(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3310067,      71362]*)
(*NotebookOutlinePosition[   3310794,      71387]*)
(*  CellTagsIndexPosition[   3310750,      71383]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    StyleBox[\(Two - dimensional\ Test\ \(\(Functions\)\(:\)\)\),
      "Title"]], "Input",
  CellLabel->"In[141]:=",
  TextJustification->0],

Cell[BoxData[
    StyleBox[\(\(Sphere\)\(:\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := x^2 + y^2;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Sphere: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-5.12\), 5.12}, {y, \(-5.12\), 5.12}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[158]:="],

Cell[BoxData[
    \("Sphere: "\)], "Print",
  CellLabel->"From In[158]:="],

Cell[BoxData[
    \(x\^2 + y\^2\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.03436 .24351 -12 -8.72202 ]
[.03436 .24351 0 .27798 ]
[.18006 .18617 -23.5684 -9 ]
[.18006 .18617 .43156 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.49847 .06095 -15.8439 -9 ]
[.49847 .06095 2.15612 0 ]
[.6729 -0.00759 -4.97588 -9 ]
[.6729 -0.00759 1.02412 0 ]
[.70503 .00145 0 -6.25586 ]
[.70503 .00145 12 2.74414 ]
[.78495 .12382 0 -6.13589 ]
[.78495 .12382 24 2.86411 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.92093 .33206 0 -5.93923 ]
[.92093 .33206 18 3.06077 ]
[.97925 .42138 0 -5.85762 ]
[.97925 .42138 6 3.14238 ]
[.02413 .26502 -6 -2.74224 ]
[.02413 .26502 0 6.25776 ]
[.01114 .34642 -12 -2.81113 ]
[.01114 .34642 0 6.18887 ]
[-0.00255 .43223 -12 -2.88414 ]
[-0.00255 .43223 0 6.11586 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-5)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-2.5)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(2.5)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(5)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.6928 .00622 m
.68669 .0086 L
s
[(-5)] .70503 .00145 -1 .39019 Mshowa
.77261 .1283 m
.76645 .13055 L
s
[(-2.5)] .78495 .12382 -1 .36353 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90843 .33606 m
.90218 .33805 L
s
[(2.5)] .92093 .33206 -1 .31983 Mshowa
.96669 .42517 m
.96041 .42707 L
s
[(5)] .97925 .42138 -1 .30169 Mshowa
.125 Mabswid
.7095 .03176 m
.70583 .03318 L
s
.72582 .05673 m
.72214 .05812 L
s
.74177 .08112 m
.73808 .0825 L
s
.75736 .10498 m
.75367 .10634 L
s
.78753 .15112 m
.78383 .15245 L
s
.80212 .17344 m
.79841 .17476 L
s
.81641 .19529 m
.81269 .19659 L
s
.83039 .21668 m
.82667 .21796 L
s
.85748 .25812 m
.85375 .25937 L
s
.87061 .2782 m
.86687 .27944 L
s
.88347 .29788 m
.87973 .2991 L
s
.89608 .31716 m
.89233 .31837 L
s
.92054 .35458 m
.91679 .35577 L
s
.93242 .37274 m
.92866 .37392 L
s
.94406 .39056 m
.9403 .39172 L
s
.95548 .40803 m
.95172 .40918 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03635 .26025 m
.04246 .25786 L
s
[(0)] .02413 .26502 1 -0.39061 Mshowa
.02343 .34181 m
.02957 .3395 L
s
[(20)] .01114 .34642 1 -0.37531 Mshowa
.0098 .4278 m
.01597 .42558 L
s
[(40)] -0.00255 .43223 1 -0.35908 Mshowa
.125 Mabswid
.03318 .28024 m
.03685 .27882 L
s
.02997 .30049 m
.03365 .29909 L
s
.02672 .32101 m
.0304 .31962 L
s
.02009 .36287 m
.02378 .3615 L
s
.0167 .38423 m
.0204 .38287 L
s
.01327 .40586 m
.01697 .40452 L
s
.00628 .45003 m
.00999 .44871 L
s
.0027 .47257 m
.00642 .47127 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.745 .631 .733 r
.39175 .79185 .39806 .80578 .40939 .79432 .4031 .78038 Metetra
.742 .63 .735 r
.4031 .78038 .40939 .79432 .4207 .78323 .41443 .76927 Metetra
.739 .628 .736 r
.41443 .76927 .4207 .78323 .432 .77249 .42574 .75852 Metetra
.736 .627 .738 r
.42574 .75852 .432 .77249 .44329 .76211 .43705 .74812 Metetra
.732 .625 .739 r
.43705 .74812 .44329 .76211 .45457 .75208 .44835 .73808 Metetra
.729 .624 .741 r
.44835 .73808 .45457 .75208 .46585 .7424 .45964 .72838 Metetra
.725 .622 .743 r
.45964 .72838 .46585 .7424 .47712 .73306 .47093 .71903 Metetra
.722 .621 .744 r
.47093 .71903 .47712 .73306 .4884 .72407 .48222 .71001 Metetra
.718 .619 .746 r
.48222 .71001 .4884 .72407 .49969 .71542 .49352 .70134 Metetra
.714 .617 .748 r
.49352 .70134 .49969 .71542 .51098 .7071 .50483 .69301 Metetra
.71 .615 .749 r
.50483 .69301 .51098 .7071 .52229 .69913 .51615 .68501 Metetra
.706 .613 .751 r
.51615 .68501 .52229 .69913 .53362 .69149 .52749 .67735 Metetra
.701 .611 .753 r
.52749 .67735 .53362 .69149 .54496 .68418 .53884 .67002 Metetra
.697 .609 .754 r
.53884 .67002 .54496 .68418 .55633 .67721 .55022 .66302 Metetra
.693 .607 .756 r
.55022 .66302 .55633 .67721 .56772 .67057 .56162 .65636 Metetra
.688 .605 .758 r
.56162 .65636 .56772 .67057 .57915 .66425 .57306 .65002 Metetra
.683 .602 .759 r
.57306 .65002 .57915 .66425 .5906 .65827 .58452 .64401 Metetra
.678 .6 .761 r
.58452 .64401 .5906 .65827 .6021 .65262 .59602 .63833 Metetra
.674 .598 .762 r
.59602 .63833 .6021 .65262 .61363 .6473 .60757 .63298 Metetra
.668 .595 .764 r
.60757 .63298 .61363 .6473 .62521 .64231 .61915 .62796 Metetra
.663 .592 .765 r
.61915 .62796 .62521 .64231 .63684 .63764 .63078 .62327 Metetra
.658 .59 .767 r
.63078 .62327 .63684 .63764 .64851 .63331 .64247 .6189 Metetra
.652 .587 .769 r
.64247 .6189 .64851 .63331 .66025 .6293 .65421 .61486 Metetra
.647 .584 .77 r
.65421 .61486 .66025 .6293 .67204 .62563 .66601 .61115 Metetra
.641 .581 .771 r
.66601 .61115 .67204 .62563 .6839 .62229 .67787 .60777 Metetra
.635 .578 .773 r
.67787 .60777 .6839 .62229 .69582 .61928 .68979 .60473 Metetra
.629 .575 .774 r
.68979 .60473 .69582 .61928 .70781 .6166 .70179 .60201 Metetra
.623 .572 .776 r
.70179 .60201 .70781 .6166 .71988 .61426 .71386 .59963 Metetra
.617 .568 .777 r
.71386 .59963 .71988 .61426 .73203 .61226 .72602 .59759 Metetra
.611 .565 .778 r
.72602 .59759 .73203 .61226 .74426 .61059 .73825 .59588 Metetra
.604 .561 .779 r
.73825 .59588 .74426 .61059 .75659 .60927 .75057 .59452 Metetra
.598 .558 .781 r
.75057 .59452 .75659 .60927 .769 .60829 .76299 .59349 Metetra
.591 .554 .782 r
.76299 .59349 .769 .60829 .78151 .60765 .7755 .59282 Metetra
.584 .55 .783 r
.7755 .59282 .78151 .60765 .79412 .60737 .78811 .59249 Metetra
.577 .546 .784 r
.78811 .59249 .79412 .60737 .80684 .60744 .80083 .59251 Metetra
.57 .542 .785 r
.80083 .59251 .80684 .60744 .81968 .60786 .81366 .59288 Metetra
.562 .538 .786 r
.81366 .59288 .81968 .60786 .83262 .60864 .82661 .59361 Metetra
.555 .534 .787 r
.82661 .59361 .83262 .60864 .8457 .60979 .83968 .59471 Metetra
.548 .53 .787 r
.83968 .59471 .8457 .60979 .85889 .6113 .85288 .59617 Metetra
.54 .526 .788 r
.85288 .59617 .85889 .6113 .87223 .61319 .86621 .598 Metetra
.532 .521 .789 r
.86621 .598 .87223 .61319 .8857 .61545 .87968 .6002 Metetra
.524 .517 .789 r
.87968 .6002 .8857 .61545 .89931 .61809 .89329 .60279 Metetra
.516 .512 .79 r
.89329 .60279 .89931 .61809 .91308 .62113 .90705 .60576 Metetra
.508 .507 .79 r
.90705 .60576 .91308 .62113 .927 .62455 .92097 .60913 Metetra
.5 .503 .79 r
.92097 .60913 .927 .62455 .94109 .62837 .93506 .61289 Metetra
.492 .498 .791 r
.93506 .61289 .94109 .62837 .95535 .6326 .94931 .61706 Metetra
.484 .493 .791 r
.94931 .61706 .95535 .6326 .96979 .63725 .96374 .62164 Metetra
.475 .488 .791 r
.96374 .62164 .96979 .63725 .98441 .64231 .97836 .62663 Metetra
.467 .483 .791 r
.97836 .62663 .98441 .64231 .99922 .6478 .99316 .63206 Metetra
.748 .635 .735 r
.38541 .77823 .39175 .79185 .4031 .78038 .39678 .76675 Metetra
.745 .634 .737 r
.39678 .76675 .4031 .78038 .41443 .76927 .40813 .75563 Metetra
.741 .633 .739 r
.40813 .75563 .41443 .76927 .42574 .75852 .41946 .74486 Metetra
.738 .631 .74 r
.41946 .74486 .42574 .75852 .43705 .74812 .43078 .73445 Metetra
.735 .63 .742 r
.43078 .73445 .43705 .74812 .44835 .73808 .4421 .72439 Metetra
.731 .628 .744 r
.4421 .72439 .44835 .73808 .45964 .72838 .4534 .71467 Metetra
.727 .626 .745 r
.4534 .71467 .45964 .72838 .47093 .71903 .46471 .7053 Metetra
.724 .625 .747 r
.46471 .7053 .47093 .71903 .48222 .71001 .47602 .69627 Metetra
.72 .623 .749 r
.47602 .69627 .48222 .71001 .49352 .70134 .48733 .68758 Metetra
.716 .621 .751 r
.48733 .68758 .49352 .70134 .50483 .69301 .49865 .67922 Metetra
.712 .619 .752 r
.49865 .67922 .50483 .69301 .51615 .68501 .50999 .6712 Metetra
.708 .618 .754 r
.50999 .6712 .51615 .68501 .52749 .67735 .52134 .66352 Metetra
.703 .616 .756 r
.52134 .66352 .52749 .67735 .53884 .67002 .5327 .65617 Metetra
.699 .613 .757 r
.5327 .65617 .53884 .67002 .55022 .66302 .54409 .64914 Metetra
.694 .611 .759 r
.54409 .64914 .55022 .66302 .56162 .65636 .55551 .64245 Metetra
.69 .609 .761 r
.55551 .64245 .56162 .65636 .57306 .65002 .56695 .63609 Metetra
.685 .607 .763 r
.56695 .63609 .57306 .65002 .58452 .64401 .57843 .63005 Metetra
.68 .604 .764 r
.57843 .63005 .58452 .64401 .59602 .63833 .58994 .62435 Metetra
.675 .602 .766 r
.58994 .62435 .59602 .63833 .60757 .63298 .60149 .61897 Metetra
.67 .599 .768 r
.60149 .61897 .60757 .63298 .61915 .62796 .61308 .61391 Metetra
.665 .597 .769 r
.61308 .61391 .61915 .62796 .63078 .62327 .62472 .60919 Metetra
.659 .594 .771 r
.62472 .60919 .63078 .62327 .64247 .6189 .63642 .60479 Metetra
.654 .591 .772 r
.63642 .60479 .64247 .6189 .65421 .61486 .64816 .60072 Metetra
.648 .588 .774 r
.64816 .60072 .65421 .61486 .66601 .61115 .65997 .59698 Metetra
.642 .585 .775 r
.65997 .59698 .66601 .61115 .67787 .60777 .67183 .59356 Metetra
.636 .582 .777 r
.67183 .59356 .67787 .60777 .68979 .60473 .68377 .59048 Metetra
.63 .579 .778 r
.68377 .59048 .68979 .60473 .70179 .60201 .69577 .58773 Metetra
.624 .576 .78 r
.69577 .58773 .70179 .60201 .71386 .59963 .70784 .58531 Metetra
.617 .572 .781 r
.70784 .58531 .71386 .59963 .72602 .59759 .72 .58323 Metetra
.611 .569 .783 r
.72 .58323 .72602 .59759 .73825 .59588 .73224 .58148 Metetra
.604 .565 .784 r
.73224 .58148 .73825 .59588 .75057 .59452 .74456 .58007 Metetra
.597 .562 .785 r
.74456 .58007 .75057 .59452 .76299 .59349 .75698 .57901 Metetra
.591 .558 .786 r
.75698 .57901 .76299 .59349 .7755 .59282 .7695 .57828 Metetra
.583 .554 .787 r
.7695 .57828 .7755 .59282 .78811 .59249 .78211 .57791 Metetra
.576 .55 .788 r
.78211 .57791 .78811 .59249 .80083 .59251 .79483 .57788 Metetra
.569 .546 .789 r
.79483 .57788 .80083 .59251 .81366 .59288 .80767 .57821 Metetra
.562 .542 .79 r
.80767 .57821 .81366 .59288 .82661 .59361 .82061 .57889 Metetra
.554 .538 .791 r
.82061 .57889 .82661 .59361 .83968 .59471 .83368 .57993 Metetra
.546 .533 .792 r
.83368 .57993 .83968 .59471 .85288 .59617 .84688 .58134 Metetra
.538 .529 .793 r
.84688 .58134 .85288 .59617 .86621 .598 .86021 .58312 Metetra
.53 .524 .793 r
.86021 .58312 .86621 .598 .87968 .6002 .87368 .58527 Metetra
.522 .52 .794 r
.87368 .58527 .87968 .6002 .89329 .60279 .88729 .5878 Metetra
.514 .515 .794 r
.88729 .5878 .89329 .60279 .90705 .60576 .90105 .59072 Metetra
.506 .51 .795 r
.90105 .59072 .90705 .60576 .92097 .60913 .91497 .59403 Metetra
.498 .505 .795 r
.91497 .59403 .92097 .60913 .93506 .61289 .92905 .59773 Metetra
.489 .5 .795 r
.92905 .59773 .93506 .61289 .94931 .61706 .9433 .60183 Metetra
.481 .495 .795 r
.9433 .60183 .94931 .61706 .96374 .62164 .95773 .60635 Metetra
.472 .49 .796 r
.95773 .60635 .96374 .62164 .97836 .62663 .97234 .61128 Metetra
.463 .485 .795 r
.97234 .61128 .97836 .62663 .99316 .63206 .98714 .61664 Metetra
.75 .639 .738 r
.37904 .76492 .38541 .77823 .39678 .76675 .39042 .75343 Metetra
.747 .638 .74 r
.39042 .75343 .39678 .76675 .40813 .75563 .40179 .74229 Metetra
.744 .637 .741 r
.40179 .74229 .40813 .75563 .41946 .74486 .41315 .73151 Metetra
.74 .635 .743 r
.41315 .73151 .41946 .74486 .43078 .73445 .42449 .72108 Metetra
.737 .634 .745 r
.42449 .72108 .43078 .73445 .4421 .72439 .43582 .711 Metetra
.733 .632 .747 r
.43582 .711 .4421 .72439 .4534 .71467 .44714 .70126 Metetra
.73 .631 .748 r
.44714 .70126 .4534 .71467 .46471 .7053 .45847 .69187 Metetra
.726 .629 .75 r
.45847 .69187 .46471 .7053 .47602 .69627 .46979 .68282 Metetra
.722 .628 .752 r
.46979 .68282 .47602 .69627 .48733 .68758 .48112 .67411 Metetra
.718 .626 .754 r
.48112 .67411 .48733 .68758 .49865 .67922 .49246 .66574 Metetra
.714 .624 .755 r
.49246 .66574 .49865 .67922 .50999 .6712 .50381 .6577 Metetra
.71 .622 .757 r
.50381 .6577 .50999 .6712 .52134 .66352 .51517 .64999 Metetra
.705 .62 .759 r
.51517 .64999 .52134 .66352 .5327 .65617 .52655 .64261 Metetra
.701 .618 .761 r
.52655 .64261 .5327 .65617 .54409 .64914 .53795 .63556 Metetra
.696 .616 .763 r
.53795 .63556 .54409 .64914 .55551 .64245 .54938 .62885 Metetra
.692 .614 .764 r
.54938 .62885 .55551 .64245 .56695 .63609 .56083 .62246 Metetra
.687 .611 .766 r
.56083 .62246 .56695 .63609 .57843 .63005 .57232 .61639 Metetra
.682 .609 .768 r
.57232 .61639 .57843 .63005 .58994 .62435 .58384 .61066 Metetra
.677 .606 .77 r
.58384 .61066 .58994 .62435 .60149 .61897 .5954 .60525 Metetra
.671 .604 .771 r
.5954 .60525 .60149 .61897 .61308 .61391 .607 .60017 Metetra
.666 .601 .773 r
.607 .60017 .61308 .61391 .62472 .60919 .61865 .59541 Metetra
.66 .598 .775 r
.61865 .59541 .62472 .60919 .63642 .60479 .63036 .59098 Metetra
.655 .596 .776 r
.63036 .59098 .63642 .60479 .64816 .60072 .64211 .58687 Metetra
.649 .593 .778 r
.64211 .58687 .64816 .60072 .65997 .59698 .65392 .5831 Metetra
.643 .59 .78 r
.65392 .5831 .65997 .59698 .67183 .59356 .66579 .57965 Metetra
.637 .587 .781 r
.66579 .57965 .67183 .59356 .68377 .59048 .67773 .57653 Metetra
.631 .583 .783 r
.67773 .57653 .68377 .59048 .69577 .58773 .68974 .57374 Metetra
.624 .58 .784 r
.68974 .57374 .69577 .58773 .70784 .58531 .70183 .57129 Metetra
.618 .577 .786 r
.70183 .57129 .70784 .58531 .72 .58323 .71399 .56916 Metetra
.611 .573 .787 r
.71399 .56916 .72 .58323 .73224 .58148 .72623 .56738 Metetra
.604 .57 .788 r
.72623 .56738 .73224 .58148 .74456 .58007 .73856 .56593 Metetra
.597 .566 .79 r
.73856 .56593 .74456 .58007 .75698 .57901 .75098 .56482 Metetra
.59 .562 .791 r
.75098 .56482 .75698 .57901 .7695 .57828 .7635 .56405 Metetra
.583 .558 .792 r
.7635 .56405 .7695 .57828 .78211 .57791 .77612 .56363 Metetra
.576 .554 .793 r
.77612 .56363 .78211 .57791 .79483 .57788 .78884 .56356 Metetra
.568 .55 .794 r
.78884 .56356 .79483 .57788 .80767 .57821 .80168 .56384 Metetra
.56 .546 .795 r
.80168 .56384 .80767 .57821 .82061 .57889 .81463 .56448 Metetra
.553 .541 .796 r
.81463 .56448 .82061 .57889 .83368 .57993 .8277 .56547 Metetra
.545 .537 .797 r
.8277 .56547 .83368 .57993 .84688 .58134 .84089 .56683 Metetra
.537 .532 .797 r
.84089 .56683 .84688 .58134 .86021 .58312 .85422 .56855 Metetra
.529 .528 .798 r
.85422 .56855 .86021 .58312 .87368 .58527 .86769 .57065 Metetra
.52 .523 .799 r
.86769 .57065 .87368 .58527 .88729 .5878 .8813 .57313 Metetra
.512 .518 .799 r
.8813 .57313 .88729 .5878 .90105 .59072 .89506 .57599 Metetra
.503 .513 .8 r
.89506 .57599 .90105 .59072 .91497 .59403 .90898 .57924 Metetra
.495 .508 .8 r
.90898 .57924 .91497 .59403 .92905 .59773 .92306 .58288 Metetra
.486 .503 .8 r
.92306 .58288 .92905 .59773 .9433 .60183 .93731 .58693 Metetra
.477 .498 .8 r
.93731 .58693 .9433 .60183 .95773 .60635 .95173 .59138 Metetra
.468 .492 .8 r
.95173 .59138 .95773 .60635 .97234 .61128 .96634 .59625 Metetra
.459 .487 .8 r
.96634 .59625 .97234 .61128 .98714 .61664 .98114 .60154 Metetra
.753 .644 .74 r
.37263 .75193 .37904 .76492 .39042 .75343 .38403 .74042 Metetra
.75 .643 .742 r
.38403 .74042 .39042 .75343 .40179 .74229 .39542 .72926 Metetra
.746 .641 .744 r
.39542 .72926 .40179 .74229 .41315 .73151 .4068 .71846 Metetra
.743 .64 .746 r
.4068 .71846 .41315 .73151 .42449 .72108 .41816 .70802 Metetra
.739 .638 .748 r
.41816 .70802 .42449 .72108 .43582 .711 .42951 .69792 Metetra
.736 .637 .749 r
.42951 .69792 .43582 .711 .44714 .70126 .44085 .68816 Metetra
.732 .635 .751 r
.44085 .68816 .44714 .70126 .45847 .69187 .4522 .67875 Metetra
.728 .634 .753 r
.4522 .67875 .45847 .69187 .46979 .68282 .46354 .66968 Metetra
.724 .632 .755 r
.46354 .66968 .46979 .68282 .48112 .67411 .47488 .66095 Metetra
.72 .63 .757 r
.47488 .66095 .48112 .67411 .49246 .66574 .48624 .65255 Metetra
.716 .629 .759 r
.48624 .65255 .49246 .66574 .50381 .6577 .4976 .64449 Metetra
.712 .627 .76 r
.4976 .64449 .50381 .6577 .51517 .64999 .50898 .63676 Metetra
.707 .625 .762 r
.50898 .63676 .51517 .64999 .52655 .64261 .52037 .62935 Metetra
.703 .623 .764 r
.52037 .62935 .52655 .64261 .53795 .63556 .53179 .62228 Metetra
.698 .62 .766 r
.53179 .62228 .53795 .63556 .54938 .62885 .54323 .61554 Metetra
.693 .618 .768 r
.54323 .61554 .54938 .62885 .56083 .62246 .55469 .60912 Metetra
.689 .616 .77 r
.55469 .60912 .56083 .62246 .57232 .61639 .56619 .60303 Metetra
.683 .614 .772 r
.56619 .60303 .57232 .61639 .58384 .61066 .57773 .59727 Metetra
.678 .611 .773 r
.57773 .59727 .58384 .61066 .5954 .60525 .5893 .59183 Metetra
.673 .609 .775 r
.5893 .59183 .5954 .60525 .607 .60017 .60091 .58671 Metetra
.667 .606 .777 r
.60091 .58671 .607 .60017 .61865 .59541 .61257 .58193 Metetra
.662 .603 .779 r
.61257 .58193 .61865 .59541 .63036 .59098 .62428 .57746 Metetra
.656 .6 .78 r
.62428 .57746 .63036 .59098 .64211 .58687 .63605 .57333 Metetra
.65 .597 .782 r
.63605 .57333 .64211 .58687 .65392 .5831 .64787 .56952 Metetra
.644 .594 .784 r
.64787 .56952 .65392 .5831 .66579 .57965 .65975 .56603 Metetra
.638 .591 .785 r
.65975 .56603 .66579 .57965 .67773 .57653 .6717 .56288 Metetra
.631 .588 .787 r
.6717 .56288 .67773 .57653 .68974 .57374 .68371 .56005 Metetra
.625 .585 .788 r
.68371 .56005 .68974 .57374 .70183 .57129 .6958 .55756 Metetra
.618 .581 .79 r
.6958 .55756 .70183 .57129 .71399 .56916 .70797 .5554 Metetra
.611 .578 .791 r
.70797 .5554 .71399 .56916 .72623 .56738 .72022 .55357 Metetra
.604 .574 .793 r
.72022 .55357 .72623 .56738 .73856 .56593 .73256 .55208 Metetra
.597 .57 .794 r
.73256 .55208 .73856 .56593 .75098 .56482 .74498 .55093 Metetra
.59 .566 .795 r
.74498 .55093 .75098 .56482 .7635 .56405 .7575 .55012 Metetra
.583 .562 .797 r
.7575 .55012 .7635 .56405 .77612 .56363 .77013 .54966 Metetra
.575 .558 .798 r
.77013 .54966 .77612 .56363 .78884 .56356 .78286 .54954 Metetra
.567 .554 .799 r
.78286 .54954 .78884 .56356 .80168 .56384 .79569 .54977 Metetra
.559 .549 .8 r
.79569 .54977 .80168 .56384 .81463 .56448 .80865 .55036 Metetra
.551 .545 .801 r
.80865 .55036 .81463 .56448 .8277 .56547 .82172 .55131 Metetra
.543 .54 .802 r
.82172 .55131 .8277 .56547 .84089 .56683 .83492 .55262 Metetra
.535 .536 .802 r
.83492 .55262 .84089 .56683 .85422 .56855 .84825 .55429 Metetra
.527 .531 .803 r
.84825 .55429 .85422 .56855 .86769 .57065 .86172 .55634 Metetra
.518 .526 .804 r
.86172 .55634 .86769 .57065 .8813 .57313 .87533 .55876 Metetra
.509 .521 .804 r
.87533 .55876 .8813 .57313 .89506 .57599 .8891 .56157 Metetra
.501 .516 .804 r
.8891 .56157 .89506 .57599 .90898 .57924 .90301 .56476 Metetra
.492 .511 .805 r
.90301 .56476 .90898 .57924 .92306 .58288 .91709 .56835 Metetra
.483 .506 .805 r
.91709 .56835 .92306 .58288 .93731 .58693 .93134 .57234 Metetra
.474 .5 .805 r
.93134 .57234 .93731 .58693 .95173 .59138 .94577 .57673 Metetra
.465 .495 .805 r
.94577 .57673 .95173 .59138 .96634 .59625 .96038 .58154 Metetra
.455 .489 .805 r
.96038 .58154 .96634 .59625 .98114 .60154 .97518 .58677 Metetra
.755 .648 .743 r
.36618 .73924 .37263 .75193 .38403 .74042 .37761 .72771 Metetra
.752 .647 .745 r
.37761 .72771 .38403 .74042 .39542 .72926 .38902 .71654 Metetra
.749 .646 .747 r
.38902 .71654 .39542 .72926 .4068 .71846 .40042 .70572 Metetra
.745 .644 .748 r
.40042 .70572 .4068 .71846 .41816 .70802 .4118 .69526 Metetra
.742 .643 .75 r
.4118 .69526 .41816 .70802 .42951 .69792 .42317 .68514 Metetra
.738 .642 .752 r
.42317 .68514 .42951 .69792 .44085 .68816 .43453 .67536 Metetra
.735 .64 .754 r
.43453 .67536 .44085 .68816 .4522 .67875 .44589 .66593 Metetra
.731 .639 .756 r
.44589 .66593 .4522 .67875 .46354 .66968 .45725 .65684 Metetra
.727 .637 .758 r
.45725 .65684 .46354 .66968 .47488 .66095 .46862 .64808 Metetra
.723 .635 .76 r
.46862 .64808 .47488 .66095 .48624 .65255 .47999 .63966 Metetra
.718 .633 .762 r
.47999 .63966 .48624 .65255 .4976 .64449 .49137 .63157 Metetra
.714 .631 .764 r
.49137 .63157 .4976 .64449 .50898 .63676 .50276 .62382 Metetra
.71 .629 .766 r
.50276 .62382 .50898 .63676 .52037 .62935 .51417 .61639 Metetra
.705 .627 .768 r
.51417 .61639 .52037 .62935 .53179 .62228 .5256 .60929 Metetra
.7 .625 .77 r
.5256 .60929 .53179 .62228 .54323 .61554 .53706 .60252 Metetra
.695 .623 .772 r
.53706 .60252 .54323 .61554 .55469 .60912 .54854 .59608 Metetra
.69 .621 .773 r
.54854 .59608 .55469 .60912 .56619 .60303 .56005 .58996 Metetra
.685 .618 .775 r
.56005 .58996 .56619 .60303 .57773 .59727 .5716 .58417 Metetra
.68 .616 .777 r
.5716 .58417 .57773 .59727 .5893 .59183 .58318 .5787 Metetra
.675 .613 .779 r
.58318 .5787 .5893 .59183 .60091 .58671 .59481 .57356 Metetra
.669 .611 .781 r
.59481 .57356 .60091 .58671 .61257 .58193 .60648 .56874 Metetra
.663 .608 .783 r
.60648 .56874 .61257 .58193 .62428 .57746 .6182 .56424 Metetra
.657 .605 .785 r
.6182 .56424 .62428 .57746 .63605 .57333 .62997 .56007 Metetra
.651 .602 .786 r
.62997 .56007 .63605 .57333 .64787 .56952 .64181 .55623 Metetra
.645 .599 .788 r
.64181 .55623 .64787 .56952 .65975 .56603 .6537 .55271 Metetra
.639 .596 .79 r
.6537 .55271 .65975 .56603 .6717 .56288 .66565 .54952 Metetra
.632 .593 .791 r
.66565 .54952 .6717 .56288 .68371 .56005 .67768 .54666 Metetra
.625 .589 .793 r
.67768 .54666 .68371 .56005 .6958 .55756 .68978 .54413 Metetra
.619 .586 .795 r
.68978 .54413 .6958 .55756 .70797 .5554 .70195 .54193 Metetra
.612 .582 .796 r
.70195 .54193 .70797 .5554 .72022 .55357 .71421 .54006 Metetra
.604 .578 .798 r
.71421 .54006 .72022 .55357 .73256 .55208 .72655 .53853 Metetra
.597 .574 .799 r
.72655 .53853 .73256 .55208 .74498 .55093 .73898 .53734 Metetra
.59 .571 .8 r
.73898 .53734 .74498 .55093 .7575 .55012 .75151 .53649 Metetra
.582 .566 .802 r
.75151 .53649 .7575 .55012 .77013 .54966 .76414 .53598 Metetra
.574 .562 .803 r
.76414 .53598 .77013 .54966 .78286 .54954 .77687 .53582 Metetra
.566 .558 .804 r
.77687 .53582 .78286 .54954 .79569 .54977 .78972 .53601 Metetra
.558 .553 .805 r
.78972 .53601 .79569 .54977 .80865 .55036 .80267 .53655 Metetra
.55 .549 .806 r
.80267 .53655 .80865 .55036 .82172 .55131 .81575 .53745 Metetra
.542 .544 .807 r
.81575 .53745 .82172 .55131 .83492 .55262 .82896 .53871 Metetra
.533 .54 .807 r
.82896 .53871 .83492 .55262 .84825 .55429 .84229 .54033 Metetra
.525 .535 .808 r
.84229 .54033 .84825 .55429 .86172 .55634 .85577 .54233 Metetra
.516 .53 .809 r
.85577 .54233 .86172 .55634 .87533 .55876 .86938 .5447 Metetra
.507 .525 .809 r
.86938 .5447 .87533 .55876 .8891 .56157 .88315 .54745 Metetra
.498 .519 .81 r
.88315 .54745 .8891 .56157 .90301 .56476 .89707 .55059 Metetra
.489 .514 .81 r
.89707 .55059 .90301 .56476 .91709 .56835 .91115 .55412 Metetra
.479 .509 .81 r
.91115 .55412 .91709 .56835 .93134 .57234 .9254 .55805 Metetra
.47 .503 .81 r
.9254 .55805 .93134 .57234 .94577 .57673 .93982 .56239 Metetra
.461 .497 .81 r
.93982 .56239 .94577 .57673 .96038 .58154 .95443 .56714 Metetra
.451 .492 .81 r
.95443 .56714 .96038 .58154 .97518 .58677 .96923 .57231 Metetra
.758 .653 .746 r
.35969 .72686 .36618 .73924 .37761 .72771 .37115 .71531 Metetra
.755 .652 .747 r
.37115 .71531 .37761 .72771 .38902 .71654 .38258 .70412 Metetra
.751 .65 .749 r
.38258 .70412 .38902 .71654 .40042 .70572 .394 .69328 Metetra
.748 .649 .751 r
.394 .69328 .40042 .70572 .4118 .69526 .4054 .6828 Metetra
.744 .648 .753 r
.4054 .6828 .4118 .69526 .42317 .68514 .41679 .67266 Metetra
.741 .646 .755 r
.41679 .67266 .42317 .68514 .43453 .67536 .42818 .66286 Metetra
.737 .645 .757 r
.42818 .66286 .43453 .67536 .44589 .66593 .43956 .65341 Metetra
.733 .643 .759 r
.43956 .65341 .44589 .66593 .45725 .65684 .45094 .64429 Metetra
.729 .642 .761 r
.45094 .64429 .45725 .65684 .46862 .64808 .46232 .63551 Metetra
.725 .64 .763 r
.46232 .63551 .46862 .64808 .47999 .63966 .47371 .62707 Metetra
.721 .638 .765 r
.47371 .62707 .47999 .63966 .49137 .63157 .48511 .61896 Metetra
.716 .636 .767 r
.48511 .61896 .49137 .63157 .50276 .62382 .49652 .61118 Metetra
.712 .634 .769 r
.49652 .61118 .50276 .62382 .51417 .61639 .50795 .60372 Metetra
.707 .632 .771 r
.50795 .60372 .51417 .61639 .5256 .60929 .51939 .5966 Metetra
.702 .63 .773 r
.51939 .5966 .5256 .60929 .53706 .60252 .53086 .5898 Metetra
.697 .628 .775 r
.53086 .5898 .53706 .60252 .54854 .59608 .54236 .58333 Metetra
.692 .626 .777 r
.54236 .58333 .54854 .59608 .56005 .58996 .55389 .57718 Metetra
.687 .623 .779 r
.55389 .57718 .56005 .58996 .5716 .58417 .56545 .57136 Metetra
.682 .621 .781 r
.56545 .57136 .5716 .58417 .58318 .5787 .57705 .56586 Metetra
.676 .618 .783 r
.57705 .56586 .58318 .5787 .59481 .57356 .58869 .56069 Metetra
.67 .616 .785 r
.58869 .56069 .59481 .57356 .60648 .56874 .60037 .55584 Metetra
.665 .613 .787 r
.60037 .55584 .60648 .56874 .6182 .56424 .6121 .55131 Metetra
.659 .61 .789 r
.6121 .55131 .6182 .56424 .62997 .56007 .62389 .54711 Metetra
.652 .607 .791 r
.62389 .54711 .62997 .56007 .64181 .55623 .63573 .54323 Metetra
.646 .604 .793 r
.63573 .54323 .64181 .55623 .6537 .55271 .64763 .53968 Metetra
.64 .601 .794 r
.64763 .53968 .6537 .55271 .66565 .54952 .6596 .53645 Metetra
.633 .597 .796 r
.6596 .53645 .66565 .54952 .67768 .54666 .67163 .53356 Metetra
.626 .594 .798 r
.67163 .53356 .67768 .54666 .68978 .54413 .68374 .53099 Metetra
.619 .59 .799 r
.68374 .53099 .68978 .54413 .70195 .54193 .69593 .52875 Metetra
.612 .587 .801 r
.69593 .52875 .70195 .54193 .71421 .54006 .70819 .52685 Metetra
.605 .583 .802 r
.70819 .52685 .71421 .54006 .72655 .53853 .72054 .52528 Metetra
.597 .579 .804 r
.72054 .52528 .72655 .53853 .73898 .53734 .73298 .52404 Metetra
.589 .575 .805 r
.73298 .52404 .73898 .53734 .75151 .53649 .74552 .52315 Metetra
.582 .571 .807 r
.74552 .52315 .75151 .53649 .76414 .53598 .75815 .5226 Metetra
.574 .567 .808 r
.75815 .5226 .76414 .53598 .77687 .53582 .77089 .52239 Metetra
.565 .562 .809 r
.77089 .52239 .77687 .53582 .78972 .53601 .78374 .52254 Metetra
.557 .558 .81 r
.78374 .52254 .78972 .53601 .80267 .53655 .79671 .52303 Metetra
.549 .553 .811 r
.79671 .52303 .80267 .53655 .81575 .53745 .80979 .52389 Metetra
.54 .548 .812 r
.80979 .52389 .81575 .53745 .82896 .53871 .823 .5251 Metetra
.531 .543 .813 r
.823 .5251 .82896 .53871 .84229 .54033 .83634 .52668 Metetra
.522 .538 .813 r
.83634 .52668 .84229 .54033 .85577 .54233 .84982 .52862 Metetra
.513 .533 .814 r
.84982 .52862 .85577 .54233 .86938 .5447 .86344 .53094 Metetra
.504 .528 .814 r
.86344 .53094 .86938 .5447 .88315 .54745 .87721 .53365 Metetra
.495 .523 .815 r
.87721 .53365 .88315 .54745 .89707 .55059 .89113 .53673 Metetra
.485 .517 .815 r
.89113 .53673 .89707 .55059 .91115 .55412 .90522 .54021 Metetra
.476 .512 .815 r
.90522 .54021 .91115 .55412 .9254 .55805 .91947 .54408 Metetra
.466 .506 .815 r
.91947 .54408 .9254 .55805 .93982 .56239 .9339 .54836 Metetra
.456 .5 .815 r
.9339 .54836 .93982 .56239 .95443 .56714 .94851 .55305 Metetra
.447 .494 .815 r
.94851 .55305 .95443 .56714 .96923 .57231 .96331 .55816 Metetra
.761 .658 .748 r
.35316 .71478 .35969 .72686 .37115 .71531 .36464 .70321 Metetra
.757 .656 .75 r
.36464 .70321 .37115 .71531 .38258 .70412 .3761 .692 Metetra
.754 .655 .752 r
.3761 .692 .38258 .70412 .394 .69328 .38754 .68114 Metetra
.751 .654 .754 r
.38754 .68114 .394 .69328 .4054 .6828 .39897 .67064 Metetra
.747 .653 .756 r
.39897 .67064 .4054 .6828 .41679 .67266 .41038 .66048 Metetra
.743 .651 .758 r
.41038 .66048 .41679 .67266 .42818 .66286 .42179 .65066 Metetra
.74 .65 .76 r
.42179 .65066 .42818 .66286 .43956 .65341 .43319 .64118 Metetra
.736 .648 .762 r
.43319 .64118 .43956 .65341 .45094 .64429 .44459 .63204 Metetra
.732 .647 .765 r
.44459 .63204 .45094 .64429 .46232 .63551 .456 .62324 Metetra
.727 .645 .767 r
.456 .62324 .46232 .63551 .47371 .62707 .46741 .61477 Metetra
.723 .643 .769 r
.46741 .61477 .47371 .62707 .48511 .61896 .47882 .60663 Metetra
.719 .641 .771 r
.47882 .60663 .48511 .61896 .49652 .61118 .49025 .59883 Metetra
.714 .64 .773 r
.49025 .59883 .49652 .61118 .50795 .60372 .5017 .59135 Metetra
.709 .638 .775 r
.5017 .59135 .50795 .60372 .51939 .5966 .51316 .5842 Metetra
.704 .635 .777 r
.51316 .5842 .51939 .5966 .53086 .5898 .52465 .57737 Metetra
.699 .633 .779 r
.52465 .57737 .53086 .5898 .54236 .58333 .53616 .57087 Metetra
.694 .631 .781 r
.53616 .57087 .54236 .58333 .55389 .57718 .5477 .5647 Metetra
.689 .629 .783 r
.5477 .5647 .55389 .57718 .56545 .57136 .55928 .55885 Metetra
.683 .626 .785 r
.55928 .55885 .56545 .57136 .57705 .56586 .57089 .55332 Metetra
.678 .624 .787 r
.57089 .55332 .57705 .56586 .58869 .56069 .58255 .54811 Metetra
.672 .621 .789 r
.58255 .54811 .58869 .56069 .60037 .55584 .59424 .54323 Metetra
.666 .618 .791 r
.59424 .54323 .60037 .55584 .6121 .55131 .60599 .53867 Metetra
.66 .615 .793 r
.60599 .53867 .6121 .55131 .62389 .54711 .61779 .53443 Metetra
.654 .612 .795 r
.61779 .53443 .62389 .54711 .63573 .54323 .62964 .53052 Metetra
.647 .609 .797 r
.62964 .53052 .63573 .54323 .64763 .53968 .64156 .52694 Metetra
.64 .606 .799 r
.64156 .52694 .64763 .53968 .6596 .53645 .65353 .52367 Metetra
.634 .603 .801 r
.65353 .52367 .6596 .53645 .67163 .53356 .66558 .52074 Metetra
.627 .599 .803 r
.66558 .52074 .67163 .53356 .68374 .53099 .6777 .51814 Metetra
.619 .595 .804 r
.6777 .51814 .68374 .53099 .69593 .52875 .68989 .51586 Metetra
.612 .592 .806 r
.68989 .51586 .69593 .52875 .70819 .52685 .70217 .51392 Metetra
.605 .588 .808 r
.70217 .51392 .70819 .52685 .72054 .52528 .71453 .51231 Metetra
.597 .584 .809 r
.71453 .51231 .72054 .52528 .73298 .52404 .72698 .51104 Metetra
.589 .58 .81 r
.72698 .51104 .73298 .52404 .74552 .52315 .73952 .5101 Metetra
.581 .576 .812 r
.73952 .5101 .74552 .52315 .75815 .5226 .75217 .50951 Metetra
.573 .571 .813 r
.75217 .50951 .75815 .5226 .77089 .52239 .76492 .50926 Metetra
.564 .567 .814 r
.76492 .50926 .77089 .52239 .78374 .52254 .77777 .50936 Metetra
.556 .562 .815 r
.77777 .50936 .78374 .52254 .79671 .52303 .79074 .50981 Metetra
.547 .557 .816 r
.79074 .50981 .79671 .52303 .80979 .52389 .80384 .51062 Metetra
.538 .552 .817 r
.80384 .51062 .80979 .52389 .823 .5251 .81705 .51179 Metetra
.529 .547 .818 r
.81705 .51179 .823 .5251 .83634 .52668 .8304 .51332 Metetra
.52 .542 .819 r
.8304 .51332 .83634 .52668 .84982 .52862 .84388 .51522 Metetra
.511 .537 .819 r
.84388 .51522 .84982 .52862 .86344 .53094 .85751 .51749 Metetra
.501 .532 .82 r
.85751 .51749 .86344 .53094 .87721 .53365 .87128 .52014 Metetra
.492 .526 .82 r
.87128 .52014 .87721 .53365 .89113 .53673 .88521 .52317 Metetra
.482 .52 .82 r
.88521 .52317 .89113 .53673 .90522 .54021 .8993 .5266 Metetra
.472 .515 .821 r
.8993 .5266 .90522 .54021 .91947 .54408 .91356 .53042 Metetra
.462 .509 .821 r
.91356 .53042 .91947 .54408 .9339 .54836 .928 .53464 Metetra
.452 .503 .821 r
.928 .53464 .9339 .54836 .94851 .55305 .94261 .53928 Metetra
.442 .497 .82 r
.94261 .53928 .94851 .55305 .96331 .55816 .95742 .54433 Metetra
.763 .662 .751 r
.34658 .703 .35316 .71478 .36464 .70321 .35809 .69142 Metetra
.76 .661 .753 r
.35809 .69142 .36464 .70321 .3761 .692 .36958 .68018 Metetra
.757 .66 .755 r
.36958 .68018 .3761 .692 .38754 .68114 .38104 .6693 Metetra
.753 .659 .757 r
.38104 .6693 .38754 .68114 .39897 .67064 .3925 .65877 Metetra
.75 .658 .759 r
.3925 .65877 .39897 .67064 .41038 .66048 .40394 .64859 Metetra
.746 .656 .761 r
.40394 .64859 .41038 .66048 .42179 .65066 .41537 .63875 Metetra
.742 .655 .764 r
.41537 .63875 .42179 .65066 .43319 .64118 .42679 .62925 Metetra
.738 .653 .766 r
.42679 .62925 .43319 .64118 .44459 .63204 .43821 .62008 Metetra
.734 .652 .768 r
.43821 .62008 .44459 .63204 .456 .62324 .44964 .61126 Metetra
.73 .65 .77 r
.44964 .61126 .456 .62324 .46741 .61477 .46107 .60276 Metetra
.725 .649 .772 r
.46107 .60276 .46741 .61477 .47882 .60663 .4725 .5946 Metetra
.721 .647 .774 r
.4725 .5946 .47882 .60663 .49025 .59883 .48395 .58677 Metetra
.716 .645 .777 r
.48395 .58677 .49025 .59883 .5017 .59135 .49542 .57926 Metetra
.712 .643 .779 r
.49542 .57926 .5017 .59135 .51316 .5842 .5069 .57208 Metetra
.707 .641 .781 r
.5069 .57208 .51316 .5842 .52465 .57737 .5184 .56523 Metetra
.701 .639 .783 r
.5184 .56523 .52465 .57737 .53616 .57087 .52993 .5587 Metetra
.696 .636 .785 r
.52993 .5587 .53616 .57087 .5477 .5647 .54149 .5525 Metetra
.691 .634 .788 r
.54149 .5525 .5477 .5647 .55928 .55885 .55309 .54662 Metetra
.685 .632 .79 r
.55309 .54662 .55928 .55885 .57089 .55332 .56472 .54106 Metetra
.679 .629 .792 r
.56472 .54106 .57089 .55332 .58255 .54811 .57639 .53582 Metetra
.674 .626 .794 r
.57639 .53582 .58255 .54811 .59424 .54323 .5881 .53091 Metetra
.667 .624 .796 r
.5881 .53091 .59424 .54323 .60599 .53867 .59986 .52631 Metetra
.661 .621 .798 r
.59986 .52631 .60599 .53867 .61779 .53443 .61167 .52205 Metetra
.655 .618 .8 r
.61167 .52205 .61779 .53443 .62964 .53052 .62354 .5181 Metetra
.648 .614 .802 r
.62354 .5181 .62964 .53052 .64156 .52694 .63547 .51448 Metetra
.641 .611 .804 r
.63547 .51448 .64156 .52694 .65353 .52367 .64746 .51118 Metetra
.634 .608 .806 r
.64746 .51118 .65353 .52367 .66558 .52074 .65952 .50821 Metetra
.627 .604 .808 r
.65952 .50821 .66558 .52074 .6777 .51814 .67165 .50557 Metetra
.62 .601 .809 r
.67165 .50557 .6777 .51814 .68989 .51586 .68385 .50326 Metetra
.612 .597 .811 r
.68385 .50326 .68989 .51586 .70217 .51392 .69614 .50128 Metetra
.605 .593 .813 r
.69614 .50128 .70217 .51392 .71453 .51231 .70851 .49963 Metetra
.597 .589 .814 r
.70851 .49963 .71453 .51231 .72698 .51104 .72097 .49832 Metetra
.589 .585 .816 r
.72097 .49832 .72698 .51104 .73952 .5101 .73353 .49734 Metetra
.58 .58 .817 r
.73353 .49734 .73952 .5101 .75217 .50951 .74618 .49671 Metetra
.572 .576 .819 r
.74618 .49671 .75217 .50951 .76492 .50926 .75894 .49642 Metetra
.563 .571 .82 r
.75894 .49642 .76492 .50926 .77777 .50936 .7718 .49648 Metetra
.554 .567 .821 r
.7718 .49648 .77777 .50936 .79074 .50981 .78478 .49689 Metetra
.545 .562 .822 r
.78478 .49689 .79074 .50981 .80384 .51062 .79788 .49765 Metetra
.536 .557 .823 r
.79788 .49765 .80384 .51062 .81705 .51179 .81111 .49877 Metetra
.527 .552 .824 r
.81111 .49877 .81705 .51179 .8304 .51332 .82446 .50025 Metetra
.518 .546 .824 r
.82446 .50025 .8304 .51332 .84388 .51522 .83795 .5021 Metetra
.508 .541 .825 r
.83795 .5021 .84388 .51522 .85751 .51749 .85159 .50433 Metetra
.498 .535 .825 r
.85159 .50433 .85751 .51749 .87128 .52014 .86537 .50693 Metetra
.488 .53 .826 r
.86537 .50693 .87128 .52014 .88521 .52317 .8793 .50991 Metetra
.478 .524 .826 r
.8793 .50991 .88521 .52317 .8993 .5266 .8934 .51329 Metetra
.468 .518 .826 r
.8934 .51329 .8993 .5266 .91356 .53042 .90767 .51706 Metetra
.458 .512 .826 r
.90767 .51706 .91356 .53042 .928 .53464 .92211 .52123 Metetra
.447 .506 .826 r
.92211 .52123 .928 .53464 .94261 .53928 .93673 .52581 Metetra
.437 .499 .826 r
.93673 .52581 .94261 .53928 .95742 .54433 .95154 .53081 Metetra
.766 .667 .754 r
.33996 .69153 .34658 .703 .35809 .69142 .3515 .67992 Metetra
.763 .666 .756 r
.3515 .67992 .35809 .69142 .36958 .68018 .36301 .66866 Metetra
.759 .665 .758 r
.36301 .66866 .36958 .68018 .38104 .6693 .3745 .65776 Metetra
.756 .664 .76 r
.3745 .65776 .38104 .6693 .3925 .65877 .38598 .64721 Metetra
.752 .663 .762 r
.38598 .64721 .3925 .65877 .40394 .64859 .39745 .637 Metetra
.749 .662 .765 r
.39745 .637 .40394 .64859 .41537 .63875 .4089 .62713 Metetra
.745 .66 .767 r
.4089 .62713 .41537 .63875 .42679 .62925 .42035 .61761 Metetra
.741 .659 .769 r
.42035 .61761 .42679 .62925 .43821 .62008 .4318 .60842 Metetra
.737 .657 .771 r
.4318 .60842 .43821 .62008 .44964 .61126 .44324 .59956 Metetra
.732 .656 .774 r
.44324 .59956 .44964 .61126 .46107 .60276 .45469 .59104 Metetra
.728 .654 .776 r
.45469 .59104 .46107 .60276 .4725 .5946 .46615 .58285 Metetra
.723 .652 .778 r
.46615 .58285 .4725 .5946 .48395 .58677 .47762 .57499 Metetra
.719 .65 .78 r
.47762 .57499 .48395 .58677 .49542 .57926 .48911 .56746 Metetra
.714 .648 .783 r
.48911 .56746 .49542 .57926 .5069 .57208 .50061 .56026 Metetra
.709 .646 .785 r
.50061 .56026 .5069 .57208 .5184 .56523 .51213 .55337 Metetra
.704 .644 .787 r
.51213 .55337 .5184 .56523 .52993 .5587 .52368 .54682 Metetra
.698 .642 .79 r
.52368 .54682 .52993 .5587 .54149 .5525 .53526 .54058 Metetra
.693 .64 .792 r
.53526 .54058 .54149 .5525 .55309 .54662 .54687 .53467 Metetra
.687 .637 .794 r
.54687 .53467 .55309 .54662 .56472 .54106 .55852 .52908 Metetra
.681 .635 .796 r
.55852 .52908 .56472 .54106 .57639 .53582 .5702 .52381 Metetra
.675 .632 .799 r
.5702 .52381 .57639 .53582 .5881 .53091 .58193 .51887 Metetra
.669 .629 .801 r
.58193 .51887 .5881 .53091 .59986 .52631 .59371 .51424 Metetra
.663 .626 .803 r
.59371 .51424 .59986 .52631 .61167 .52205 .60554 .50994 Metetra
.656 .623 .805 r
.60554 .50994 .61167 .52205 .62354 .5181 .61742 .50596 Metetra
.649 .62 .807 r
.61742 .50596 .62354 .5181 .63547 .51448 .62936 .50231 Metetra
.642 .617 .809 r
.62936 .50231 .63547 .51448 .64746 .51118 .64137 .49898 Metetra
.635 .613 .811 r
.64137 .49898 .64746 .51118 .65952 .50821 .65344 .49597 Metetra
.628 .61 .813 r
.65344 .49597 .65952 .50821 .67165 .50557 .66558 .49329 Metetra
.62 .606 .815 r
.66558 .49329 .67165 .50557 .68385 .50326 .6778 .49094 Metetra
.612 .602 .817 r
.6778 .49094 .68385 .50326 .69614 .50128 .6901 .48893 Metetra
.605 .598 .818 r
.6901 .48893 .69614 .50128 .70851 .49963 .70248 .48724 Metetra
.596 .594 .82 r
.70248 .48724 .70851 .49963 .72097 .49832 .71495 .48589 Metetra
.588 .59 .821 r
.71495 .48589 .72097 .49832 .73353 .49734 .72752 .48487 Metetra
.58 .585 .823 r
.72752 .48487 .73353 .49734 .74618 .49671 .74019 .4842 Metetra
.571 .581 .824 r
.74019 .4842 .74618 .49671 .75894 .49642 .75295 .48387 Metetra
.562 .576 .825 r
.75295 .48387 .75894 .49642 .7718 .49648 .76583 .48389 Metetra
.553 .571 .827 r
.76583 .48389 .7718 .49648 .78478 .49689 .77882 .48425 Metetra
.544 .566 .828 r
.77882 .48425 .78478 .49689 .79788 .49765 .79193 .48497 Metetra
.534 .561 .829 r
.79193 .48497 .79788 .49765 .81111 .49877 .80516 .48605 Metetra
.525 .556 .83 r
.80516 .48605 .81111 .49877 .82446 .50025 .81853 .48748 Metetra
.515 .55 .83 r
.81853 .48748 .82446 .50025 .83795 .5021 .83203 .48929 Metetra
.505 .545 .831 r
.83203 .48929 .83795 .5021 .85159 .50433 .84567 .49147 Metetra
.495 .539 .831 r
.84567 .49147 .85159 .50433 .86537 .50693 .85946 .49402 Metetra
.485 .533 .832 r
.85946 .49402 .86537 .50693 .8793 .50991 .87341 .49695 Metetra
.474 .527 .832 r
.87341 .49695 .8793 .50991 .8934 .51329 .88751 .50028 Metetra
.464 .521 .832 r
.88751 .50028 .8934 .51329 .90767 .51706 .90179 .504 Metetra
.453 .515 .832 r
.90179 .504 .90767 .51706 .92211 .52123 .91623 .50812 Metetra
.443 .509 .832 r
.91623 .50812 .92211 .52123 .93673 .52581 .93087 .51265 Metetra
.432 .502 .831 r
.93087 .51265 .93673 .52581 .95154 .53081 .94569 .51759 Metetra
.769 .673 .757 r
.33329 .68035 .33996 .69153 .3515 .67992 .34485 .66872 Metetra
.766 .672 .759 r
.34485 .66872 .3515 .67992 .36301 .66866 .3564 .65744 Metetra
.762 .671 .761 r
.3564 .65744 .36301 .66866 .3745 .65776 .36792 .64651 Metetra
.759 .669 .763 r
.36792 .64651 .3745 .65776 .38598 .64721 .37942 .63593 Metetra
.755 .668 .766 r
.37942 .63593 .38598 .64721 .39745 .637 .39091 .6257 Metetra
.751 .667 .768 r
.39091 .6257 .39745 .637 .4089 .62713 .40239 .61581 Metetra
.747 .666 .77 r
.40239 .61581 .4089 .62713 .42035 .61761 .41387 .60625 Metetra
.743 .664 .773 r
.41387 .60625 .42035 .61761 .4318 .60842 .42534 .59704 Metetra
.739 .663 .775 r
.42534 .59704 .4318 .60842 .44324 .59956 .43681 .58816 Metetra
.735 .661 .777 r
.43681 .58816 .44324 .59956 .45469 .59104 .44828 .57961 Metetra
.73 .66 .78 r
.44828 .57961 .45469 .59104 .46615 .58285 .45977 .5714 Metetra
.726 .658 .782 r
.45977 .5714 .46615 .58285 .47762 .57499 .47126 .56351 Metetra
.721 .656 .784 r
.47126 .56351 .47762 .57499 .48911 .56746 .48276 .55595 Metetra
.716 .654 .787 r
.48276 .55595 .48911 .56746 .50061 .56026 .49429 .54871 Metetra
.711 .652 .789 r
.49429 .54871 .50061 .56026 .51213 .55337 .50583 .5418 Metetra
.706 .65 .792 r
.50583 .5418 .51213 .55337 .52368 .54682 .5174 .53522 Metetra
.7 .648 .794 r
.5174 .53522 .52368 .54682 .53526 .54058 .529 .52895 Metetra
.695 .645 .796 r
.529 .52895 .53526 .54058 .54687 .53467 .54063 .52301 Metetra
.689 .643 .799 r
.54063 .52301 .54687 .53467 .55852 .52908 .55229 .51739 Metetra
.683 .64 .801 r
.55229 .51739 .55852 .52908 .5702 .52381 .564 .51209 Metetra
.677 .638 .803 r
.564 .51209 .5702 .52381 .58193 .51887 .57574 .50711 Metetra
.67 .635 .806 r
.57574 .50711 .58193 .51887 .59371 .51424 .58754 .50246 Metetra
.664 .632 .808 r
.58754 .50246 .59371 .51424 .60554 .50994 .59938 .49812 Metetra
.657 .629 .81 r
.59938 .49812 .60554 .50994 .61742 .50596 .61128 .49411 Metetra
.65 .626 .812 r
.61128 .49411 .61742 .50596 .62936 .50231 .62324 .49042 Metetra
.643 .622 .814 r
.62324 .49042 .62936 .50231 .64137 .49898 .63526 .48705 Metetra
.636 .619 .816 r
.63526 .48705 .64137 .49898 .65344 .49597 .64734 .48401 Metetra
.628 .615 .818 r
.64734 .48401 .65344 .49597 .66558 .49329 .6595 .4813 Metetra
.621 .612 .82 r
.6595 .4813 .66558 .49329 .6778 .49094 .67173 .47891 Metetra
.613 .608 .822 r
.67173 .47891 .6778 .49094 .6901 .48893 .68405 .47686 Metetra
.604 .604 .824 r
.68405 .47686 .6901 .48893 .70248 .48724 .69644 .47513 Metetra
.596 .599 .826 r
.69644 .47513 .70248 .48724 .71495 .48589 .70893 .47374 Metetra
.588 .595 .827 r
.70893 .47374 .71495 .48589 .72752 .48487 .72151 .47269 Metetra
.579 .591 .829 r
.72151 .47269 .72752 .48487 .74019 .4842 .73419 .47198 Metetra
.57 .586 .83 r
.73419 .47198 .74019 .4842 .75295 .48387 .74697 .47161 Metetra
.561 .581 .831 r
.74697 .47161 .75295 .48387 .76583 .48389 .75985 .47158 Metetra
.551 .576 .833 r
.75985 .47158 .76583 .48389 .77882 .48425 .77286 .4719 Metetra
.542 .571 .834 r
.77286 .4719 .77882 .48425 .79193 .48497 .78598 .47258 Metetra
.532 .566 .835 r
.78598 .47258 .79193 .48497 .80516 .48605 .79922 .47361 Metetra
.522 .56 .835 r
.79922 .47361 .80516 .48605 .81853 .48748 .8126 .47501 Metetra
.512 .555 .836 r
.8126 .47501 .81853 .48748 .83203 .48929 .82611 .47677 Metetra
.502 .549 .837 r
.82611 .47677 .83203 .48929 .84567 .49147 .83976 .4789 Metetra
.491 .543 .837 r
.83976 .4789 .84567 .49147 .85946 .49402 .85356 .4814 Metetra
.481 .537 .838 r
.85356 .4814 .85946 .49402 .87341 .49695 .86752 .48429 Metetra
.47 .531 .838 r
.86752 .48429 .87341 .49695 .88751 .50028 .88163 .48757 Metetra
.459 .525 .838 r
.88163 .48757 .88751 .50028 .90179 .504 .89592 .49124 Metetra
.448 .518 .838 r
.89592 .49124 .90179 .504 .91623 .50812 .91038 .49531 Metetra
.437 .512 .837 r
.91038 .49531 .91623 .50812 .93087 .51265 .92502 .49979 Metetra
.426 .505 .837 r
.92502 .49979 .93087 .51265 .94569 .51759 .93985 .50468 Metetra
.772 .678 .759 r
.32657 .66947 .33329 .68035 .34485 .66872 .33816 .65781 Metetra
.769 .677 .762 r
.33816 .65781 .34485 .66872 .3564 .65744 .34973 .64651 Metetra
.765 .676 .764 r
.34973 .64651 .3564 .65744 .36792 .64651 .36129 .63555 Metetra
.762 .675 .766 r
.36129 .63555 .36792 .64651 .37942 .63593 .37282 .62495 Metetra
.758 .674 .769 r
.37282 .62495 .37942 .63593 .39091 .6257 .38434 .61469 Metetra
.754 .672 .771 r
.38434 .61469 .39091 .6257 .40239 .61581 .39584 .60477 Metetra
.75 .671 .774 r
.39584 .60477 .40239 .61581 .41387 .60625 .40735 .59519 Metetra
.746 .67 .776 r
.40735 .59519 .41387 .60625 .42534 .59704 .41884 .58595 Metetra
.742 .668 .779 r
.41884 .58595 .42534 .59704 .43681 .58816 .43034 .57705 Metetra
.738 .667 .781 r
.43034 .57705 .43681 .58816 .44828 .57961 .44184 .56847 Metetra
.733 .665 .783 r
.44184 .56847 .44828 .57961 .45977 .5714 .45334 .56023 Metetra
.728 .664 .786 r
.45334 .56023 .45977 .5714 .47126 .56351 .46486 .55231 Metetra
.724 .662 .788 r
.46486 .55231 .47126 .56351 .48276 .55595 .47639 .54472 Metetra
.719 .66 .791 r
.47639 .54472 .48276 .55595 .49429 .54871 .48793 .53746 Metetra
.713 .658 .793 r
.48793 .53746 .49429 .54871 .50583 .5418 .4995 .53052 Metetra
.708 .656 .796 r
.4995 .53052 .50583 .5418 .5174 .53522 .51109 .5239 Metetra
.702 .654 .798 r
.51109 .5239 .5174 .53522 .529 .52895 .52271 .5176 Metetra
.697 .651 .801 r
.52271 .5176 .529 .52895 .54063 .52301 .53435 .51163 Metetra
.691 .649 .803 r
.53435 .51163 .54063 .52301 .55229 .51739 .54604 .50598 Metetra
.685 .646 .806 r
.54604 .50598 .55229 .51739 .564 .51209 .55776 .50065 Metetra
.678 .644 .808 r
.55776 .50065 .564 .51209 .57574 .50711 .56953 .49564 Metetra
.672 .641 .81 r
.56953 .49564 .57574 .50711 .58754 .50246 .58134 .49095 Metetra
.665 .638 .813 r
.58134 .49095 .58754 .50246 .59938 .49812 .5932 .48658 Metetra
.658 .635 .815 r
.5932 .48658 .59938 .49812 .61128 .49411 .60512 .48254 Metetra
.651 .632 .817 r
.60512 .48254 .61128 .49411 .62324 .49042 .61709 .47881 Metetra
.644 .628 .82 r
.61709 .47881 .62324 .49042 .63526 .48705 .62913 .47541 Metetra
.637 .625 .822 r
.62913 .47541 .63526 .48705 .64734 .48401 .64123 .47234 Metetra
.629 .621 .824 r
.64123 .47234 .64734 .48401 .6595 .4813 .6534 .46959 Metetra
.621 .617 .826 r
.6534 .46959 .6595 .4813 .67173 .47891 .66565 .46716 Metetra
.613 .613 .828 r
.66565 .46716 .67173 .47891 .68405 .47686 .67798 .46507 Metetra
.604 .609 .83 r
.67798 .46507 .68405 .47686 .69644 .47513 .69039 .46331 Metetra
.596 .605 .831 r
.69039 .46331 .69644 .47513 .70893 .47374 .70289 .46188 Metetra
.587 .601 .833 r
.70289 .46188 .70893 .47374 .72151 .47269 .71549 .46079 Metetra
.578 .596 .835 r
.71549 .46079 .72151 .47269 .73419 .47198 .72818 .46004 Metetra
.569 .591 .836 r
.72818 .46004 .73419 .47198 .74697 .47161 .74097 .45963 Metetra
.559 .586 .837 r
.74097 .45963 .74697 .47161 .75985 .47158 .75387 .45956 Metetra
.55 .581 .839 r
.75387 .45956 .75985 .47158 .77286 .4719 .76689 .45984 Metetra
.54 .576 .84 r
.76689 .45984 .77286 .4719 .78598 .47258 .78002 .46048 Metetra
.53 .571 .841 r
.78002 .46048 .78598 .47258 .79922 .47361 .79328 .46147 Metetra
.52 .565 .842 r
.79328 .46147 .79922 .47361 .8126 .47501 .80667 .46282 Metetra
.509 .559 .842 r
.80667 .46282 .8126 .47501 .82611 .47677 .82019 .46453 Metetra
.499 .553 .843 r
.82019 .46453 .82611 .47677 .83976 .4789 .83385 .46662 Metetra
.488 .547 .843 r
.83385 .46662 .83976 .4789 .85356 .4814 .84767 .46908 Metetra
.477 .541 .844 r
.84767 .46908 .85356 .4814 .86752 .48429 .86163 .47192 Metetra
.466 .535 .844 r
.86163 .47192 .86752 .48429 .88163 .48757 .87576 .47515 Metetra
.455 .528 .844 r
.87576 .47515 .88163 .48757 .89592 .49124 .89006 .47878 Metetra
.443 .522 .843 r
.89006 .47878 .89592 .49124 .91038 .49531 .90453 .4828 Metetra
.432 .515 .843 r
.90453 .4828 .91038 .49531 .92502 .49979 .91918 .48723 Metetra
.42 .508 .843 r
.91918 .48723 .92502 .49979 .93985 .50468 .93402 .49207 Metetra
.775 .683 .762 r
.31979 .65889 .32657 .66947 .33816 .65781 .33142 .6472 Metetra
.772 .682 .765 r
.33142 .6472 .33816 .65781 .34973 .64651 .34302 .63587 Metetra
.768 .681 .767 r
.34302 .63587 .34973 .64651 .36129 .63555 .3546 .62489 Metetra
.765 .68 .77 r
.3546 .62489 .36129 .63555 .37282 .62495 .36617 .61426 Metetra
.761 .679 .772 r
.36617 .61426 .37282 .62495 .38434 .61469 .37771 .60397 Metetra
.757 .678 .775 r
.37771 .60397 .38434 .61469 .39584 .60477 .38925 .59403 Metetra
.753 .677 .777 r
.38925 .59403 .39584 .60477 .40735 .59519 .40078 .58442 Metetra
.749 .676 .78 r
.40078 .58442 .40735 .59519 .41884 .58595 .4123 .57515 Metetra
.745 .674 .782 r
.4123 .57515 .41884 .58595 .43034 .57705 .42382 .56622 Metetra
.74 .673 .785 r
.42382 .56622 .43034 .57705 .44184 .56847 .43535 .55761 Metetra
.736 .671 .787 r
.43535 .55761 .44184 .56847 .45334 .56023 .44688 .54934 Metetra
.731 .67 .79 r
.44688 .54934 .45334 .56023 .46486 .55231 .45842 .54139 Metetra
.726 .668 .793 r
.45842 .54139 .46486 .55231 .47639 .54472 .46997 .53377 Metetra
.721 .666 .795 r
.46997 .53377 .47639 .54472 .48793 .53746 .48154 .52648 Metetra
.716 .664 .798 r
.48154 .52648 .48793 .53746 .4995 .53052 .49313 .51951 Metetra
.71 .662 .8 r
.49313 .51951 .4995 .53052 .51109 .5239 .50474 .51286 Metetra
.705 .66 .803 r
.50474 .51286 .51109 .5239 .52271 .5176 .51638 .50654 Metetra
.699 .658 .806 r
.51638 .50654 .52271 .5176 .53435 .51163 .52805 .50053 Metetra
.693 .655 .808 r
.52805 .50053 .53435 .51163 .54604 .50598 .53976 .49485 Metetra
.687 .653 .811 r
.53976 .49485 .54604 .50598 .55776 .50065 .5515 .48949 Metetra
.68 .65 .813 r
.5515 .48949 .55776 .50065 .56953 .49564 .56328 .48445 Metetra
.674 .647 .816 r
.56328 .48445 .56953 .49564 .58134 .49095 .57512 .47972 Metetra
.667 .644 .818 r
.57512 .47972 .58134 .49095 .5932 .48658 .587 .47532 Metetra
.66 .641 .82 r
.587 .47532 .5932 .48658 .60512 .48254 .59893 .47124 Metetra
.652 .638 .823 r
.59893 .47124 .60512 .48254 .61709 .47881 .61092 .46749 Metetra
.645 .634 .825 r
.61092 .46749 .61709 .47881 .62913 .47541 .62298 .46405 Metetra
.637 .631 .827 r
.62298 .46405 .62913 .47541 .64123 .47234 .6351 .46094 Metetra
.629 .627 .83 r
.6351 .46094 .64123 .47234 .6534 .46959 .64729 .45815 Metetra
.621 .623 .832 r
.64729 .45815 .6534 .46959 .66565 .46716 .65956 .4557 Metetra
.613 .619 .834 r
.65956 .4557 .66565 .46716 .67798 .46507 .6719 .45357 Metetra
.604 .615 .836 r
.6719 .45357 .67798 .46507 .69039 .46331 .68433 .45177 Metetra
.595 .611 .837 r
.68433 .45177 .69039 .46331 .70289 .46188 .69684 .4503 Metetra
.586 .606 .839 r
.69684 .4503 .70289 .46188 .71549 .46079 .70945 .44917 Metetra
.577 .602 .841 r
.70945 .44917 .71549 .46079 .72818 .46004 .72216 .44838 Metetra
.568 .597 .842 r
.72216 .44838 .72818 .46004 .74097 .45963 .73497 .44793 Metetra
.558 .592 .844 r
.73497 .44793 .74097 .45963 .75387 .45956 .74788 .44782 Metetra
.548 .587 .845 r
.74788 .44782 .75387 .45956 .76689 .45984 .76091 .44807 Metetra
.538 .581 .846 r
.76091 .44807 .76689 .45984 .78002 .46048 .77406 .44866 Metetra
.527 .576 .847 r
.77406 .44866 .78002 .46048 .79328 .46147 .78733 .44961 Metetra
.517 .57 .848 r
.78733 .44961 .79328 .46147 .80667 .46282 .80073 .45092 Metetra
.506 .564 .849 r
.80073 .45092 .80667 .46282 .82019 .46453 .81427 .45259 Metetra
.495 .558 .849 r
.81427 .45259 .82019 .46453 .83385 .46662 .82795 .45463 Metetra
.484 .552 .85 r
.82795 .45463 .83385 .46662 .84767 .46908 .84178 .45705 Metetra
.473 .545 .85 r
.84178 .45705 .84767 .46908 .86163 .47192 .85576 .45985 Metetra
.461 .539 .85 r
.85576 .45985 .86163 .47192 .87576 .47515 .8699 .46303 Metetra
.45 .532 .85 r
.8699 .46303 .87576 .47515 .89006 .47878 .88421 .46661 Metetra
.438 .525 .85 r
.88421 .46661 .89006 .47878 .90453 .4828 .89869 .47059 Metetra
.426 .518 .849 r
.89869 .47059 .90453 .4828 .91918 .48723 .91335 .47497 Metetra
.414 .511 .848 r
.91335 .47497 .91918 .48723 .93402 .49207 .92821 .47976 Metetra
.778 .689 .765 r
.31296 .6486 .31979 .65889 .33142 .6472 .32462 .63689 Metetra
.775 .688 .768 r
.32462 .63689 .33142 .6472 .34302 .63587 .33625 .62553 Metetra
.771 .687 .77 r
.33625 .62553 .34302 .63587 .3546 .62489 .34787 .61452 Metetra
.767 .686 .773 r
.34787 .61452 .3546 .62489 .36617 .61426 .35946 .60386 Metetra
.764 .685 .776 r
.35946 .60386 .36617 .61426 .37771 .60397 .37104 .59354 Metetra
.76 .684 .778 r
.37104 .59354 .37771 .60397 .38925 .59403 .3826 .58357 Metetra
.756 .683 .781 r
.3826 .58357 .38925 .59403 .40078 .58442 .39416 .57394 Metetra
.752 .682 .783 r
.39416 .57394 .40078 .58442 .4123 .57515 .40571 .56464 Metetra
.747 .68 .786 r
.40571 .56464 .4123 .57515 .42382 .56622 .41726 .55567 Metetra
.743 .679 .789 r
.41726 .55567 .42382 .56622 .43535 .55761 .42881 .54704 Metetra
.738 .677 .791 r
.42881 .54704 .43535 .55761 .44688 .54934 .44037 .53874 Metetra
.734 .676 .794 r
.44037 .53874 .44688 .54934 .45842 .54139 .45194 .53076 Metetra
.729 .674 .797 r
.45194 .53076 .45842 .54139 .46997 .53377 .46352 .52311 Metetra
.723 .672 .8 r
.46352 .52311 .46997 .53377 .48154 .52648 .47511 .51579 Metetra
.718 .67 .802 r
.47511 .51579 .48154 .52648 .49313 .51951 .48672 .50879 Metetra
.713 .668 .805 r
.48672 .50879 .49313 .51951 .50474 .51286 .49836 .50211 Metetra
.707 .666 .808 r
.49836 .50211 .50474 .51286 .51638 .50654 .51002 .49575 Metetra
.701 .664 .81 r
.51002 .49575 .51638 .50654 .52805 .50053 .52171 .48972 Metetra
.695 .662 .813 r
.52171 .48972 .52805 .50053 .53976 .49485 .53344 .484 Metetra
.688 .659 .816 r
.53344 .484 .53976 .49485 .5515 .48949 .54521 .47861 Metetra
.682 .656 .818 r
.54521 .47861 .5515 .48949 .56328 .48445 .55701 .47353 Metetra
.675 .654 .821 r
.55701 .47353 .56328 .48445 .57512 .47972 .56887 .46878 Metetra
.668 .651 .823 r
.56887 .46878 .57512 .47972 .587 .47532 .58077 .46434 Metetra
.661 .648 .826 r
.58077 .46434 .587 .47532 .59893 .47124 .59272 .46023 Metetra
.654 .644 .828 r
.59272 .46023 .59893 .47124 .61092 .46749 .60473 .45644 Metetra
.646 .641 .831 r
.60473 .45644 .61092 .46749 .62298 .46405 .61681 .45297 Metetra
.638 .637 .833 r
.61681 .45297 .62298 .46405 .6351 .46094 .62895 .44982 Metetra
.63 .634 .835 r
.62895 .44982 .6351 .46094 .64729 .45815 .64116 .447 Metetra
.621 .63 .838 r
.64116 .447 .64729 .45815 .65956 .4557 .65344 .44451 Metetra
.613 .626 .84 r
.65344 .44451 .65956 .4557 .6719 .45357 .6658 .44234 Metetra
.604 .621 .842 r
.6658 .44234 .6719 .45357 .68433 .45177 .67825 .44051 Metetra
.595 .617 .844 r
.67825 .44051 .68433 .45177 .69684 .4503 .69078 .439 Metetra
.586 .612 .845 r
.69078 .439 .69684 .4503 .70945 .44917 .7034 .43784 Metetra
.576 .608 .847 r
.7034 .43784 .70945 .44917 .72216 .44838 .71613 .43701 Metetra
.566 .603 .849 r
.71613 .43701 .72216 .44838 .73497 .44793 .72895 .43652 Metetra
.556 .597 .85 r
.72895 .43652 .73497 .44793 .74788 .44782 .74189 .43637 Metetra
.546 .592 .851 r
.74189 .43637 .74788 .44782 .76091 .44807 .75493 .43657 Metetra
.535 .586 .853 r
.75493 .43657 .76091 .44807 .77406 .44866 .76809 .43713 Metetra
.525 .581 .854 r
.76809 .43713 .77406 .44866 .78733 .44961 .78138 .43804 Metetra
.514 .575 .854 r
.78138 .43804 .78733 .44961 .80073 .45092 .7948 .4393 Metetra
.503 .569 .855 r
.7948 .4393 .80073 .45092 .81427 .45259 .80835 .44094 Metetra
.491 .562 .856 r
.80835 .44094 .81427 .45259 .82795 .45463 .82204 .44294 Metetra
.48 .556 .856 r
.82204 .44294 .82795 .45463 .84178 .45705 .83589 .44531 Metetra
.468 .549 .856 r
.83589 .44531 .84178 .45705 .85576 .45985 .84988 .44807 Metetra
.456 .543 .856 r
.84988 .44807 .85576 .45985 .8699 .46303 .86404 .45121 Metetra
.444 .536 .856 r
.86404 .45121 .8699 .46303 .88421 .46661 .87836 .45474 Metetra
.432 .529 .856 r
.87836 .45474 .88421 .46661 .89869 .47059 .89286 .45867 Metetra
.42 .521 .855 r
.89286 .45867 .89869 .47059 .91335 .47497 .90754 .46301 Metetra
.407 .514 .854 r
.90754 .46301 .91335 .47497 .92821 .47976 .92241 .46776 Metetra
.781 .694 .768 r
.30606 .63861 .31296 .6486 .32462 .63689 .31776 .62687 Metetra
.778 .694 .771 r
.31776 .62687 .32462 .63689 .33625 .62553 .32943 .61548 Metetra
.774 .693 .774 r
.32943 .61548 .33625 .62553 .34787 .61452 .34108 .60444 Metetra
.771 .692 .776 r
.34108 .60444 .34787 .61452 .35946 .60386 .3527 .59375 Metetra
.767 .691 .779 r
.3527 .59375 .35946 .60386 .37104 .59354 .36431 .5834 Metetra
.763 .69 .782 r
.36431 .5834 .37104 .59354 .3826 .58357 .37591 .5734 Metetra
.759 .689 .784 r
.37591 .5734 .3826 .58357 .39416 .57394 .3875 .56374 Metetra
.755 .688 .787 r
.3875 .56374 .39416 .57394 .40571 .56464 .39908 .55441 Metetra
.75 .686 .79 r
.39908 .55441 .40571 .56464 .41726 .55567 .41066 .54541 Metetra
.746 .685 .793 r
.41066 .54541 .41726 .55567 .42881 .54704 .42224 .53675 Metetra
.741 .684 .795 r
.42224 .53675 .42881 .54704 .44037 .53874 .43382 .52842 Metetra
.736 .682 .798 r
.43382 .52842 .44037 .53874 .45194 .53076 .44541 .52041 Metetra
.731 .68 .801 r
.44541 .52041 .45194 .53076 .46352 .52311 .45702 .51273 Metetra
.726 .679 .804 r
.45702 .51273 .46352 .52311 .47511 .51579 .46864 .50538 Metetra
.721 .677 .807 r
.46864 .50538 .47511 .51579 .48672 .50879 .48028 .49834 Metetra
.715 .675 .81 r
.48028 .49834 .48672 .50879 .49836 .50211 .49194 .49163 Metetra
.709 .673 .812 r
.49194 .49163 .49836 .50211 .51002 .49575 .50363 .48525 Metetra
.703 .671 .815 r
.50363 .48525 .51002 .49575 .52171 .48972 .51534 .47918 Metetra
.697 .668 .818 r
.51534 .47918 .52171 .48972 .53344 .484 .52709 .47343 Metetra
.69 .666 .821 r
.52709 .47343 .53344 .484 .54521 .47861 .53888 .468 Metetra
.684 .663 .824 r
.53888 .468 .54521 .47861 .55701 .47353 .55071 .4629 Metetra
.677 .66 .826 r
.55071 .4629 .55701 .47353 .56887 .46878 .56258 .45811 Metetra
.67 .657 .829 r
.56258 .45811 .56887 .46878 .58077 .46434 .57451 .45364 Metetra
.662 .654 .832 r
.57451 .45364 .58077 .46434 .59272 .46023 .58648 .44949 Metetra
.655 .651 .834 r
.58648 .44949 .59272 .46023 .60473 .45644 .59852 .44567 Metetra
.647 .647 .837 r
.59852 .44567 .60473 .45644 .61681 .45297 .61061 .44216 Metetra
.639 .644 .839 r
.61061 .44216 .61681 .45297 .62895 .44982 .62277 .43898 Metetra
.63 .64 .841 r
.62277 .43898 .62895 .44982 .64116 .447 .635 .43613 Metetra
.622 .636 .844 r
.635 .43613 .64116 .447 .65344 .44451 .6473 .4336 Metetra
.613 .632 .846 r
.6473 .4336 .65344 .44451 .6658 .44234 .65968 .4314 Metetra
.604 .628 .848 r
.65968 .4314 .6658 .44234 .67825 .44051 .67215 .42953 Metetra
.594 .623 .85 r
.67215 .42953 .67825 .44051 .69078 .439 .6847 .42799 Metetra
.585 .619 .852 r
.6847 .42799 .69078 .439 .7034 .43784 .69734 .42678 Metetra
.575 .614 .854 r
.69734 .42678 .7034 .43784 .71613 .43701 .71008 .42591 Metetra
.565 .609 .855 r
.71008 .42591 .71613 .43701 .72895 .43652 .72292 .42539 Metetra
.554 .603 .857 r
.72292 .42539 .72895 .43652 .74189 .43637 .73587 .4252 Metetra
.544 .598 .858 r
.73587 .4252 .74189 .43637 .75493 .43657 .74894 .42537 Metetra
.533 .592 .859 r
.74894 .42537 .75493 .43657 .76809 .43713 .76212 .42588 Metetra
.522 .586 .86 r
.76212 .42588 .76809 .43713 .78138 .43804 .77542 .42675 Metetra
.511 .58 .861 r
.77542 .42675 .78138 .43804 .7948 .4393 .78886 .42798 Metetra
.499 .574 .862 r
.78886 .42798 .7948 .4393 .80835 .44094 .80243 .42957 Metetra
.487 .567 .862 r
.80243 .42957 .80835 .44094 .82204 .44294 .81614 .43153 Metetra
.475 .561 .863 r
.81614 .43153 .82204 .44294 .83589 .44531 .82999 .43386 Metetra
.463 .554 .863 r
.82999 .43386 .83589 .44531 .84988 .44807 .84401 .43657 Metetra
.451 .547 .863 r
.84401 .43657 .84988 .44807 .86404 .45121 .85818 .43967 Metetra
.439 .54 .863 r
.85818 .43967 .86404 .45121 .87836 .45474 .87252 .44316 Metetra
.426 .532 .862 r
.87252 .44316 .87836 .45474 .89286 .45867 .88703 .44705 Metetra
.413 .525 .861 r
.88703 .44705 .89286 .45867 .90754 .46301 .90173 .45134 Metetra
.4 .517 .861 r
.90173 .45134 .90754 .46301 .92241 .46776 .91662 .45605 Metetra
.784 .7 .772 r
.29911 .62891 .30606 .63861 .31776 .62687 .31084 .61714 Metetra
.781 .7 .774 r
.31084 .61714 .31776 .62687 .32943 .61548 .32255 .60572 Metetra
.777 .699 .777 r
.32255 .60572 .32943 .61548 .34108 .60444 .33423 .59465 Metetra
.774 .698 .78 r
.33423 .59465 .34108 .60444 .3527 .59375 .34589 .58393 Metetra
.77 .697 .782 r
.34589 .58393 .3527 .59375 .36431 .5834 .35753 .57355 Metetra
.766 .696 .785 r
.35753 .57355 .36431 .5834 .37591 .5734 .36916 .56352 Metetra
.762 .695 .788 r
.36916 .56352 .37591 .5734 .3875 .56374 .38078 .55382 Metetra
.758 .694 .791 r
.38078 .55382 .3875 .56374 .39908 .55441 .39239 .54446 Metetra
.753 .693 .794 r
.39239 .54446 .39908 .55441 .41066 .54541 .404 .53544 Metetra
.749 .692 .797 r
.404 .53544 .41066 .54541 .42224 .53675 .41561 .52674 Metetra
.744 .69 .8 r
.41561 .52674 .42224 .53675 .43382 .52842 .42722 .51838 Metetra
.739 .689 .803 r
.42722 .51838 .43382 .52842 .44541 .52041 .43885 .51034 Metetra
.734 .687 .806 r
.43885 .51034 .44541 .52041 .45702 .51273 .45048 .50263 Metetra
.729 .685 .809 r
.45048 .50263 .45702 .51273 .46864 .50538 .46212 .49524 Metetra
.723 .684 .812 r
.46212 .49524 .46864 .50538 .48028 .49834 .47379 .48818 Metetra
.717 .682 .814 r
.47379 .48818 .48028 .49834 .49194 .49163 .48548 .48144 Metetra
.711 .68 .817 r
.48548 .48144 .49194 .49163 .50363 .48525 .49719 .47502 Metetra
.705 .677 .82 r
.49719 .47502 .50363 .48525 .51534 .47918 .50893 .46892 Metetra
.699 .675 .823 r
.50893 .46892 .51534 .47918 .52709 .47343 .52071 .46314 Metetra
.692 .673 .826 r
.52071 .46314 .52709 .47343 .53888 .468 .53252 .45768 Metetra
.685 .67 .829 r
.53252 .45768 .53888 .468 .55071 .4629 .54437 .45254 Metetra
.678 .667 .832 r
.54437 .45254 .55071 .4629 .56258 .45811 .55627 .44771 Metetra
.671 .664 .835 r
.55627 .44771 .56258 .45811 .57451 .45364 .56822 .44321 Metetra
.664 .661 .837 r
.56822 .44321 .57451 .45364 .58648 .44949 .58021 .43903 Metetra
.656 .658 .84 r
.58021 .43903 .58648 .44949 .59852 .44567 .59227 .43517 Metetra
.648 .654 .843 r
.59227 .43517 .59852 .44567 .61061 .44216 .60439 .43163 Metetra
.639 .651 .845 r
.60439 .43163 .61061 .44216 .62277 .43898 .61657 .42842 Metetra
.631 .647 .848 r
.61657 .42842 .62277 .43898 .635 .43613 .62882 .42553 Metetra
.622 .643 .85 r
.62882 .42553 .635 .43613 .6473 .4336 .64114 .42296 Metetra
.613 .639 .852 r
.64114 .42296 .6473 .4336 .65968 .4314 .65354 .42073 Metetra
.603 .634 .855 r
.65354 .42073 .65968 .4314 .67215 .42953 .66602 .41882 Metetra
.594 .63 .857 r
.66602 .41882 .67215 .42953 .6847 .42799 .6786 .41725 Metetra
.584 .625 .859 r
.6786 .41725 .6847 .42799 .69734 .42678 .69126 .416 Metetra
.574 .62 .86 r
.69126 .416 .69734 .42678 .71008 .42591 .70402 .4151 Metetra
.563 .615 .862 r
.70402 .4151 .71008 .42591 .72292 .42539 .71688 .41453 Metetra
.552 .609 .864 r
.71688 .41453 .72292 .42539 .73587 .4252 .72985 .41431 Metetra
.541 .604 .865 r
.72985 .41431 .73587 .4252 .74894 .42537 .74293 .41444 Metetra
.53 .598 .866 r
.74293 .41444 .74894 .42537 .76212 .42588 .75613 .41491 Metetra
.519 .592 .867 r
.75613 .41491 .76212 .42588 .77542 .42675 .76946 .41574 Metetra
.507 .585 .868 r
.76946 .41574 .77542 .42675 .78886 .42798 .78291 .41693 Metetra
.495 .579 .869 r
.78291 .41693 .78886 .42798 .80243 .42957 .7965 .41848 Metetra
.483 .572 .869 r
.7965 .41848 .80243 .42957 .81614 .43153 .81022 .4204 Metetra
.471 .565 .869 r
.81022 .4204 .81614 .43153 .82999 .43386 .8241 .4227 Metetra
.458 .558 .87 r
.8241 .4227 .82999 .43386 .84401 .43657 .83813 .42537 Metetra
.445 .551 .869 r
.83813 .42537 .84401 .43657 .85818 .43967 .85232 .42843 Metetra
.432 .544 .869 r
.85232 .42843 .85818 .43967 .87252 .44316 .86668 .43187 Metetra
.419 .536 .868 r
.86668 .43187 .87252 .44316 .88703 .44705 .88121 .43572 Metetra
.406 .528 .868 r
.88121 .43572 .88703 .44705 .90173 .45134 .89593 .43997 Metetra
.393 .52 .867 r
.89593 .43997 .90173 .45134 .91662 .45605 .91083 .44463 Metetra
.787 .706 .775 r
.29209 .61951 .29911 .62891 .31084 .61714 .30386 .6077 Metetra
.784 .706 .778 r
.30386 .6077 .31084 .61714 .32255 .60572 .3156 .59625 Metetra
.78 .705 .78 r
.3156 .59625 .32255 .60572 .33423 .59465 .32732 .58515 Metetra
.777 .704 .783 r
.32732 .58515 .33423 .59465 .34589 .58393 .33902 .5744 Metetra
.773 .703 .786 r
.33902 .5744 .34589 .58393 .35753 .57355 .35069 .56399 Metetra
.769 .703 .789 r
.35069 .56399 .35753 .57355 .36916 .56352 .36236 .55392 Metetra
.765 .702 .792 r
.36236 .55392 .36916 .56352 .38078 .55382 .37401 .54419 Metetra
.761 .701 .795 r
.37401 .54419 .38078 .55382 .39239 .54446 .38565 .5348 Metetra
.756 .699 .798 r
.38565 .5348 .39239 .54446 .404 .53544 .39729 .52574 Metetra
.752 .698 .801 r
.39729 .52574 .404 .53544 .41561 .52674 .40893 .51702 Metetra
.747 .697 .804 r
.40893 .51702 .41561 .52674 .42722 .51838 .42058 .50862 Metetra
.742 .695 .807 r
.42058 .50862 .42722 .51838 .43885 .51034 .43223 .50055 Metetra
.737 .694 .81 r
.43223 .50055 .43885 .51034 .45048 .50263 .44389 .49281 Metetra
.731 .692 .813 r
.44389 .49281 .45048 .50263 .46212 .49524 .45557 .48539 Metetra
.726 .69 .816 r
.45557 .48539 .46212 .49524 .47379 .48818 .46726 .47829 Metetra
.72 .689 .819 r
.46726 .47829 .47379 .48818 .48548 .48144 .47897 .47152 Metetra
.714 .687 .822 r
.47897 .47152 .48548 .48144 .49719 .47502 .49071 .46507 Metetra
.707 .684 .826 r
.49071 .46507 .49719 .47502 .50893 .46892 .50248 .45893 Metetra
.701 .682 .829 r
.50248 .45893 .50893 .46892 .52071 .46314 .51428 .45312 Metetra
.694 .68 .832 r
.51428 .45312 .52071 .46314 .53252 .45768 .52612 .44763 Metetra
.687 .677 .835 r
.52612 .44763 .53252 .45768 .54437 .45254 .538 .44245 Metetra
.68 .674 .838 r
.538 .44245 .54437 .45254 .55627 .44771 .54992 .4376 Metetra
.673 .671 .841 r
.54992 .4376 .55627 .44771 .56822 .44321 .56189 .43306 Metetra
.665 .668 .843 r
.56189 .43306 .56822 .44321 .58021 .43903 .57391 .42885 Metetra
.657 .665 .846 r
.57391 .42885 .58021 .43903 .59227 .43517 .58599 .42495 Metetra
.649 .661 .849 r
.58599 .42495 .59227 .43517 .60439 .43163 .59813 .42138 Metetra
.64 .658 .852 r
.59813 .42138 .60439 .43163 .61657 .42842 .61033 .41813 Metetra
.631 .654 .854 r
.61033 .41813 .61657 .42842 .62882 .42553 .62261 .41521 Metetra
.622 .65 .857 r
.62261 .41521 .62882 .42553 .64114 .42296 .63495 .41261 Metetra
.613 .646 .859 r
.63495 .41261 .64114 .42296 .65354 .42073 .64738 .41034 Metetra
.603 .641 .861 r
.64738 .41034 .65354 .42073 .66602 .41882 .65988 .40839 Metetra
.593 .636 .863 r
.65988 .40839 .66602 .41882 .6786 .41725 .67247 .40678 Metetra
.583 .632 .865 r
.67247 .40678 .6786 .41725 .69126 .416 .68516 .4055 Metetra
.572 .626 .867 r
.68516 .4055 .69126 .416 .70402 .4151 .69794 .40456 Metetra
.561 .621 .869 r
.69794 .40456 .70402 .4151 .71688 .41453 .71082 .40396 Metetra
.55 .616 .871 r
.71082 .40396 .71688 .41453 .72985 .41431 .72381 .4037 Metetra
.539 .61 .872 r
.72381 .4037 .72985 .41431 .74293 .41444 .73691 .40379 Metetra
.527 .604 .873 r
.73691 .40379 .74293 .41444 .75613 .41491 .75013 .40423 Metetra
.515 .597 .874 r
.75013 .40423 .75613 .41491 .76946 .41574 .76348 .40502 Metetra
.503 .591 .875 r
.76348 .40502 .76946 .41574 .78291 .41693 .77695 .40617 Metetra
.491 .584 .876 r
.77695 .40617 .78291 .41693 .7965 .41848 .79056 .40769 Metetra
.478 .577 .876 r
.79056 .40769 .7965 .41848 .81022 .4204 .8043 .40957 Metetra
.466 .57 .876 r
.8043 .40957 .81022 .4204 .8241 .4227 .8182 .41182 Metetra
.453 .563 .876 r
.8182 .41182 .8241 .4227 .83813 .42537 .83225 .41445 Metetra
.439 .555 .876 r
.83225 .41445 .83813 .42537 .85232 .42843 .84646 .41747 Metetra
.426 .548 .876 r
.84646 .41747 .85232 .42843 .86668 .43187 .86084 .42088 Metetra
.412 .54 .875 r
.86084 .42088 .86668 .43187 .88121 .43572 .87539 .42468 Metetra
.399 .532 .874 r
.87539 .42468 .88121 .43572 .89593 .43997 .89013 .42889 Metetra
.385 .523 .873 r
.89013 .42889 .89593 .43997 .91083 .44463 .90506 .43352 Metetra
.79 .712 .778 r
.28501 .6104 .29209 .61951 .30386 .6077 .29682 .59856 Metetra
.787 .712 .781 r
.29682 .59856 .30386 .6077 .3156 .59625 .3086 .58707 Metetra
.784 .711 .784 r
.3086 .58707 .3156 .59625 .32732 .58515 .32035 .57594 Metetra
.78 .711 .787 r
.32035 .57594 .32732 .58515 .33902 .5744 .33208 .56515 Metetra
.776 .71 .79 r
.33208 .56515 .33902 .5744 .35069 .56399 .3438 .55471 Metetra
.772 .709 .793 r
.3438 .55471 .35069 .56399 .36236 .55392 .35549 .54461 Metetra
.768 .708 .796 r
.35549 .54461 .36236 .55392 .37401 .54419 .36718 .53485 Metetra
.764 .707 .799 r
.36718 .53485 .37401 .54419 .38565 .5348 .37886 .52542 Metetra
.759 .706 .802 r
.37886 .52542 .38565 .5348 .39729 .52574 .39053 .51633 Metetra
.754 .705 .805 r
.39053 .51633 .39729 .52574 .40893 .51702 .40221 .50757 Metetra
.75 .704 .808 r
.40221 .50757 .40893 .51702 .42058 .50862 .41388 .49915 Metetra
.745 .702 .812 r
.41388 .49915 .42058 .50862 .43223 .50055 .42556 .49104 Metetra
.739 .701 .815 r
.42556 .49104 .43223 .50055 .44389 .49281 .43725 .48327 Metetra
.734 .699 .818 r
.43725 .48327 .44389 .49281 .45557 .48539 .44896 .47581 Metetra
.728 .698 .821 r
.44896 .47581 .45557 .48539 .46726 .47829 .46068 .46869 Metetra
.722 .696 .824 r
.46068 .46869 .46726 .47829 .47897 .47152 .47243 .46188 Metetra
.716 .694 .828 r
.47243 .46188 .47897 .47152 .49071 .46507 .48419 .45539 Metetra
.71 .692 .831 r
.48419 .45539 .49071 .46507 .50248 .45893 .49599 .44923 Metetra
.703 .689 .834 r
.49599 .44923 .50248 .45893 .51428 .45312 .50782 .44338 Metetra
.696 .687 .837 r
.50782 .44338 .51428 .45312 .52612 .44763 .51968 .43785 Metetra
.689 .684 .84 r
.51968 .43785 .52612 .44763 .538 .44245 .53159 .43265 Metetra
.682 .682 .843 r
.53159 .43265 .538 .44245 .54992 .4376 .54354 .42776 Metetra
.674 .679 .847 r
.54354 .42776 .54992 .4376 .56189 .43306 .55553 .42319 Metetra
.666 .676 .85 r
.55553 .42319 .56189 .43306 .57391 .42885 .56758 .41894 Metetra
.658 .672 .852 r
.56758 .41894 .57391 .42885 .58599 .42495 .57968 .41501 Metetra
.649 .669 .855 r
.57968 .41501 .58599 .42495 .59813 .42138 .59185 .41141 Metetra
.641 .665 .858 r
.59185 .41141 .59813 .42138 .61033 .41813 .60407 .40812 Metetra
.631 .661 .861 r
.60407 .40812 .61033 .41813 .62261 .41521 .61637 .40516 Metetra
.622 .657 .863 r
.61637 .40516 .62261 .41521 .63495 .41261 .62874 .40253 Metetra
.612 .653 .866 r
.62874 .40253 .63495 .41261 .64738 .41034 .64118 .40022 Metetra
.602 .648 .868 r
.64118 .40022 .64738 .41034 .65988 .40839 .65371 .39824 Metetra
.592 .644 .87 r
.65371 .39824 .65988 .40839 .67247 .40678 .66633 .3966 Metetra
.582 .639 .873 r
.66633 .3966 .67247 .40678 .68516 .4055 .67903 .39528 Metetra
.571 .633 .874 r
.67903 .39528 .68516 .4055 .69794 .40456 .69184 .39431 Metetra
.559 .628 .876 r
.69184 .39431 .69794 .40456 .71082 .40396 .70474 .39367 Metetra
.548 .622 .878 r
.70474 .39367 .71082 .40396 .72381 .4037 .71775 .39337 Metetra
.536 .616 .879 r
.71775 .39337 .72381 .4037 .73691 .40379 .73088 .39343 Metetra
.524 .61 .88 r
.73088 .39343 .73691 .40379 .75013 .40423 .74412 .39383 Metetra
.512 .603 .881 r
.74412 .39383 .75013 .40423 .76348 .40502 .75748 .39458 Metetra
.499 .597 .882 r
.75748 .39458 .76348 .40502 .77695 .40617 .77098 .39569 Metetra
.487 .59 .883 r
.77098 .39569 .77695 .40617 .79056 .40769 .78461 .39717 Metetra
.473 .583 .883 r
.78461 .39717 .79056 .40769 .8043 .40957 .79838 .39901 Metetra
.46 .575 .883 r
.79838 .39901 .8043 .40957 .8182 .41182 .81229 .40123 Metetra
.447 .568 .883 r
.81229 .40123 .8182 .41182 .83225 .41445 .82637 .40382 Metetra
.433 .56 .883 r
.82637 .40382 .83225 .41445 .84646 .41747 .8406 .4068 Metetra
.419 .552 .882 r
.8406 .4068 .84646 .41747 .86084 .42088 .855 .41017 Metetra
.405 .544 .882 r
.855 .41017 .86084 .42088 .87539 .42468 .86957 .41394 Metetra
.391 .535 .88 r
.86957 .41394 .87539 .42468 .89013 .42889 .88433 .41811 Metetra
.376 .526 .879 r
.88433 .41811 .89013 .42889 .90506 .43352 .89928 .42269 Metetra
.794 .719 .781 r
.27785 .60159 .28501 .6104 .29682 .59856 .2897 .58971 Metetra
.79 .718 .784 r
.2897 .58971 .29682 .59856 .3086 .58707 .30152 .57819 Metetra
.787 .718 .787 r
.30152 .57819 .3086 .58707 .32035 .57594 .31332 .56702 Metetra
.783 .717 .79 r
.31332 .56702 .32035 .57594 .33208 .56515 .32509 .5562 Metetra
.779 .717 .793 r
.32509 .5562 .33208 .56515 .3438 .55471 .33684 .54572 Metetra
.775 .716 .797 r
.33684 .54572 .3438 .55471 .35549 .54461 .34857 .53558 Metetra
.771 .715 .8 r
.34857 .53558 .35549 .54461 .36718 .53485 .36029 .52579 Metetra
.767 .714 .803 r
.36029 .52579 .36718 .53485 .37886 .52542 .37201 .51633 Metetra
.762 .713 .806 r
.37201 .51633 .37886 .52542 .39053 .51633 .38371 .50721 Metetra
.757 .712 .81 r
.38371 .50721 .39053 .51633 .40221 .50757 .39542 .49841 Metetra
.753 .711 .813 r
.39542 .49841 .40221 .50757 .41388 .49915 .40713 .48995 Metetra
.747 .71 .816 r
.40713 .48995 .41388 .49915 .42556 .49104 .41884 .48181 Metetra
.742 .708 .82 r
.41884 .48181 .42556 .49104 .43725 .48327 .43057 .474 Metetra
.737 .707 .823 r
.43057 .474 .43725 .48327 .44896 .47581 .4423 .46652 Metetra
.731 .705 .826 r
.4423 .46652 .44896 .47581 .46068 .46869 .45406 .45936 Metetra
.725 .703 .83 r
.45406 .45936 .46068 .46869 .47243 .46188 .46583 .45251 Metetra
.718 .701 .833 r
.46583 .45251 .47243 .46188 .48419 .45539 .47763 .44599 Metetra
.712 .699 .836 r
.47763 .44599 .48419 .45539 .49599 .44923 .48945 .4398 Metetra
.705 .697 .84 r
.48945 .4398 .49599 .44923 .50782 .44338 .50131 .43392 Metetra
.698 .695 .843 r
.50131 .43392 .50782 .44338 .51968 .43785 .5132 .42835 Metetra
.691 .692 .846 r
.5132 .42835 .51968 .43785 .53159 .43265 .52514 .42311 Metetra
.683 .689 .85 r
.52514 .42311 .53159 .43265 .54354 .42776 .53711 .41819 Metetra
.675 .686 .853 r
.53711 .41819 .54354 .42776 .55553 .42319 .54913 .41359 Metetra
.667 .683 .856 r
.54913 .41359 .55553 .42319 .56758 .41894 .56121 .40931 Metetra
.659 .68 .859 r
.56121 .40931 .56758 .41894 .57968 .41501 .57334 .40534 Metetra
.65 .677 .862 r
.57334 .40534 .57968 .41501 .59185 .41141 .58553 .4017 Metetra
.641 .673 .865 r
.58553 .4017 .59185 .41141 .60407 .40812 .59778 .39839 Metetra
.632 .669 .868 r
.59778 .39839 .60407 .40812 .61637 .40516 .6101 .39539 Metetra
.622 .665 .87 r
.6101 .39539 .61637 .40516 .62874 .40253 .62249 .39272 Metetra
.612 .66 .873 r
.62249 .39272 .62874 .40253 .64118 .40022 .63496 .39038 Metetra
.602 .656 .875 r
.63496 .39038 .64118 .40022 .65371 .39824 .64752 .38837 Metetra
.591 .651 .878 r
.64752 .38837 .65371 .39824 .66633 .3966 .66016 .38669 Metetra
.58 .646 .88 r
.66016 .38669 .66633 .3966 .67903 .39528 .67289 .38534 Metetra
.569 .64 .882 r
.67289 .38534 .67903 .39528 .69184 .39431 .68571 .38433 Metetra
.557 .635 .884 r
.68571 .38433 .69184 .39431 .70474 .39367 .69864 .38365 Metetra
.545 .629 .885 r
.69864 .38365 .70474 .39367 .71775 .39337 .71168 .38332 Metetra
.533 .623 .887 r
.71168 .38332 .71775 .39337 .73088 .39343 .72483 .38334 Metetra
.521 .616 .888 r
.72483 .38334 .73088 .39343 .74412 .39383 .73809 .3837 Metetra
.508 .61 .889 r
.73809 .3837 .74412 .39383 .75748 .39458 .75148 .38442 Metetra
.495 .603 .89 r
.75148 .38442 .75748 .39458 .77098 .39569 .76499 .3855 Metetra
.482 .595 .89 r
.76499 .3855 .77098 .39569 .78461 .39717 .77865 .38694 Metetra
.468 .588 .89 r
.77865 .38694 .78461 .39717 .79838 .39901 .79244 .38875 Metetra
.454 .58 .89 r
.79244 .38875 .79838 .39901 .81229 .40123 .80638 .39092 Metetra
.44 .572 .89 r
.80638 .39092 .81229 .40123 .82637 .40382 .82047 .39348 Metetra
.426 .564 .89 r
.82047 .39348 .82637 .40382 .8406 .4068 .83473 .39642 Metetra
.412 .556 .889 r
.83473 .39642 .8406 .4068 .855 .41017 .84915 .39976 Metetra
.397 .547 .888 r
.84915 .39976 .855 .41017 .86957 .41394 .86375 .40349 Metetra
.382 .539 .887 r
.86375 .40349 .86957 .41394 .88433 .41811 .87854 .40762 Metetra
.367 .53 .885 r
.87854 .40762 .88433 .41811 .89928 .42269 .89351 .41217 Metetra
.797 .725 .785 r
.27063 .59306 .27785 .60159 .2897 .58971 .28252 .58115 Metetra
.794 .725 .788 r
.28252 .58115 .2897 .58971 .30152 .57819 .29438 .56959 Metetra
.79 .724 .791 r
.29438 .56959 .30152 .57819 .31332 .56702 .30621 .55838 Metetra
.786 .724 .794 r
.30621 .55838 .31332 .56702 .32509 .5562 .31802 .54753 Metetra
.783 .723 .797 r
.31802 .54753 .32509 .5562 .33684 .54572 .32981 .53701 Metetra
.778 .723 .801 r
.32981 .53701 .33684 .54572 .34857 .53558 .34158 .52685 Metetra
.774 .722 .804 r
.34158 .52685 .34857 .53558 .36029 .52579 .35334 .51701 Metetra
.77 .721 .807 r
.35334 .51701 .36029 .52579 .37201 .51633 .36509 .50752 Metetra
.765 .72 .811 r
.36509 .50752 .37201 .51633 .38371 .50721 .37684 .49836 Metetra
.761 .719 .814 r
.37684 .49836 .38371 .50721 .39542 .49841 .38858 .48953 Metetra
.756 .718 .817 r
.38858 .48953 .39542 .49841 .40713 .48995 .40032 .48104 Metetra
.75 .717 .821 r
.40032 .48104 .40713 .48995 .41884 .48181 .41207 .47286 Metetra
.745 .716 .824 r
.41207 .47286 .41884 .48181 .43057 .474 .42383 .46502 Metetra
.739 .714 .828 r
.42383 .46502 .43057 .474 .4423 .46652 .4356 .4575 Metetra
.733 .713 .831 r
.4356 .4575 .4423 .46652 .45406 .45936 .44738 .4503 Metetra
.727 .711 .835 r
.44738 .4503 .45406 .45936 .46583 .45251 .45919 .44343 Metetra
.721 .709 .838 r
.45919 .44343 .46583 .45251 .47763 .44599 .47101 .43687 Metetra
.714 .707 .842 r
.47101 .43687 .47763 .44599 .48945 .4398 .48287 .43064 Metetra
.707 .705 .845 r
.48287 .43064 .48945 .4398 .50131 .43392 .49476 .42473 Metetra
.7 .703 .849 r
.49476 .42473 .50131 .43392 .5132 .42835 .50668 .41913 Metetra
.693 .7 .852 r
.50668 .41913 .5132 .42835 .52514 .42311 .51864 .41386 Metetra
.685 .697 .856 r
.51864 .41386 .52514 .42311 .53711 .41819 .53064 .4089 Metetra
.677 .694 .859 r
.53064 .4089 .53711 .41819 .54913 .41359 .5427 .40426 Metetra
.668 .691 .862 r
.5427 .40426 .54913 .41359 .56121 .40931 .5548 .39995 Metetra
.66 .688 .865 r
.5548 .39995 .56121 .40931 .57334 .40534 .56695 .39595 Metetra
.651 .684 .869 r
.56695 .39595 .57334 .40534 .58553 .4017 .57917 .39228 Metetra
.641 .681 .872 r
.57917 .39228 .58553 .4017 .59778 .39839 .59145 .38892 Metetra
.632 .677 .875 r
.59145 .38892 .59778 .39839 .6101 .39539 .6038 .38589 Metetra
.622 .672 .877 r
.6038 .38589 .6101 .39539 .62249 .39272 .61622 .38319 Metetra
.612 .668 .88 r
.61622 .38319 .62249 .39272 .63496 .39038 .62871 .38081 Metetra
.601 .663 .883 r
.62871 .38081 .63496 .39038 .64752 .38837 .64129 .37877 Metetra
.59 .658 .885 r
.64129 .37877 .64752 .38837 .66016 .38669 .65396 .37705 Metetra
.579 .653 .887 r
.65396 .37705 .66016 .38669 .67289 .38534 .66671 .37567 Metetra
.567 .648 .889 r
.66671 .37567 .67289 .38534 .68571 .38433 .67957 .37462 Metetra
.555 .642 .891 r
.67957 .37462 .68571 .38433 .69864 .38365 .69252 .37391 Metetra
.543 .636 .893 r
.69252 .37391 .69864 .38365 .71168 .38332 .70558 .37355 Metetra
.53 .629 .894 r
.70558 .37355 .71168 .38332 .72483 .38334 .71875 .37353 Metetra
.517 .623 .895 r
.71875 .37353 .72483 .38334 .73809 .3837 .73204 .37386 Metetra
.504 .616 .896 r
.73204 .37386 .73809 .3837 .75148 .38442 .74545 .37454 Metetra
.49 .609 .897 r
.74545 .37454 .75148 .38442 .76499 .3855 .75899 .37559 Metetra
.476 .601 .898 r
.75899 .37559 .76499 .3855 .77865 .38694 .77267 .37699 Metetra
.462 .594 .898 r
.77267 .37699 .77865 .38694 .79244 .38875 .78649 .37876 Metetra
.448 .586 .898 r
.78649 .37876 .79244 .38875 .80638 .39092 .80045 .3809 Metetra
.433 .577 .897 r
.80045 .3809 .80638 .39092 .82047 .39348 .81457 .38343 Metetra
.419 .569 .897 r
.81457 .38343 .82047 .39348 .83473 .39642 .82886 .38633 Metetra
.404 .56 .896 r
.82886 .38633 .83473 .39642 .84915 .39976 .8433 .38963 Metetra
.389 .551 .895 r
.8433 .38963 .84915 .39976 .86375 .40349 .85793 .39332 Metetra
.373 .542 .893 r
.85793 .39332 .86375 .40349 .87854 .40762 .87274 .39742 Metetra
.358 .533 .891 r
.87274 .39742 .87854 .40762 .89351 .41217 .88774 .40193 Metetra
.8 .732 .788 r
.26332 .58484 .27063 .59306 .28252 .58115 .27526 .57288 Metetra
.797 .732 .791 r
.27526 .57288 .28252 .58115 .29438 .56959 .28716 .56129 Metetra
.793 .731 .794 r
.28716 .56129 .29438 .56959 .30621 .55838 .29904 .55004 Metetra
.79 .731 .798 r
.29904 .55004 .30621 .55838 .31802 .54753 .31089 .53915 Metetra
.786 .73 .801 r
.31089 .53915 .31802 .54753 .32981 .53701 .32272 .5286 Metetra
.782 .73 .805 r
.32272 .5286 .32981 .53701 .34158 .52685 .33453 .51839 Metetra
.778 .729 .808 r
.33453 .51839 .34158 .52685 .35334 .51701 .34633 .50852 Metetra
.773 .729 .811 r
.34633 .50852 .35334 .51701 .36509 .50752 .35811 .49899 Metetra
.768 .728 .815 r
.35811 .49899 .36509 .50752 .37684 .49836 .3699 .4898 Metetra
.764 .727 .819 r
.3699 .4898 .37684 .49836 .38858 .48953 .38167 .48093 Metetra
.759 .726 .822 r
.38167 .48093 .38858 .48953 .40032 .48104 .39345 .4724 Metetra
.753 .725 .826 r
.39345 .4724 .40032 .48104 .41207 .47286 .40524 .4642 Metetra
.748 .723 .829 r
.40524 .4642 .41207 .47286 .42383 .46502 .41703 .45632 Metetra
.742 .722 .833 r
.41703 .45632 .42383 .46502 .4356 .4575 .42883 .44876 Metetra
.736 .721 .837 r
.42883 .44876 .4356 .4575 .44738 .4503 .44065 .44153 Metetra
.73 .719 .84 r
.44065 .44153 .44738 .4503 .45919 .44343 .45249 .43462 Metetra
.723 .717 .844 r
.45249 .43462 .45919 .44343 .47101 .43687 .46435 .42803 Metetra
.716 .715 .848 r
.46435 .42803 .47101 .43687 .48287 .43064 .47624 .42176 Metetra
.709 .713 .851 r
.47624 .42176 .48287 .43064 .49476 .42473 .48815 .41581 Metetra
.702 .711 .855 r
.48815 .41581 .49476 .42473 .50668 .41913 .50011 .41018 Metetra
.694 .708 .859 r
.50011 .41018 .50668 .41913 .51864 .41386 .5121 .40487 Metetra
.686 .705 .862 r
.5121 .40487 .51864 .41386 .53064 .4089 .52413 .39988 Metetra
.678 .703 .866 r
.52413 .39988 .53064 .4089 .5427 .40426 .53621 .39521 Metetra
.67 .7 .869 r
.53621 .39521 .5427 .40426 .5548 .39995 .54834 .39086 Metetra
.661 .696 .872 r
.54834 .39086 .5548 .39995 .56695 .39595 .56053 .38683 Metetra
.651 .693 .875 r
.56053 .38683 .56695 .39595 .57917 .39228 .57277 .38312 Metetra
.642 .689 .879 r
.57277 .38312 .57917 .39228 .59145 .38892 .58508 .37974 Metetra
.632 .685 .882 r
.58508 .37974 .59145 .38892 .6038 .38589 .59746 .37667 Metetra
.622 .681 .885 r
.59746 .37667 .6038 .38589 .61622 .38319 .60991 .37393 Metetra
.611 .676 .887 r
.60991 .37393 .61622 .38319 .62871 .38081 .62243 .37152 Metetra
.6 .671 .89 r
.62243 .37152 .62871 .38081 .64129 .37877 .63504 .36944 Metetra
.589 .666 .892 r
.63504 .36944 .64129 .37877 .65396 .37705 .64773 .36769 Metetra
.577 .661 .895 r
.64773 .36769 .65396 .37705 .66671 .37567 .66051 .36628 Metetra
.565 .655 .897 r
.66051 .36628 .66671 .37567 .67957 .37462 .67339 .36519 Metetra
.552 .649 .899 r
.67339 .36519 .67957 .37462 .69252 .37391 .68637 .36445 Metetra
.54 .643 .9 r
.68637 .36445 .69252 .37391 .70558 .37355 .69946 .36405 Metetra
.526 .636 .902 r
.69946 .36405 .70558 .37355 .71875 .37353 .71265 .364 Metetra
.513 .629 .903 r
.71265 .364 .71875 .37353 .73204 .37386 .72597 .3643 Metetra
.499 .622 .904 r
.72597 .3643 .73204 .37386 .74545 .37454 .73941 .36495 Metetra
.485 .615 .905 r
.73941 .36495 .74545 .37454 .75899 .37559 .75298 .36595 Metetra
.471 .607 .905 r
.75298 .36595 .75899 .37559 .77267 .37699 .76668 .36732 Metetra
.456 .599 .905 r
.76668 .36732 .77267 .37699 .78649 .37876 .78052 .36906 Metetra
.441 .591 .905 r
.78052 .36906 .78649 .37876 .80045 .3809 .79452 .37117 Metetra
.426 .582 .904 r
.79452 .37117 .80045 .3809 .81457 .38343 .80866 .37366 Metetra
.411 .574 .904 r
.80866 .37366 .81457 .38343 .82886 .38633 .82297 .37653 Metetra
.395 .565 .903 r
.82297 .37653 .82886 .38633 .8433 .38963 .83745 .37979 Metetra
.379 .555 .901 r
.83745 .37979 .8433 .38963 .85793 .39332 .8521 .38345 Metetra
.364 .546 .899 r
.8521 .38345 .85793 .39332 .87274 .39742 .86693 .38752 Metetra
.348 .536 .897 r
.86693 .38752 .87274 .39742 .88774 .40193 .88196 .39199 Metetra
.804 .739 .791 r
.25594 .5769 .26332 .58484 .27526 .57288 .26792 .56491 Metetra
.8 .738 .795 r
.26792 .56491 .27526 .57288 .28716 .56129 .27987 .55327 Metetra
.797 .738 .798 r
.27987 .55327 .28716 .56129 .29904 .55004 .29179 .54199 Metetra
.793 .738 .802 r
.29179 .54199 .29904 .55004 .31089 .53915 .30368 .53106 Metetra
.789 .738 .805 r
.30368 .53106 .31089 .53915 .32272 .5286 .31555 .52047 Metetra
.785 .737 .809 r
.31555 .52047 .32272 .5286 .33453 .51839 .32741 .51022 Metetra
.781 .737 .812 r
.32741 .51022 .33453 .51839 .34633 .50852 .33924 .50032 Metetra
.776 .736 .816 r
.33924 .50032 .34633 .50852 .35811 .49899 .35107 .49075 Metetra
.772 .735 .819 r
.35107 .49075 .35811 .49899 .3699 .4898 .36289 .48152 Metetra
.767 .734 .823 r
.36289 .48152 .3699 .4898 .38167 .48093 .37471 .47262 Metetra
.762 .734 .827 r
.37471 .47262 .38167 .48093 .39345 .4724 .38652 .46405 Metetra
.756 .733 .831 r
.38652 .46405 .39345 .4724 .40524 .4642 .39834 .45581 Metetra
.751 .731 .834 r
.39834 .45581 .40524 .4642 .41703 .45632 .41017 .44789 Metetra
.745 .73 .838 r
.41017 .44789 .41703 .45632 .42883 .44876 .42201 .4403 Metetra
.739 .729 .842 r
.42201 .4403 .42883 .44876 .44065 .44153 .43386 .43303 Metetra
.732 .727 .846 r
.43386 .43303 .44065 .44153 .45249 .43462 .44573 .42609 Metetra
.726 .725 .85 r
.44573 .42609 .45249 .43462 .46435 .42803 .45763 .41946 Metetra
.719 .723 .854 r
.45763 .41946 .46435 .42803 .47624 .42176 .46955 .41316 Metetra
.712 .721 .857 r
.46955 .41316 .47624 .42176 .48815 .41581 .4815 .40717 Metetra
.704 .719 .861 r
.4815 .40717 .48815 .41581 .50011 .41018 .49349 .40151 Metetra
.696 .717 .865 r
.49349 .40151 .50011 .41018 .5121 .40487 .50551 .39617 Metetra
.688 .714 .868 r
.50551 .39617 .5121 .40487 .52413 .39988 .51758 .39114 Metetra
.68 .711 .872 r
.51758 .39114 .52413 .39988 .53621 .39521 .52969 .38644 Metetra
.671 .708 .876 r
.52969 .38644 .53621 .39521 .54834 .39086 .54185 .38205 Metetra
.661 .705 .879 r
.54185 .38205 .54834 .39086 .56053 .38683 .55406 .37799 Metetra
.652 .701 .883 r
.55406 .37799 .56053 .38683 .57277 .38312 .56634 .37424 Metetra
.642 .697 .886 r
.56634 .37424 .57277 .38312 .58508 .37974 .57868 .37082 Metetra
.632 .693 .889 r
.57868 .37082 .58508 .37974 .59746 .37667 .59108 .36772 Metetra
.621 .689 .892 r
.59108 .36772 .59746 .37667 .60991 .37393 .60356 .36495 Metetra
.61 .684 .895 r
.60356 .36495 .60991 .37393 .62243 .37152 .61611 .36251 Metetra
.599 .679 .898 r
.61611 .36251 .62243 .37152 .63504 .36944 .62875 .36039 Metetra
.587 .674 .9 r
.62875 .36039 .63504 .36944 .64773 .36769 .64147 .35861 Metetra
.575 .669 .902 r
.64147 .35861 .64773 .36769 .66051 .36628 .65428 .35716 Metetra
.562 .663 .905 r
.65428 .35716 .66051 .36628 .67339 .36519 .66718 .35604 Metetra
.549 .657 .906 r
.66718 .35604 .67339 .36519 .68637 .36445 .68019 .35527 Metetra
.536 .65 .908 r
.68019 .35527 .68637 .36445 .69946 .36405 .69331 .35484 Metetra
.523 .643 .91 r
.69331 .35484 .69946 .36405 .71265 .364 .70653 .35475 Metetra
.509 .636 .911 r
.70653 .35475 .71265 .364 .72597 .3643 .71988 .35501 Metetra
.494 .629 .912 r
.71988 .35501 .72597 .3643 .73941 .36495 .73334 .35563 Metetra
.48 .621 .912 r
.73334 .35563 .73941 .36495 .75298 .36595 .74694 .3566 Metetra
.465 .613 .912 r
.74694 .3566 .75298 .36595 .76668 .36732 .76067 .35794 Metetra
.449 .605 .912 r
.76067 .35794 .76668 .36732 .78052 .36906 .77454 .35964 Metetra
.434 .596 .912 r
.77454 .35964 .78052 .36906 .79452 .37117 .78856 .36172 Metetra
.418 .587 .911 r
.78856 .36172 .79452 .37117 .80866 .37366 .80274 .36417 Metetra
.402 .578 .91 r
.80274 .36417 .80866 .37366 .82297 .37653 .81707 .36701 Metetra
.386 .569 .909 r
.81707 .36701 .82297 .37653 .83745 .37979 .83158 .37024 Metetra
.37 .559 .908 r
.83158 .37024 .83745 .37979 .8521 .38345 .84626 .37387 Metetra
.353 .549 .906 r
.84626 .37387 .8521 .38345 .86693 .38752 .86113 .3779 Metetra
.337 .539 .903 r
.86113 .3779 .86693 .38752 .88196 .39199 .87618 .38235 Metetra
.807 .745 .795 r
.24848 .56927 .25594 .5769 .26792 .56491 .26051 .55723 Metetra
.804 .745 .798 r
.26051 .55723 .26792 .56491 .27987 .55327 .2725 .54555 Metetra
.8 .745 .802 r
.2725 .54555 .27987 .55327 .29179 .54199 .28446 .53423 Metetra
.796 .745 .805 r
.28446 .53423 .29179 .54199 .30368 .53106 .2964 .52325 Metetra
.792 .745 .809 r
.2964 .52325 .30368 .53106 .31555 .52047 .30831 .51263 Metetra
.788 .745 .813 r
.30831 .51263 .31555 .52047 .32741 .51022 .32021 .50234 Metetra
.784 .744 .816 r
.32021 .50234 .32741 .51022 .33924 .50032 .33209 .4924 Metetra
.78 .744 .82 r
.33209 .4924 .33924 .50032 .35107 .49075 .34396 .48279 Metetra
.775 .743 .824 r
.34396 .48279 .35107 .49075 .36289 .48152 .35582 .47352 Metetra
.77 .742 .828 r
.35582 .47352 .36289 .48152 .37471 .47262 .36767 .46458 Metetra
.765 .742 .832 r
.36767 .46458 .37471 .47262 .38652 .46405 .37953 .45598 Metetra
.759 .741 .836 r
.37953 .45598 .38652 .46405 .39834 .45581 .39139 .4477 Metetra
.754 .74 .84 r
.39139 .4477 .39834 .45581 .41017 .44789 .40325 .43974 Metetra
.748 .738 .844 r
.40325 .43974 .41017 .44789 .42201 .4403 .41513 .43212 Metetra
.741 .737 .848 r
.41513 .43212 .42201 .4403 .43386 .43303 .42702 .42481 Metetra
.735 .735 .852 r
.42702 .42481 .43386 .43303 .44573 .42609 .43892 .41783 Metetra
.728 .734 .855 r
.43892 .41783 .44573 .42609 .45763 .41946 .45085 .41117 Metetra
.721 .732 .859 r
.45085 .41117 .45763 .41946 .46955 .41316 .46281 .40483 Metetra
.714 .73 .863 r
.46281 .40483 .46955 .41316 .4815 .40717 .47479 .39881 Metetra
.706 .728 .867 r
.47479 .39881 .4815 .40717 .49349 .40151 .48681 .39311 Metetra
.698 .725 .871 r
.48681 .39311 .49349 .40151 .50551 .39617 .49887 .38773 Metetra
.689 .723 .875 r
.49887 .38773 .50551 .39617 .51758 .39114 .51097 .38267 Metetra
.681 .72 .879 r
.51097 .38267 .51758 .39114 .52969 .38644 .52311 .37793 Metetra
.672 .717 .883 r
.52311 .37793 .52969 .38644 .54185 .38205 .53531 .37351 Metetra
.662 .713 .886 r
.53531 .37351 .54185 .38205 .55406 .37799 .54755 .36941 Metetra
.652 .71 .89 r
.54755 .36941 .55406 .37799 .56634 .37424 .55986 .36564 Metetra
.642 .706 .893 r
.55986 .36564 .56634 .37424 .57868 .37082 .57223 .36218 Metetra
.632 .702 .896 r
.57223 .36218 .57868 .37082 .59108 .36772 .58466 .35905 Metetra
.621 .697 .899 r
.58466 .35905 .59108 .36772 .60356 .36495 .59717 .35625 Metetra
.609 .693 .902 r
.59717 .35625 .60356 .36495 .61611 .36251 .60975 .35377 Metetra
.597 .688 .905 r
.60975 .35377 .61611 .36251 .62875 .36039 .62242 .35162 Metetra
.585 .682 .908 r
.62242 .35162 .62875 .36039 .64147 .35861 .63517 .3498 Metetra
.573 .677 .91 r
.63517 .3498 .64147 .35861 .65428 .35716 .64801 .34832 Metetra
.56 .671 .912 r
.64801 .34832 .65428 .35716 .66718 .35604 .66095 .34717 Metetra
.546 .664 .914 r
.66095 .34717 .66718 .35604 .68019 .35527 .67398 .34636 Metetra
.532 .658 .916 r
.67398 .34636 .68019 .35527 .69331 .35484 .68713 .3459 Metetra
.518 .651 .917 r
.68713 .3459 .69331 .35484 .70653 .35475 .70038 .34578 Metetra
.504 .643 .918 r
.70038 .34578 .70653 .35475 .71988 .35501 .71376 .34601 Metetra
.489 .636 .919 r
.71376 .34601 .71988 .35501 .73334 .35563 .72725 .34659 Metetra
.474 .628 .92 r
.72725 .34659 .73334 .35563 .74694 .3566 .74088 .34753 Metetra
.458 .619 .92 r
.74088 .34753 .74694 .3566 .76067 .35794 .75464 .34884 Metetra
.442 .611 .92 r
.75464 .34884 .76067 .35794 .77454 .35964 .76854 .35051 Metetra
.426 .602 .919 r
.76854 .35051 .77454 .35964 .78856 .36172 .78259 .35255 Metetra
.41 .592 .918 r
.78259 .35255 .78856 .36172 .80274 .36417 .7968 .35498 Metetra
.393 .583 .917 r
.7968 .35498 .80274 .36417 .81707 .36701 .81116 .35779 Metetra
.376 .573 .916 r
.81116 .35779 .81707 .36701 .83158 .37024 .8257 .36098 Metetra
.359 .563 .914 r
.8257 .36098 .83158 .37024 .84626 .37387 .84041 .36458 Metetra
.342 .553 .912 r
.84041 .36458 .84626 .37387 .86113 .3779 .85531 .36858 Metetra
.325 .542 .909 r
.85531 .36858 .86113 .3779 .87618 .38235 .8704 .373 Metetra
.811 .753 .798 r
.24093 .56193 .24848 .56927 .26051 .55723 .25301 .54985 Metetra
.807 .753 .802 r
.25301 .54985 .26051 .55723 .2725 .54555 .26505 .53813 Metetra
.804 .753 .806 r
.26505 .53813 .2725 .54555 .28446 .53423 .27706 .52676 Metetra
.8 .753 .809 r
.27706 .52676 .28446 .53423 .2964 .52325 .28904 .51574 Metetra
.796 .752 .813 r
.28904 .51574 .2964 .52325 .30831 .51263 .301 .50507 Metetra
.792 .752 .817 r
.301 .50507 .30831 .51263 .32021 .50234 .31294 .49475 Metetra
.787 .752 .821 r
.31294 .49475 .32021 .50234 .33209 .4924 .32486 .48477 Metetra
.783 .752 .825 r
.32486 .48477 .33209 .4924 .34396 .48279 .33677 .47512 Metetra
.778 .751 .829 r
.33677 .47512 .34396 .48279 .35582 .47352 .34867 .46581 Metetra
.773 .75 .833 r
.34867 .46581 .35582 .47352 .36767 .46458 .36057 .45683 Metetra
.768 .75 .837 r
.36057 .45683 .36767 .46458 .37953 .45598 .37246 .44819 Metetra
.762 .749 .841 r
.37246 .44819 .37953 .45598 .39139 .4477 .38436 .43987 Metetra
.756 .748 .845 r
.38436 .43987 .39139 .4477 .40325 .43974 .39627 .43188 Metetra
.75 .747 .849 r
.39627 .43188 .40325 .43974 .41513 .43212 .40818 .42421 Metetra
.744 .746 .853 r
.40818 .42421 .41513 .43212 .42702 .42481 .42011 .41687 Metetra
.737 .744 .857 r
.42011 .41687 .42702 .42481 .43892 .41783 .43205 .40985 Metetra
.73 .743 .861 r
.43205 .40985 .43892 .41783 .45085 .41117 .44402 .40316 Metetra
.723 .741 .866 r
.44402 .40316 .45085 .41117 .46281 .40483 .45601 .39678 Metetra
.716 .739 .87 r
.45601 .39678 .46281 .40483 .47479 .39881 .46803 .39073 Metetra
.708 .737 .874 r
.46803 .39073 .47479 .39881 .48681 .39311 .48009 .38499 Metetra
.7 .734 .878 r
.48009 .38499 .48681 .39311 .49887 .38773 .49218 .37958 Metetra
.691 .732 .882 r
.49218 .37958 .49887 .38773 .51097 .38267 .50431 .37448 Metetra
.682 .729 .886 r
.50431 .37448 .51097 .38267 .52311 .37793 .51649 .36971 Metetra
.673 .726 .89 r
.51649 .36971 .52311 .37793 .53531 .37351 .52871 .36525 Metetra
.663 .722 .893 r
.52871 .36525 .53531 .37351 .54755 .36941 .54099 .36112 Metetra
.653 .719 .897 r
.54099 .36112 .54755 .36941 .55986 .36564 .55333 .35731 Metetra
.642 .715 .9 r
.55333 .35731 .55986 .36564 .57223 .36218 .56573 .35382 Metetra
.631 .711 .904 r
.56573 .35382 .57223 .36218 .58466 .35905 .5782 .35065 Metetra
.62 .706 .907 r
.5782 .35065 .58466 .35905 .59717 .35625 .59074 .34782 Metetra
.608 .701 .91 r
.59074 .34782 .59717 .35625 .60975 .35377 .60336 .3453 Metetra
.596 .696 .913 r
.60336 .3453 .60975 .35377 .62242 .35162 .61605 .34312 Metetra
.583 .691 .916 r
.61605 .34312 .62242 .35162 .63517 .3498 .62883 .34127 Metetra
.57 .685 .918 r
.62883 .34127 .63517 .3498 .64801 .34832 .64171 .33975 Metetra
.556 .679 .92 r
.64171 .33975 .64801 .34832 .66095 .34717 .65467 .33857 Metetra
.543 .672 .922 r
.65467 .33857 .66095 .34717 .67398 .34636 .66774 .33773 Metetra
.528 .665 .924 r
.66774 .33773 .67398 .34636 .68713 .3459 .68092 .33724 Metetra
.514 .658 .925 r
.68092 .33724 .68713 .3459 .70038 .34578 .6942 .33708 Metetra
.498 .651 .926 r
.6942 .33708 .70038 .34578 .71376 .34601 .70761 .33728 Metetra
.483 .643 .927 r
.70761 .33728 .71376 .34601 .72725 .34659 .72114 .33783 Metetra
.467 .634 .927 r
.72114 .33783 .72725 .34659 .74088 .34753 .73479 .33874 Metetra
.451 .626 .927 r
.73479 .33874 .74088 .34753 .75464 .34884 .74858 .34002 Metetra
.434 .617 .927 r
.74858 .34002 .75464 .34884 .76854 .35051 .76252 .34166 Metetra
.418 .607 .926 r
.76252 .34166 .76854 .35051 .78259 .35255 .7766 .34367 Metetra
.401 .598 .925 r
.7766 .34367 .78259 .35255 .7968 .35498 .79084 .34607 Metetra
.383 .588 .924 r
.79084 .34607 .7968 .35498 .81116 .35779 .80524 .34884 Metetra
.366 .577 .922 r
.80524 .34884 .81116 .35779 .8257 .36098 .8198 .35201 Metetra
.348 .567 .92 r
.8198 .35201 .8257 .36098 .84041 .36458 .83455 .35558 Metetra
.33 .556 .917 r
.83455 .35558 .84041 .36458 .85531 .36858 .84948 .35955 Metetra
.312 .545 .914 r
.84948 .35955 .85531 .36858 .8704 .373 .8646 .36394 Metetra
.814 .76 .802 r
.2333 .55488 .24093 .56193 .25301 .54985 .24542 .54276 Metetra
.811 .76 .806 r
.24542 .54276 .25301 .54985 .26505 .53813 .25751 .53099 Metetra
.807 .76 .809 r
.25751 .53099 .26505 .53813 .27706 .52676 .26957 .51958 Metetra
.803 .76 .813 r
.26957 .51958 .27706 .52676 .28904 .51574 .2816 .50852 Metetra
.799 .76 .817 r
.2816 .50852 .28904 .51574 .301 .50507 .2936 .49781 Metetra
.795 .76 .821 r
.2936 .49781 .301 .50507 .31294 .49475 .30559 .48744 Metetra
.791 .76 .825 r
.30559 .48744 .31294 .49475 .32486 .48477 .31756 .47742 Metetra
.786 .76 .829 r
.31756 .47742 .32486 .48477 .33677 .47512 .32951 .46773 Metetra
.781 .759 .833 r
.32951 .46773 .33677 .47512 .34867 .46581 .34145 .45838 Metetra
.776 .759 .837 r
.34145 .45838 .34867 .46581 .36057 .45683 .35339 .44936 Metetra
.771 .758 .842 r
.35339 .44936 .36057 .45683 .37246 .44819 .36533 .44068 Metetra
.765 .757 .846 r
.36533 .44068 .37246 .44819 .38436 .43987 .37727 .43232 Metetra
.759 .757 .85 r
.37727 .43232 .38436 .43987 .39627 .43188 .38921 .42429 Metetra
.753 .756 .854 r
.38921 .42429 .39627 .43188 .40818 .42421 .40117 .41659 Metetra
.747 .754 .859 r
.40117 .41659 .40818 .42421 .42011 .41687 .41313 .40921 Metetra
.74 .753 .863 r
.41313 .40921 .42011 .41687 .43205 .40985 .42512 .40215 Metetra
.733 .752 .867 r
.42512 .40215 .43205 .40985 .44402 .40316 .43712 .39542 Metetra
.725 .75 .872 r
.43712 .39542 .44402 .40316 .45601 .39678 .44915 .38901 Metetra
.718 .748 .876 r
.44915 .38901 .45601 .39678 .46803 .39073 .46121 .38292 Metetra
.71 .746 .88 r
.46121 .38292 .46803 .39073 .48009 .38499 .4733 .37715 Metetra
.701 .744 .884 r
.4733 .37715 .48009 .38499 .49218 .37958 .48543 .3717 Metetra
.692 .741 .889 r
.48543 .3717 .49218 .37958 .50431 .37448 .49759 .36657 Metetra
.683 .738 .893 r
.49759 .36657 .50431 .37448 .51649 .36971 .50981 .36176 Metetra
.673 .735 .897 r
.50981 .36176 .51649 .36971 .52871 .36525 .52207 .35727 Metetra
.663 .732 .901 r
.52207 .35727 .52871 .36525 .54099 .36112 .53438 .3531 Metetra
.653 .728 .904 r
.53438 .3531 .54099 .36112 .55333 .35731 .54676 .34925 Metetra
.642 .724 .908 r
.54676 .34925 .55333 .35731 .56573 .35382 .55919 .34573 Metetra
.631 .72 .912 r
.55919 .34573 .56573 .35382 .5782 .35065 .57169 .34253 Metetra
.619 .715 .915 r
.57169 .34253 .5782 .35065 .59074 .34782 .58427 .33966 Metetra
.606 .71 .918 r
.58427 .33966 .59074 .34782 .60336 .3453 .59692 .33711 Metetra
.594 .705 .921 r
.59692 .33711 .60336 .3453 .61605 .34312 .60964 .3349 Metetra
.581 .7 .924 r
.60964 .3349 .61605 .34312 .62883 .34127 .62246 .33302 Metetra
.567 .694 .926 r
.62246 .33302 .62883 .34127 .64171 .33975 .63536 .33147 Metetra
.553 .687 .928 r
.63536 .33147 .64171 .33975 .65467 .33857 .64836 .33025 Metetra
.539 .68 .93 r
.64836 .33025 .65467 .33857 .66774 .33773 .66147 .32938 Metetra
.524 .673 .932 r
.66147 .32938 .66774 .33773 .68092 .33724 .67467 .32885 Metetra
.508 .666 .933 r
.67467 .32885 .68092 .33724 .6942 .33708 .68799 .32867 Metetra
.493 .658 .934 r
.68799 .32867 .6942 .33708 .70761 .33728 .70143 .32884 Metetra
.477 .65 .935 r
.70143 .32884 .70761 .33728 .72114 .33783 .71499 .32936 Metetra
.46 .641 .935 r
.71499 .32936 .72114 .33783 .73479 .33874 .72868 .33024 Metetra
.443 .632 .935 r
.72868 .33024 .73479 .33874 .74858 .34002 .7425 .33148 Metetra
.426 .622 .934 r
.7425 .33148 .74858 .34002 .76252 .34166 .75647 .33309 Metetra
.409 .613 .933 r
.75647 .33309 .76252 .34166 .7766 .34367 .77059 .33508 Metetra
.391 .602 .932 r
.77059 .33508 .7766 .34367 .79084 .34607 .78486 .33744 Metetra
.373 .592 .93 r
.78486 .33744 .79084 .34607 .80524 .34884 .79929 .34019 Metetra
.355 .581 .928 r
.79929 .34019 .80524 .34884 .8198 .35201 .81389 .34333 Metetra
.336 .57 .925 r
.81389 .34333 .8198 .35201 .83455 .35558 .82867 .34687 Metetra
.318 .559 .922 r
.82867 .34687 .83455 .35558 .84948 .35955 .84364 .35082 Metetra
.299 .547 .919 r
.84364 .35082 .84948 .35955 .8646 .36394 .8588 .35518 Metetra
.818 .767 .805 r
.22557 .54814 .2333 .55488 .24542 .54276 .23775 .53597 Metetra
.814 .767 .809 r
.23775 .53597 .24542 .54276 .25751 .53099 .24989 .52415 Metetra
.811 .768 .813 r
.24989 .52415 .25751 .53099 .26957 .51958 .26199 .5127 Metetra
.807 .768 .817 r
.26199 .5127 .26957 .51958 .2816 .50852 .27407 .50159 Metetra
.803 .768 .821 r
.27407 .50159 .2816 .50852 .2936 .49781 .28612 .49084 Metetra
.798 .768 .825 r
.28612 .49084 .2936 .49781 .30559 .48744 .29816 .48043 Metetra
.794 .768 .829 r
.29816 .48043 .30559 .48744 .31756 .47742 .31017 .47036 Metetra
.789 .768 .834 r
.31017 .47036 .31756 .47742 .32951 .46773 .32217 .46063 Metetra
.784 .768 .838 r
.32217 .46063 .32951 .46773 .34145 .45838 .33416 .45124 Metetra
.779 .767 .842 r
.33416 .45124 .34145 .45838 .35339 .44936 .34614 .44218 Metetra
.774 .767 .847 r
.34614 .44218 .35339 .44936 .36533 .44068 .35812 .43345 Metetra
.768 .766 .851 r
.35812 .43345 .36533 .44068 .37727 .43232 .3701 .42506 Metetra
.762 .765 .855 r
.3701 .42506 .37727 .43232 .38921 .42429 .38209 .41699 Metetra
.756 .765 .86 r
.38209 .41699 .38921 .42429 .40117 .41659 .39408 .40925 Metetra
.749 .763 .864 r
.39408 .40925 .40117 .41659 .41313 .40921 .40609 .40183 Metetra
.742 .762 .869 r
.40609 .40183 .41313 .40921 .42512 .40215 .41812 .39474 Metetra
.735 .761 .873 r
.41812 .39474 .42512 .40215 .43712 .39542 .43016 .38796 Metetra
.728 .759 .878 r
.43016 .38796 .43712 .39542 .44915 .38901 .44223 .38152 Metetra
.72 .757 .882 r
.44223 .38152 .44915 .38901 .46121 .38292 .45432 .37539 Metetra
.711 .755 .887 r
.45432 .37539 .46121 .38292 .4733 .37715 .46645 .36958 Metetra
.703 .753 .891 r
.46645 .36958 .4733 .37715 .48543 .3717 .47862 .36409 Metetra
.693 .751 .895 r
.47862 .36409 .48543 .3717 .49759 .36657 .49082 .35893 Metetra
.684 .748 .9 r
.49082 .35893 .49759 .36657 .50981 .36176 .50307 .35408 Metetra
.674 .745 .904 r
.50307 .35408 .50981 .36176 .52207 .35727 .51537 .34956 Metetra
.664 .741 .908 r
.51537 .34956 .52207 .35727 .53438 .3531 .52772 .34535 Metetra
.653 .738 .912 r
.52772 .34535 .53438 .3531 .54676 .34925 .54013 .34147 Metetra
.641 .734 .916 r
.54013 .34147 .54676 .34925 .55919 .34573 .5526 .33792 Metetra
.63 .729 .919 r
.5526 .33792 .55919 .34573 .57169 .34253 .56514 .33469 Metetra
.617 .725 .923 r
.56514 .33469 .57169 .34253 .58427 .33966 .57775 .33178 Metetra
.605 .72 .926 r
.57775 .33178 .58427 .33966 .59692 .33711 .59043 .3292 Metetra
.592 .714 .929 r
.59043 .3292 .59692 .33711 .60964 .3349 .60319 .32695 Metetra
.578 .708 .932 r
.60319 .32695 .60964 .3349 .62246 .33302 .61604 .32504 Metetra
.564 .702 .934 r
.61604 .32504 .62246 .33302 .63536 .33147 .62898 .32346 Metetra
.549 .696 .936 r
.62898 .32346 .63536 .33147 .64836 .33025 .64202 .32221 Metetra
.534 .689 .938 r
.64202 .32221 .64836 .33025 .66147 .32938 .65515 .32131 Metetra
.519 .681 .94 r
.65515 .32131 .66147 .32938 .67467 .32885 .66839 .32075 Metetra
.503 .673 .941 r
.66839 .32075 .67467 .32885 .68799 .32867 .68175 .32054 Metetra
.486 .665 .942 r
.68175 .32054 .68799 .32867 .70143 .32884 .69522 .32067 Metetra
.469 .657 .942 r
.69522 .32067 .70143 .32884 .71499 .32936 .70881 .32116 Metetra
.452 .648 .942 r
.70881 .32116 .71499 .32936 .72868 .33024 .72254 .32202 Metetra
.435 .638 .942 r
.72254 .32202 .72868 .33024 .7425 .33148 .7364 .32323 Metetra
.417 .628 .941 r
.7364 .32323 .7425 .33148 .75647 .33309 .7504 .32481 Metetra
.399 .618 .94 r
.7504 .32481 .75647 .33309 .77059 .33508 .76455 .32677 Metetra
.38 .607 .938 r
.76455 .32677 .77059 .33508 .78486 .33744 .77886 .32911 Metetra
.361 .596 .936 r
.77886 .32911 .78486 .33744 .79929 .34019 .79333 .33183 Metetra
.342 .585 .934 r
.79333 .33183 .79929 .34019 .81389 .34333 .80796 .33494 Metetra
.323 .573 .931 r
.80796 .33494 .81389 .34333 .82867 .34687 .82278 .33846 Metetra
.304 .562 .927 r
.82278 .33846 .82867 .34687 .84364 .35082 .83778 .34238 Metetra
.285 .549 .923 r
.83778 .34238 .84364 .35082 .8588 .35518 .85298 .34671 Metetra
.821 .775 .809 r
.21775 .54169 .22557 .54814 .23775 .53597 .22998 .52947 Metetra
.818 .775 .813 r
.22998 .52947 .23775 .53597 .24989 .52415 .24217 .51761 Metetra
.814 .776 .817 r
.24217 .51761 .24989 .52415 .26199 .5127 .25433 .50611 Metetra
.81 .776 .821 r
.25433 .50611 .26199 .5127 .27407 .50159 .26646 .49496 Metetra
.806 .776 .825 r
.26646 .49496 .27407 .50159 .28612 .49084 .27856 .48416 Metetra
.802 .776 .829 r
.27856 .48416 .28612 .49084 .29816 .48043 .29064 .4737 Metetra
.797 .776 .834 r
.29064 .4737 .29816 .48043 .31017 .47036 .3027 .46359 Metetra
.793 .776 .838 r
.3027 .46359 .31017 .47036 .32217 .46063 .31475 .45382 Metetra
.788 .776 .843 r
.31475 .45382 .32217 .46063 .33416 .45124 .32678 .44438 Metetra
.782 .776 .847 r
.32678 .44438 .33416 .45124 .34614 .44218 .33881 .43528 Metetra
.777 .776 .852 r
.33881 .43528 .34614 .44218 .35812 .43345 .35084 .42652 Metetra
.771 .775 .856 r
.35084 .42652 .35812 .43345 .3701 .42506 .36286 .41808 Metetra
.765 .774 .861 r
.36286 .41808 .3701 .42506 .38209 .41699 .37489 .40997 Metetra
.759 .774 .865 r
.37489 .40997 .38209 .41699 .39408 .40925 .38693 .40219 Metetra
.752 .773 .87 r
.38693 .40219 .39408 .40925 .40609 .40183 .39898 .39473 Metetra
.745 .772 .875 r
.39898 .39473 .40609 .40183 .41812 .39474 .41104 .3876 Metetra
.737 .77 .879 r
.41104 .3876 .41812 .39474 .43016 .38796 .42313 .38079 Metetra
.73 .769 .884 r
.42313 .38079 .43016 .38796 .44223 .38152 .43524 .3743 Metetra
.721 .767 .889 r
.43524 .3743 .44223 .38152 .45432 .37539 .44737 .36814 Metetra
.713 .765 .893 r
.44737 .36814 .45432 .37539 .46645 .36958 .45954 .36229 Metetra
.704 .763 .898 r
.45954 .36229 .46645 .36958 .47862 .36409 .47175 .35677 Metetra
.694 .76 .902 r
.47175 .35677 .47862 .36409 .49082 .35893 .48399 .35157 Metetra
.685 .758 .907 r
.48399 .35157 .49082 .35893 .50307 .35408 .49628 .34668 Metetra
.674 .754 .911 r
.49628 .34668 .50307 .35408 .51537 .34956 .50861 .34212 Metetra
.664 .751 .915 r
.50861 .34212 .51537 .34956 .52772 .34535 .521 .33789 Metetra
.652 .747 .919 r
.521 .33789 .52772 .34535 .54013 .34147 .53345 .33397 Metetra
.641 .743 .923 r
.53345 .33397 .54013 .34147 .5526 .33792 .54596 .33038 Metetra
.629 .739 .927 r
.54596 .33038 .5526 .33792 .56514 .33469 .55853 .32712 Metetra
.616 .734 .93 r
.55853 .32712 .56514 .33469 .57775 .33178 .57118 .32418 Metetra
.603 .729 .934 r
.57118 .32418 .57775 .33178 .59043 .3292 .58389 .32157 Metetra
.589 .723 .937 r
.58389 .32157 .59043 .3292 .60319 .32695 .59669 .31929 Metetra
.575 .718 .94 r
.59669 .31929 .60319 .32695 .61604 .32504 .60958 .31734 Metetra
.56 .711 .942 r
.60958 .31734 .61604 .32504 .62898 .32346 .62256 .31573 Metetra
.545 .704 .944 r
.62256 .31573 .62898 .32346 .64202 .32221 .63563 .31445 Metetra
.529 .697 .946 r
.63563 .31445 .64202 .32221 .65515 .32131 .6488 .31352 Metetra
.513 .689 .947 r
.6488 .31352 .65515 .32131 .66839 .32075 .66208 .31293 Metetra
.496 .681 .948 r
.66208 .31293 .66839 .32075 .68175 .32054 .67546 .31268 Metetra
.479 .673 .949 r
.67546 .31268 .68175 .32054 .69522 .32067 .68897 .31279 Metetra
.462 .664 .949 r
.68897 .31279 .69522 .32067 .70881 .32116 .7026 .31325 Metetra
.444 .654 .949 r
.7026 .31325 .70881 .32116 .72254 .32202 .71636 .31408 Metetra
.426 .644 .949 r
.71636 .31408 .72254 .32202 .7364 .32323 .73026 .31526 Metetra
.407 .634 .948 r
.73026 .31526 .7364 .32323 .7504 .32481 .7443 .31682 Metetra
.388 .623 .946 r
.7443 .31682 .7504 .32481 .76455 .32677 .75849 .31875 Metetra
.369 .612 .944 r
.75849 .31875 .76455 .32677 .77886 .32911 .77283 .32106 Metetra
.349 .601 .942 r
.77283 .32106 .77886 .32911 .79333 .33183 .78734 .32376 Metetra
.329 .589 .939 r
.78734 .32376 .79333 .33183 .80796 .33494 .80201 .32685 Metetra
.31 .577 .935 r
.80201 .32685 .80796 .33494 .82278 .33846 .81687 .33033 Metetra
.29 .564 .931 r
.81687 .33033 .82278 .33846 .83778 .34238 .83191 .33423 Metetra
.27 .551 .927 r
.83191 .33423 .83778 .34238 .85298 .34671 .84715 .33854 Metetra
.825 .782 .812 r
.20982 .53555 .21775 .54169 .22998 .52947 .22211 .52328 Metetra
.821 .783 .817 r
.22211 .52328 .22998 .52947 .24217 .51761 .23436 .51137 Metetra
.817 .784 .821 r
.23436 .51137 .24217 .51761 .25433 .50611 .24657 .49982 Metetra
.814 .784 .825 r
.24657 .49982 .25433 .50611 .26646 .49496 .25875 .48862 Metetra
.809 .784 .829 r
.25875 .48862 .26646 .49496 .27856 .48416 .2709 .47777 Metetra
.805 .785 .834 r
.2709 .47777 .27856 .48416 .29064 .4737 .28303 .46727 Metetra
.801 .785 .838 r
.28303 .46727 .29064 .4737 .3027 .46359 .29514 .45711 Metetra
.796 .785 .843 r
.29514 .45711 .3027 .46359 .31475 .45382 .30724 .4473 Metetra
.791 .785 .847 r
.30724 .4473 .31475 .45382 .32678 .44438 .31932 .43782 Metetra
.785 .785 .852 r
.31932 .43782 .32678 .44438 .33881 .43528 .3314 .42867 Metetra
.78 .785 .857 r
.3314 .42867 .33881 .43528 .35084 .42652 .34347 .41986 Metetra
.774 .784 .861 r
.34347 .41986 .35084 .42652 .36286 .41808 .35554 .41138 Metetra
.768 .784 .866 r
.35554 .41138 .36286 .41808 .37489 .40997 .36762 .40323 Metetra
.761 .783 .871 r
.36762 .40323 .37489 .40997 .38693 .40219 .3797 .39541 Metetra
.754 .782 .876 r
.3797 .39541 .38693 .40219 .39898 .39473 .39179 .38791 Metetra
.747 .781 .881 r
.39179 .38791 .39898 .39473 .41104 .3876 .4039 .38074 Metetra
.739 .78 .886 r
.4039 .38074 .41104 .3876 .42313 .38079 .41603 .37389 Metetra
.732 .779 .89 r
.41603 .37389 .42313 .38079 .43524 .3743 .42818 .36737 Metetra
.723 .777 .895 r
.42818 .36737 .43524 .3743 .44737 .36814 .44036 .36116 Metetra
.714 .775 .9 r
.44036 .36116 .44737 .36814 .45954 .36229 .45257 .35528 Metetra
.705 .773 .905 r
.45257 .35528 .45954 .36229 .47175 .35677 .46481 .34972 Metetra
.695 .77 .909 r
.46481 .34972 .47175 .35677 .48399 .35157 .47709 .34448 Metetra
.685 .768 .914 r
.47709 .34448 .48399 .35157 .49628 .34668 .48942 .33957 Metetra
.675 .764 .918 r
.48942 .33957 .49628 .34668 .50861 .34212 .5018 .33497 Metetra
.664 .761 .923 r
.5018 .33497 .50861 .34212 .521 .33789 .51423 .3307 Metetra
.652 .757 .927 r
.51423 .3307 .521 .33789 .53345 .33397 .52671 .32675 Metetra
.64 .753 .931 r
.52671 .32675 .53345 .33397 .54596 .33038 .53926 .32312 Metetra
.627 .749 .935 r
.53926 .32312 .54596 .33038 .55853 .32712 .55187 .31983 Metetra
.614 .744 .938 r
.55187 .31983 .55853 .32712 .57118 .32418 .56455 .31685 Metetra
.6 .739 .942 r
.56455 .31685 .57118 .32418 .58389 .32157 .57731 .31421 Metetra
.586 .733 .945 r
.57731 .31421 .58389 .32157 .59669 .31929 .59015 .3119 Metetra
.571 .727 .947 r
.59015 .3119 .59669 .31929 .60958 .31734 .60307 .30992 Metetra
.556 .72 .95 r
.60307 .30992 .60958 .31734 .62256 .31573 .61608 .30828 Metetra
.54 .713 .952 r
.61608 .30828 .62256 .31573 .63563 .31445 .62919 .30697 Metetra
.524 .705 .954 r
.62919 .30697 .63563 .31445 .6488 .31352 .6424 .30601 Metetra
.507 .697 .955 r
.6424 .30601 .6488 .31352 .66208 .31293 .65572 .30539 Metetra
.489 .689 .956 r
.65572 .30539 .66208 .31293 .67546 .31268 .66914 .30511 Metetra
.472 .68 .956 r
.66914 .30511 .67546 .31268 .68897 .31279 .68269 .30519 Metetra
.453 .671 .956 r
.68269 .30519 .68897 .31279 .7026 .31325 .69636 .30563 Metetra
.435 .661 .956 r
.69636 .30563 .7026 .31325 .71636 .31408 .71015 .30642 Metetra
.416 .65 .955 r
.71015 .30642 .71636 .31408 .73026 .31526 .72409 .30758 Metetra
.396 .639 .954 r
.72409 .30758 .73026 .31526 .7443 .31682 .73817 .30911 Metetra
.376 .628 .952 r
.73817 .30911 .7443 .31682 .75849 .31875 .75239 .31102 Metetra
.356 .616 .949 r
.75239 .31102 .75849 .31875 .77283 .32106 .76678 .3133 Metetra
.336 .604 .946 r
.76678 .3133 .77283 .32106 .78734 .32376 .78132 .31597 Metetra
.316 .592 .943 r
.78132 .31597 .78734 .32376 .80201 .32685 .79604 .31904 Metetra
.295 .579 .939 r
.79604 .31904 .80201 .32685 .81687 .33033 .81094 .32251 Metetra
.274 .566 .935 r
.81094 .32251 .81687 .33033 .83191 .33423 .82602 .32638 Metetra
.253 .553 .93 r
.82602 .32638 .83191 .33423 .84715 .33854 .8413 .33067 Metetra
.828 .79 .816 r
.2018 .52971 .20982 .53555 .22211 .52328 .21414 .51739 Metetra
.825 .791 .82 r
.21414 .51739 .22211 .52328 .23436 .51137 .22644 .50543 Metetra
.821 .792 .825 r
.22644 .50543 .23436 .51137 .24657 .49982 .23871 .49383 Metetra
.817 .792 .829 r
.23871 .49383 .24657 .49982 .25875 .48862 .25095 .48258 Metetra
.813 .793 .833 r
.25095 .48258 .25875 .48862 .2709 .47777 .26315 .47168 Metetra
.809 .793 .838 r
.26315 .47168 .2709 .47777 .28303 .46727 .27534 .46113 Metetra
.804 .794 .843 r
.27534 .46113 .28303 .46727 .29514 .45711 .2875 .45093 Metetra
.799 .794 .847 r
.2875 .45093 .29514 .45711 .30724 .4473 .29964 .44107 Metetra
.794 .794 .852 r
.29964 .44107 .30724 .4473 .31932 .43782 .31178 .43154 Metetra
.788 .794 .857 r
.31178 .43154 .31932 .43782 .3314 .42867 .3239 .42235 Metetra
.783 .794 .862 r
.3239 .42235 .3314 .42867 .34347 .41986 .33602 .4135 Metetra
.777 .794 .867 r
.33602 .4135 .34347 .41986 .35554 .41138 .34814 .40498 Metetra
.77 .793 .872 r
.34814 .40498 .35554 .41138 .36762 .40323 .36026 .39678 Metetra
.764 .793 .877 r
.36026 .39678 .36762 .40323 .3797 .39541 .37239 .38892 Metetra
.757 .792 .882 r
.37239 .38892 .3797 .39541 .39179 .38791 .38453 .38138 Metetra
.749 .791 .887 r
.38453 .38138 .39179 .38791 .4039 .38074 .39668 .37417 Metetra
.742 .79 .892 r
.39668 .37417 .4039 .38074 .41603 .37389 .40885 .36728 Metetra
.733 .789 .897 r
.40885 .36728 .41603 .37389 .42818 .36737 .42105 .36071 Metetra
.725 .787 .902 r
.42105 .36071 .42818 .36737 .44036 .36116 .43327 .35447 Metetra
.716 .785 .907 r
.43327 .35447 .44036 .36116 .45257 .35528 .44552 .34855 Metetra
.706 .783 .912 r
.44552 .34855 .45257 .35528 .46481 .34972 .45781 .34296 Metetra
.696 .781 .916 r
.45781 .34296 .46481 .34972 .47709 .34448 .47013 .33768 Metetra
.686 .778 .921 r
.47013 .33768 .47709 .34448 .48942 .33957 .4825 .33273 Metetra
.675 .775 .926 r
.4825 .33273 .48942 .33957 .5018 .33497 .49492 .3281 Metetra
.663 .771 .93 r
.49492 .3281 .5018 .33497 .51423 .3307 .50739 .32379 Metetra
.651 .768 .934 r
.50739 .32379 .51423 .3307 .52671 .32675 .51991 .31981 Metetra
.638 .763 .938 r
.51991 .31981 .52671 .32675 .53926 .32312 .5325 .31615 Metetra
.625 .759 .942 r
.5325 .31615 .53926 .32312 .55187 .31983 .54515 .31282 Metetra
.612 .754 .946 r
.54515 .31282 .55187 .31983 .56455 .31685 .55787 .30981 Metetra
.597 .748 .949 r
.55787 .30981 .56455 .31685 .57731 .31421 .57067 .30714 Metetra
.583 .742 .952 r
.57067 .30714 .57731 .31421 .59015 .3119 .58355 .30479 Metetra
.567 .736 .955 r
.58355 .30479 .59015 .3119 .60307 .30992 .59651 .30278 Metetra
.551 .729 .957 r
.59651 .30278 .60307 .30992 .61608 .30828 .60956 .30111 Metetra
.535 .722 .959 r
.60956 .30111 .61608 .30828 .62919 .30697 .62271 .29977 Metetra
.518 .714 .961 r
.62271 .29977 .62919 .30697 .6424 .30601 .63596 .29878 Metetra
.5 .706 .962 r
.63596 .29878 .6424 .30601 .65572 .30539 .64931 .29813 Metetra
.482 .697 .963 r
.64931 .29813 .65572 .30539 .66914 .30511 .66278 .29783 Metetra
.463 .687 .963 r
.66278 .29783 .66914 .30511 .68269 .30519 .67636 .29788 Metetra
.444 .677 .963 r
.67636 .29788 .68269 .30519 .69636 .30563 .69007 .29829 Metetra
.425 .667 .962 r
.69007 .29829 .69636 .30563 .71015 .30642 .70391 .29905 Metetra
.405 .656 .961 r
.70391 .29905 .71015 .30642 .72409 .30758 .71788 .30019 Metetra
.384 .645 .959 r
.71788 .30019 .72409 .30758 .73817 .30911 .732 .30169 Metetra
.364 .633 .957 r
.732 .30169 .73817 .30911 .75239 .31102 .74627 .30357 Metetra
.343 .621 .954 r
.74627 .30357 .75239 .31102 .76678 .3133 .76069 .30584 Metetra
.322 .608 .951 r
.76069 .30584 .76678 .3133 .78132 .31597 .77528 .30849 Metetra
.301 .595 .947 r
.77528 .30849 .78132 .31597 .79604 .31904 .79004 .31153 Metetra
.279 .581 .942 r
.79004 .31153 .79604 .31904 .81094 .32251 .80498 .31497 Metetra
.258 .568 .937 r
.80498 .31497 .81094 .32251 .82602 .32638 .82011 .31883 Metetra
.236 .554 .932 r
.82011 .31883 .82602 .32638 .8413 .33067 .83543 .3231 Metetra
.832 .798 .82 r
.19367 .52418 .2018 .52971 .21414 .51739 .20607 .5118 Metetra
.828 .799 .824 r
.20607 .5118 .21414 .51739 .22644 .50543 .21843 .49979 Metetra
.824 .8 .828 r
.21843 .49979 .22644 .50543 .23871 .49383 .23075 .48813 Metetra
.82 .801 .833 r
.23075 .48813 .23871 .49383 .25095 .48258 .24304 .47684 Metetra
.816 .801 .838 r
.24304 .47684 .25095 .48258 .26315 .47168 .2553 .46589 Metetra
.812 .802 .842 r
.2553 .46589 .26315 .47168 .27534 .46113 .26754 .45529 Metetra
.807 .802 .847 r
.26754 .45529 .27534 .46113 .2875 .45093 .27976 .44504 Metetra
.802 .803 .852 r
.27976 .44504 .2875 .45093 .29964 .44107 .29195 .43513 Metetra
.797 .803 .857 r
.29195 .43513 .29964 .44107 .31178 .43154 .30414 .42556 Metetra
.791 .803 .862 r
.30414 .42556 .31178 .43154 .3239 .42235 .31631 .41632 Metetra
.786 .803 .867 r
.31631 .41632 .3239 .42235 .33602 .4135 .32848 .40742 Metetra
.78 .803 .872 r
.32848 .40742 .33602 .4135 .34814 .40498 .34065 .39886 Metetra
.773 .803 .877 r
.34065 .39886 .34814 .40498 .36026 .39678 .35282 .39062 Metetra
.766 .803 .882 r
.35282 .39062 .36026 .39678 .37239 .38892 .365 .38271 Metetra
.759 .802 .887 r
.365 .38271 .37239 .38892 .38453 .38138 .37718 .37513 Metetra
.751 .801 .893 r
.37718 .37513 .38453 .38138 .39668 .37417 .38938 .36788 Metetra
.743 .8 .898 r
.38938 .36788 .39668 .37417 .40885 .36728 .4016 .36095 Metetra
.735 .799 .903 r
.4016 .36095 .40885 .36728 .42105 .36071 .41384 .35435 Metetra
.726 .797 .908 r
.41384 .35435 .42105 .36071 .43327 .35447 .4261 .34807 Metetra
.717 .795 .913 r
.4261 .34807 .43327 .35447 .44552 .34855 .4384 .34211 Metetra
.707 .793 .918 r
.4384 .34211 .44552 .34855 .45781 .34296 .45073 .33647 Metetra
.697 .791 .923 r
.45073 .33647 .45781 .34296 .47013 .33768 .4631 .33116 Metetra
.686 .788 .928 r
.4631 .33116 .47013 .33768 .4825 .33273 .47551 .32617 Metetra
.674 .785 .933 r
.47551 .32617 .4825 .33273 .49492 .3281 .48797 .3215 Metetra
.662 .782 .937 r
.48797 .3215 .49492 .3281 .50739 .32379 .50048 .31716 Metetra
.65 .778 .942 r
.50048 .31716 .50739 .32379 .51991 .31981 .51305 .31314 Metetra
.637 .774 .946 r
.51305 .31314 .51991 .31981 .5325 .31615 .52568 .30945 Metetra
.623 .769 .95 r
.52568 .30945 .5325 .31615 .54515 .31282 .53837 .30609 Metetra
.609 .764 .953 r
.53837 .30609 .54515 .31282 .55787 .30981 .55113 .30305 Metetra
.594 .758 .957 r
.55113 .30305 .55787 .30981 .57067 .30714 .56397 .30034 Metetra
.579 .752 .96 r
.56397 .30034 .57067 .30714 .58355 .30479 .57689 .29797 Metetra
.562 .745 .963 r
.57689 .29797 .58355 .30479 .59651 .30278 .58989 .29592 Metetra
.546 .738 .965 r
.58989 .29592 .59651 .30278 .60956 .30111 .60299 .29422 Metetra
.529 .731 .967 r
.60299 .29422 .60956 .30111 .62271 .29977 .61618 .29285 Metetra
.511 .722 .968 r
.61618 .29285 .62271 .29977 .63596 .29878 .62946 .29183 Metetra
.492 .714 .969 r
.62946 .29183 .63596 .29878 .64931 .29813 .64286 .29115 Metetra
.473 .704 .97 r
.64286 .29115 .64931 .29813 .66278 .29783 .65637 .29083 Metetra
.454 .694 .97 r
.65637 .29083 .66278 .29783 .67636 .29788 .66999 .29085 Metetra
.434 .684 .969 r
.66999 .29085 .67636 .29788 .69007 .29829 .68374 .29123 Metetra
.414 .673 .968 r
.68374 .29123 .69007 .29829 .70391 .29905 .69762 .29197 Metetra
.393 .662 .966 r
.69762 .29197 .70391 .29905 .71788 .30019 .71164 .29308 Metetra
.372 .65 .964 r
.71164 .29308 .71788 .30019 .732 .30169 .7258 .29456 Metetra
.35 .637 .961 r
.7258 .29456 .732 .30169 .74627 .30357 .74011 .29642 Metetra
.329 .624 .958 r
.74011 .29642 .74627 .30357 .76069 .30584 .75458 .29866 Metetra
.307 .611 .954 r
.75458 .29866 .76069 .30584 .77528 .30849 .76921 .30129 Metetra
.285 .597 .95 r
.76921 .30129 .77528 .30849 .79004 .31153 .78401 .30431 Metetra
.262 .583 .945 r
.78401 .30431 .79004 .31153 .80498 .31497 .799 .30774 Metetra
.24 .569 .939 r
.799 .30774 .80498 .31497 .82011 .31883 .81417 .31158 Metetra
.218 .554 .933 r
.81417 .31158 .82011 .31883 .83543 .3231 .82954 .31583 Metetra
.835 .806 .823 r
.18542 .51896 .19367 .52418 .20607 .5118 .19788 .50652 Metetra
.832 .807 .828 r
.19788 .50652 .20607 .5118 .21843 .49979 .21031 .49445 Metetra
.828 .808 .832 r
.21031 .49445 .21843 .49979 .23075 .48813 .22269 .48275 Metetra
.824 .809 .837 r
.22269 .48275 .23075 .48813 .24304 .47684 .23504 .47139 Metetra
.82 .81 .842 r
.23504 .47139 .24304 .47684 .2553 .46589 .24736 .4604 Metetra
.815 .811 .846 r
.24736 .4604 .2553 .46589 .26754 .45529 .25965 .44975 Metetra
.81 .811 .851 r
.25965 .44975 .26754 .45529 .27976 .44504 .27192 .43944 Metetra
.805 .812 .856 r
.27192 .43944 .27976 .44504 .29195 .43513 .28417 .42948 Metetra
.8 .812 .861 r
.28417 .42948 .29195 .43513 .30414 .42556 .29641 .41987 Metetra
.794 .813 .867 r
.29641 .41987 .30414 .42556 .31631 .41632 .30863 .41058 Metetra
.788 .813 .872 r
.30863 .41058 .31631 .41632 .32848 .40742 .32085 .40164 Metetra
.782 .813 .877 r
.32085 .40164 .32848 .40742 .34065 .39886 .33307 .39303 Metetra
.776 .813 .882 r
.33307 .39303 .34065 .39886 .35282 .39062 .34529 .38475 Metetra
.769 .813 .888 r
.34529 .38475 .35282 .39062 .365 .38271 .35752 .3768 Metetra
.761 .812 .893 r
.35752 .3768 .365 .38271 .37718 .37513 .36975 .36917 Metetra
.753 .811 .898 r
.36975 .36917 .37718 .37513 .38938 .36788 .382 .36188 Metetra
.745 .81 .904 r
.382 .36188 .38938 .36788 .4016 .36095 .39426 .35491 Metetra
.736 .809 .909 r
.39426 .35491 .4016 .36095 .41384 .35435 .40655 .34826 Metetra
.727 .808 .915 r
.40655 .34826 .41384 .35435 .4261 .34807 .41886 .34194 Metetra
.718 .806 .92 r
.41886 .34194 .4261 .34807 .4384 .34211 .43121 .33595 Metetra
.707 .804 .925 r
.43121 .33595 .4384 .34211 .45073 .33647 .44358 .33027 Metetra
.697 .802 .93 r
.44358 .33027 .45073 .33647 .4631 .33116 .456 .32492 Metetra
.685 .799 .935 r
.456 .32492 .4631 .33116 .47551 .32617 .46845 .3199 Metetra
.674 .796 .94 r
.46845 .3199 .47551 .32617 .48797 .3215 .48096 .31519 Metetra
.661 .792 .945 r
.48096 .31519 .48797 .3215 .50048 .31716 .49351 .31082 Metetra
.648 .788 .949 r
.49351 .31082 .50048 .31716 .51305 .31314 .50612 .30676 Metetra
.635 .784 .953 r
.50612 .30676 .51305 .31314 .52568 .30945 .51879 .30304 Metetra
.62 .779 .957 r
.51879 .30304 .52568 .30945 .53837 .30609 .53153 .29964 Metetra
.606 .774 .961 r
.53153 .29964 .53837 .30609 .55113 .30305 .54434 .29657 Metetra
.59 .768 .964 r
.54434 .29657 .55113 .30305 .56397 .30034 .55722 .29383 Metetra
.574 .762 .967 r
.55722 .29383 .56397 .30034 .57689 .29797 .57018 .29142 Metetra
.557 .755 .97 r
.57018 .29142 .57689 .29797 .58989 .29592 .58322 .28935 Metetra
.54 .747 .972 r
.58322 .28935 .58989 .29592 .60299 .29422 .59636 .28762 Metetra
.522 .739 .974 r
.59636 .28762 .60299 .29422 .61618 .29285 .60959 .28622 Metetra
.503 .731 .975 r
.60959 .28622 .61618 .29285 .62946 .29183 .62292 .28517 Metetra
.484 .721 .976 r
.62292 .28517 .62946 .29183 .64286 .29115 .63636 .28447 Metetra
.464 .712 .976 r
.63636 .28447 .64286 .29115 .65637 .29083 .64991 .28411 Metetra
.444 .701 .975 r
.64991 .28411 .65637 .29083 .66999 .29085 .66358 .28411 Metetra
.423 .69 .975 r
.66358 .28411 .66999 .29085 .68374 .29123 .67737 .28447 Metetra
.402 .679 .973 r
.67737 .28447 .68374 .29123 .69762 .29197 .69129 .28518 Metetra
.38 .667 .971 r
.69129 .28518 .69762 .29197 .71164 .29308 .70535 .28627 Metetra
.358 .654 .968 r
.70535 .28627 .71164 .29308 .7258 .29456 .71956 .28773 Metetra
.336 .641 .965 r
.71956 .28773 .7258 .29456 .74011 .29642 .73391 .28956 Metetra
.313 .627 .961 r
.73391 .28956 .74011 .29642 .75458 .29866 .74843 .29178 Metetra
.291 .613 .956 r
.74843 .29178 .75458 .29866 .76921 .30129 .7631 .29439 Metetra
.268 .599 .951 r
.7631 .29439 .76921 .30129 .78401 .30431 .77796 .2974 Metetra
.245 .584 .946 r
.77796 .2974 .78401 .30431 .799 .30774 .79299 .30081 Metetra
.222 .569 .939 r
.79299 .30081 .799 .30774 .81417 .31158 .80821 .30463 Metetra
.199 .554 .933 r
.80821 .30463 .81417 .31158 .82954 .31583 .82362 .30886 Metetra
.838 .815 .827 r
.17706 .51404 .18542 .51896 .19788 .50652 .18959 .50155 Metetra
.835 .816 .831 r
.18959 .50155 .19788 .50652 .21031 .49445 .20207 .48943 Metetra
.831 .817 .836 r
.20207 .48943 .21031 .49445 .22269 .48275 .21451 .47766 Metetra
.827 .818 .841 r
.21451 .47766 .22269 .48275 .23504 .47139 .22692 .46626 Metetra
.823 .819 .846 r
.22692 .46626 .23504 .47139 .24736 .4604 .2393 .4552 Metetra
.818 .82 .851 r
.2393 .4552 .24736 .4604 .25965 .44975 .25165 .4445 Metetra
.813 .821 .856 r
.25165 .4445 .25965 .44975 .27192 .43944 .26398 .43415 Metetra
.808 .821 .861 r
.26398 .43415 .27192 .43944 .28417 .42948 .27628 .42414 Metetra
.803 .822 .866 r
.27628 .42414 .28417 .42948 .29641 .41987 .28858 .41447 Metetra
.797 .822 .871 r
.28858 .41447 .29641 .41987 .30863 .41058 .30086 .40514 Metetra
.791 .823 .877 r
.30086 .40514 .30863 .41058 .32085 .40164 .31313 .39615 Metetra
.785 .823 .882 r
.31313 .39615 .32085 .40164 .33307 .39303 .3254 .38749 Metetra
.778 .823 .888 r
.3254 .38749 .33307 .39303 .34529 .38475 .33767 .37917 Metetra
.771 .823 .893 r
.33767 .37917 .34529 .38475 .35752 .3768 .34995 .37117 Metetra
.763 .822 .899 r
.34995 .37117 .35752 .3768 .36975 .36917 .36223 .3635 Metetra
.755 .822 .904 r
.36223 .3635 .36975 .36917 .382 .36188 .37453 .35617 Metetra
.747 .821 .91 r
.37453 .35617 .382 .36188 .39426 .35491 .38684 .34915 Metetra
.738 .82 .915 r
.38684 .34915 .39426 .35491 .40655 .34826 .39918 .34247 Metetra
.728 .818 .921 r
.39918 .34247 .40655 .34826 .41886 .34194 .41154 .33611 Metetra
.718 .817 .926 r
.41154 .33611 .41886 .34194 .43121 .33595 .42393 .33007 Metetra
.708 .815 .932 r
.42393 .33007 .43121 .33595 .44358 .33027 .43635 .32436 Metetra
.697 .812 .937 r
.43635 .32436 .44358 .33027 .456 .32492 .44881 .31897 Metetra
.685 .81 .942 r
.44881 .31897 .456 .32492 .46845 .3199 .46132 .31391 Metetra
.673 .806 .947 r
.46132 .31391 .46845 .3199 .48096 .31519 .47387 .30917 Metetra
.66 .803 .951 r
.47387 .30917 .48096 .31519 .49351 .31082 .48647 .30476 Metetra
.646 .799 .956 r
.48647 .30476 .49351 .31082 .50612 .30676 .49912 .30067 Metetra
.632 .794 .96 r
.49912 .30067 .50612 .30676 .51879 .30304 .51184 .29691 Metetra
.617 .789 .964 r
.51184 .29691 .51879 .30304 .53153 .29964 .52462 .29348 Metetra
.602 .784 .968 r
.52462 .29348 .53153 .29964 .54434 .29657 .53747 .29037 Metetra
.586 .778 .971 r
.53747 .29037 .54434 .29657 .55722 .29383 .5504 .2876 Metetra
.569 .771 .974 r
.5504 .2876 .55722 .29383 .57018 .29142 .5634 .28517 Metetra
.551 .764 .976 r
.5634 .28517 .57018 .29142 .58322 .28935 .57649 .28306 Metetra
.533 .756 .978 r
.57649 .28306 .58322 .28935 .59636 .28762 .58967 .2813 Metetra
.514 .748 .98 r
.58967 .2813 .59636 .28762 .60959 .28622 .60295 .27988 Metetra
.495 .739 .981 r
.60295 .27988 .60959 .28622 .62292 .28517 .61632 .2788 Metetra
.475 .729 .981 r
.61632 .2788 .62292 .28517 .63636 .28447 .6298 .27807 Metetra
.454 .719 .981 r
.6298 .27807 .63636 .28447 .64991 .28411 .6434 .27769 Metetra
.433 .708 .981 r
.6434 .27769 .64991 .28411 .66358 .28411 .65711 .27766 Metetra
.411 .696 .979 r
.65711 .27766 .66358 .28411 .67737 .28447 .67095 .27799 Metetra
.389 .684 .977 r
.67095 .27799 .67737 .28447 .69129 .28518 .68492 .27869 Metetra
.366 .671 .974 r
.68492 .27869 .69129 .28518 .70535 .28627 .69903 .27975 Metetra
.344 .658 .971 r
.69903 .27975 .70535 .28627 .71956 .28773 .71328 .28119 Metetra
.32 .644 .967 r
.71328 .28119 .71956 .28773 .73391 .28956 .72768 .283 Metetra
.297 .63 .963 r
.72768 .283 .73391 .28956 .74843 .29178 .74224 .2852 Metetra
.273 .615 .957 r
.74224 .2852 .74843 .29178 .7631 .29439 .75696 .28779 Metetra
.25 .6 .952 r
.75696 .28779 .7631 .29439 .77796 .2974 .77186 .29078 Metetra
.226 .585 .945 r
.77186 .29078 .77796 .2974 .79299 .30081 .78694 .29417 Metetra
.202 .569 .938 r
.78694 .29417 .79299 .30081 .80821 .30463 .80221 .29798 Metetra
.178 .553 .931 r
.80221 .29798 .80821 .30463 .82362 .30886 .81768 .3022 Metetra
.842 .823 .83 r
.16859 .50945 .17706 .51404 .18959 .50155 .18118 .49689 Metetra
.838 .824 .835 r
.18118 .49689 .18959 .50155 .20207 .48943 .19372 .48471 Metetra
.834 .826 .84 r
.19372 .48471 .20207 .48943 .21451 .47766 .20623 .47289 Metetra
.83 .827 .845 r
.20623 .47289 .21451 .47766 .22692 .46626 .2187 .46143 Metetra
.826 .828 .85 r
.2187 .46143 .22692 .46626 .2393 .4552 .23113 .45032 Metetra
.821 .829 .855 r
.23113 .45032 .2393 .4552 .25165 .4445 .24354 .43956 Metetra
.816 .83 .86 r
.24354 .43956 .25165 .4445 .26398 .43415 .25593 .42916 Metetra
.811 .831 .865 r
.25593 .42916 .26398 .43415 .27628 .42414 .26829 .41909 Metetra
.806 .832 .871 r
.26829 .41909 .27628 .42414 .28858 .41447 .28064 .40938 Metetra
.8 .832 .876 r
.28064 .40938 .28858 .41447 .30086 .40514 .29298 .4 Metetra
.794 .833 .882 r
.29298 .4 .30086 .40514 .31313 .39615 .30531 .39096 Metetra
.787 .833 .887 r
.30531 .39096 .31313 .39615 .3254 .38749 .31763 .38225 Metetra
.78 .833 .893 r
.31763 .38225 .3254 .38749 .33767 .37917 .32996 .37388 Metetra
.773 .833 .899 r
.32996 .37388 .33767 .37917 .34995 .37117 .34229 .36584 Metetra
.765 .833 .904 r
.34229 .36584 .34995 .37117 .36223 .3635 .35462 .35813 Metetra
.757 .832 .91 r
.35462 .35813 .36223 .3635 .37453 .35617 .36697 .35075 Metetra
.748 .831 .916 r
.36697 .35075 .37453 .35617 .38684 .34915 .37934 .34369 Metetra
.739 .83 .921 r
.37934 .34369 .38684 .34915 .39918 .34247 .39172 .33696 Metetra
.729 .829 .927 r
.39172 .33696 .39918 .34247 .41154 .33611 .40413 .33056 Metetra
.719 .827 .932 r
.40413 .33056 .41154 .33611 .42393 .33007 .41657 .32449 Metetra
.708 .825 .938 r
.41657 .32449 .42393 .33007 .43635 .32436 .42904 .31873 Metetra
.696 .823 .943 r
.42904 .31873 .43635 .32436 .44881 .31897 .44155 .31331 Metetra
.684 .82 .948 r
.44155 .31331 .44881 .31897 .46132 .31391 .4541 .30821 Metetra
.671 .817 .953 r
.4541 .30821 .46132 .31391 .47387 .30917 .4667 .30343 Metetra
.658 .814 .958 r
.4667 .30343 .47387 .30917 .48647 .30476 .47935 .29898 Metetra
.644 .809 .963 r
.47935 .29898 .48647 .30476 .49912 .30067 .49205 .29486 Metetra
.629 .805 .967 r
.49205 .29486 .49912 .30067 .51184 .29691 .50481 .29107 Metetra
.613 .8 .971 r
.50481 .29107 .51184 .29691 .52462 .29348 .51764 .2876 Metetra
.597 .794 .974 r
.51764 .2876 .52462 .29348 .53747 .29037 .53054 .28447 Metetra
.58 .787 .978 r
.53054 .28447 .53747 .29037 .5504 .2876 .54351 .28166 Metetra
.563 .781 .98 r
.54351 .28166 .5504 .2876 .5634 .28517 .55656 .2792 Metetra
.544 .773 .983 r
.55656 .2792 .5634 .28517 .57649 .28306 .5697 .27706 Metetra
.525 .765 .984 r
.5697 .27706 .57649 .28306 .58967 .2813 .58292 .27527 Metetra
.506 .756 .986 r
.58292 .27527 .58967 .2813 .60295 .27988 .59624 .27382 Metetra
.485 .746 .986 r
.59624 .27382 .60295 .27988 .61632 .2788 .60967 .27271 Metetra
.464 .736 .986 r
.60967 .27271 .61632 .2788 .6298 .27807 .6232 .27196 Metetra
.443 .725 .986 r
.6232 .27196 .6298 .27807 .6434 .27769 .63684 .27155 Metetra
.421 .714 .985 r
.63684 .27155 .6434 .27769 .65711 .27766 .6506 .2715 Metetra
.398 .702 .983 r
.6506 .2715 .65711 .27766 .67095 .27799 .66448 .27181 Metetra
.375 .689 .98 r
.66448 .27181 .67095 .27799 .68492 .27869 .6785 .27248 Metetra
.352 .675 .977 r
.6785 .27248 .68492 .27869 .69903 .27975 .69265 .27352 Metetra
.328 .661 .973 r
.69265 .27352 .69903 .27975 .71328 .28119 .70695 .27494 Metetra
.304 .647 .968 r
.70695 .27494 .71328 .28119 .72768 .283 .7214 .27674 Metetra
.279 .632 .963 r
.7214 .27674 .72768 .283 .74224 .2852 .73601 .27892 Metetra
.255 .616 .957 r
.73601 .27892 .74224 .2852 .75696 .28779 .75078 .28149 Metetra
.23 .6 .951 r
.75078 .28149 .75696 .28779 .77186 .29078 .76573 .28447 Metetra
.206 .584 .943 r
.76573 .28447 .77186 .29078 .78694 .29417 .78087 .28784 Metetra
.181 .567 .936 r
.78087 .28784 .78694 .29417 .80221 .29798 .79619 .29164 Metetra
.157 .551 .928 r
.79619 .29164 .80221 .29798 .81768 .3022 .81171 .29585 Metetra
.845 .831 .833 r
.15998 .50516 .16859 .50945 .18118 .49689 .17264 .49255 Metetra
.841 .833 .838 r
.17264 .49255 .18118 .49689 .19372 .48471 .18525 .4803 Metetra
.838 .834 .843 r
.18525 .4803 .19372 .48471 .20623 .47289 .19782 .46842 Metetra
.833 .836 .848 r
.19782 .46842 .20623 .47289 .2187 .46143 .21036 .4569 Metetra
.829 .837 .853 r
.21036 .4569 .2187 .46143 .23113 .45032 .22286 .44574 Metetra
.824 .838 .859 r
.22286 .44574 .23113 .45032 .24354 .43956 .23533 .43493 Metetra
.819 .839 .864 r
.23533 .43493 .24354 .43956 .25593 .42916 .24777 .42447 Metetra
.814 .84 .87 r
.24777 .42447 .25593 .42916 .26829 .41909 .2602 .41435 Metetra
.808 .841 .875 r
.2602 .41435 .26829 .41909 .28064 .40938 .2726 .40458 Metetra
.802 .842 .881 r
.2726 .40458 .28064 .40938 .29298 .4 .285 .39515 Metetra
.796 .843 .886 r
.285 .39515 .29298 .4 .30531 .39096 .29738 .38606 Metetra
.789 .843 .892 r
.29738 .38606 .30531 .39096 .31763 .38225 .30976 .37731 Metetra
.782 .843 .898 r
.30976 .37731 .31763 .38225 .32996 .37388 .32214 .36889 Metetra
.775 .843 .904 r
.32214 .36889 .32996 .37388 .34229 .36584 .33453 .3608 Metetra
.766 .843 .91 r
.33453 .3608 .34229 .36584 .35462 .35813 .34692 .35304 Metetra
.758 .843 .916 r
.34692 .35304 .35462 .35813 .36697 .35075 .35932 .34562 Metetra
.749 .842 .921 r
.35932 .34562 .36697 .35075 .37934 .34369 .37174 .33852 Metetra
.739 .841 .927 r
.37174 .33852 .37934 .34369 .39172 .33696 .38417 .33175 Metetra
.729 .84 .933 r
.38417 .33175 .39172 .33696 .40413 .33056 .39664 .32531 Metetra
.718 .838 .939 r
.39664 .32531 .40413 .33056 .41657 .32449 .40913 .31919 Metetra
.707 .836 .944 r
.40913 .31919 .41657 .32449 .42904 .31873 .42165 .3134 Metetra
.695 .834 .949 r
.42165 .3134 .42904 .31873 .44155 .31331 .43421 .30794 Metetra
.683 .831 .955 r
.43421 .30794 .44155 .31331 .4541 .30821 .44681 .3028 Metetra
.669 .828 .96 r
.44681 .3028 .4541 .30821 .4667 .30343 .45945 .29798 Metetra
.655 .824 .965 r
.45945 .29798 .4667 .30343 .47935 .29898 .47215 .2935 Metetra
.641 .82 .969 r
.47215 .2935 .47935 .29898 .49205 .29486 .4849 .28934 Metetra
.625 .815 .973 r
.4849 .28934 .49205 .29486 .50481 .29107 .49771 .28551 Metetra
.609 .81 .977 r
.49771 .28551 .50481 .29107 .51764 .2876 .51059 .28202 Metetra
.592 .804 .981 r
.51059 .28202 .51764 .2876 .53054 .28447 .52353 .27885 Metetra
.574 .797 .984 r
.52353 .27885 .53054 .28447 .54351 .28166 .53655 .27601 Metetra
.556 .79 .986 r
.53655 .27601 .54351 .28166 .55656 .2792 .54965 .27352 Metetra
.537 .782 .988 r
.54965 .27352 .55656 .2792 .5697 .27706 .56284 .27136 Metetra
.517 .773 .99 r
.56284 .27136 .5697 .27706 .58292 .27527 .57611 .26953 Metetra
.496 .764 .991 r
.57611 .26953 .58292 .27527 .59624 .27382 .58948 .26806 Metetra
.475 .754 .991 r
.58948 .26806 .59624 .27382 .60967 .27271 .60295 .26692 Metetra
.453 .743 .99 r
.60295 .26692 .60967 .27271 .6232 .27196 .61653 .26614 Metetra
.431 .731 .989 r
.61653 .26614 .6232 .27196 .63684 .27155 .63022 .26571 Metetra
.408 .719 .988 r
.63022 .26571 .63684 .27155 .6506 .2715 .64402 .26564 Metetra
.384 .706 .985 r
.64402 .26564 .6506 .2715 .66448 .27181 .65796 .26592 Metetra
.36 .693 .982 r
.65796 .26592 .66448 .27181 .6785 .27248 .67202 .26657 Metetra
.335 .679 .978 r
.67202 .26657 .6785 .27248 .69265 .27352 .68623 .2676 Metetra
.311 .664 .973 r
.68623 .2676 .69265 .27352 .70695 .27494 .70058 .26899 Metetra
.286 .648 .968 r
.70058 .26899 .70695 .27494 .7214 .27674 .71508 .27077 Metetra
.261 .633 .962 r
.71508 .27077 .7214 .27674 .73601 .27892 .72974 .27294 Metetra
.235 .616 .955 r
.72974 .27294 .73601 .27892 .75078 .28149 .74456 .2755 Metetra
.21 .6 .948 r
.74456 .2755 .75078 .28149 .76573 .28447 .75957 .27846 Metetra
.185 .583 .94 r
.75957 .27846 .76573 .28447 .78087 .28784 .77475 .28182 Metetra
.16 .565 .931 r
.77475 .28182 .78087 .28784 .79619 .29164 .79013 .2856 Metetra
.135 .548 .922 r
.79013 .2856 .79619 .29164 .81171 .29585 .80571 .28981 Metetra
.848 .84 .837 r
.15125 .5012 .15998 .50516 .17264 .49255 .16398 .48853 Metetra
.845 .842 .842 r
.16398 .48853 .17264 .49255 .18525 .4803 .17666 .47622 Metetra
.841 .843 .847 r
.17666 .47622 .18525 .4803 .19782 .46842 .1893 .46427 Metetra
.836 .845 .852 r
.1893 .46427 .19782 .46842 .21036 .4569 .20189 .45269 Metetra
.832 .846 .857 r
.20189 .45269 .21036 .4569 .22286 .44574 .21446 .44147 Metetra
.827 .848 .863 r
.21446 .44147 .22286 .44574 .23533 .43493 .22699 .4306 Metetra
.822 .849 .868 r
.22699 .4306 .23533 .43493 .24777 .42447 .2395 .42009 Metetra
.817 .85 .874 r
.2395 .42009 .24777 .42447 .2602 .41435 .25199 .40992 Metetra
.811 .851 .88 r
.25199 .40992 .2602 .41435 .2726 .40458 .26445 .40009 Metetra
.805 .852 .885 r
.26445 .40009 .2726 .40458 .285 .39515 .27691 .39061 Metetra
.798 .853 .891 r
.27691 .39061 .285 .39515 .29738 .38606 .28935 .38147 Metetra
.791 .853 .897 r
.28935 .38147 .29738 .38606 .30976 .37731 .30179 .37267 Metetra
.784 .854 .903 r
.30179 .37267 .30976 .37731 .32214 .36889 .31423 .3642 Metetra
.776 .854 .909 r
.31423 .3642 .32214 .36889 .33453 .3608 .32667 .35606 Metetra
.768 .854 .915 r
.32667 .35606 .33453 .3608 .34692 .35304 .33911 .34826 Metetra
.759 .854 .921 r
.33911 .34826 .34692 .35304 .35932 .34562 .35157 .34079 Metetra
.75 .853 .927 r
.35157 .34079 .35932 .34562 .37174 .33852 .36404 .33365 Metetra
.74 .852 .933 r
.36404 .33365 .37174 .33852 .38417 .33175 .37653 .32683 Metetra
.729 .851 .939 r
.37653 .32683 .38417 .33175 .39664 .32531 .38905 .32035 Metetra
.718 .849 .944 r
.38905 .32035 .39664 .32531 .40913 .31919 .40159 .31419 Metetra
.706 .847 .95 r
.40159 .31419 .40913 .31919 .42165 .3134 .41416 .30836 Metetra
.694 .845 .955 r
.41416 .30836 .42165 .3134 .43421 .30794 .42677 .30286 Metetra
.681 .842 .961 r
.42677 .30286 .43421 .30794 .44681 .3028 .43943 .29768 Metetra
.667 .839 .966 r
.43943 .29768 .44681 .3028 .45945 .29798 .45212 .29283 Metetra
.652 .835 .97 r
.45212 .29283 .45945 .29798 .47215 .2935 .46487 .28831 Metetra
.637 .83 .975 r
.46487 .28831 .47215 .2935 .4849 .28934 .47767 .28412 Metetra
.621 .825 .979 r
.47767 .28412 .4849 .28934 .49771 .28551 .49053 .28025 Metetra
.604 .819 .983 r
.49053 .28025 .49771 .28551 .51059 .28202 .50346 .27672 Metetra
.586 .813 .986 r
.50346 .27672 .51059 .28202 .52353 .27885 .51646 .27352 Metetra
.568 .806 .989 r
.51646 .27352 .52353 .27885 .53655 .27601 .52952 .27066 Metetra
.548 .798 .991 r
.52952 .27066 .53655 .27601 .54965 .27352 .54267 .26813 Metetra
.528 .79 .993 r
.54267 .26813 .54965 .27352 .56284 .27136 .55591 .26594 Metetra
.507 .781 .994 r
.55591 .26594 .56284 .27136 .57611 .26953 .56923 .26409 Metetra
.486 .771 .994 r
.56923 .26409 .57611 .26953 .58948 .26806 .58265 .26259 Metetra
.464 .76 .994 r
.58265 .26259 .58948 .26806 .60295 .26692 .59617 .26143 Metetra
.441 .749 .993 r
.59617 .26143 .60295 .26692 .61653 .26614 .6098 .26062 Metetra
.417 .737 .992 r
.6098 .26062 .61653 .26614 .63022 .26571 .62354 .26016 Metetra
.393 .724 .989 r
.62354 .26016 .63022 .26571 .64402 .26564 .63739 .26007 Metetra
.369 .71 .986 r
.63739 .26007 .64402 .26564 .65796 .26592 .65138 .26033 Metetra
.344 .696 .982 r
.65138 .26033 .65796 .26592 .67202 .26657 .6655 .26097 Metetra
.318 .681 .978 r
.6655 .26097 .67202 .26657 .68623 .2676 .67975 .26197 Metetra
.293 .665 .972 r
.67975 .26197 .68623 .2676 .70058 .26899 .69415 .26335 Metetra
.267 .649 .966 r
.69415 .26335 .70058 .26899 .71508 .27077 .7087 .26511 Metetra
.241 .633 .959 r
.7087 .26511 .71508 .27077 .72974 .27294 .72342 .26726 Metetra
.215 .615 .952 r
.72342 .26726 .72974 .27294 .74456 .2755 .7383 .26981 Metetra
.188 .598 .943 r
.7383 .26981 .74456 .2755 .75957 .27846 .75336 .27276 Metetra
.163 .58 .935 r
.75336 .27276 .75957 .27846 .77475 .28182 .7686 .27611 Metetra
.137 .562 .925 r
.7686 .27611 .77475 .28182 .79013 .2856 .78403 .27988 Metetra
.111 .544 .915 r
.78403 .27988 .79013 .2856 .80571 .28981 .79967 .28408 Metetra
.851 .849 .84 r
.14239 .49757 .15125 .5012 .16398 .48853 .15519 .48482 Metetra
.848 .85 .845 r
.15519 .48482 .16398 .48853 .17666 .47622 .16794 .47245 Metetra
.844 .852 .85 r
.16794 .47245 .17666 .47622 .1893 .46427 .18064 .46044 Metetra
.839 .854 .855 r
.18064 .46044 .1893 .46427 .20189 .45269 .19331 .4488 Metetra
.835 .855 .861 r
.19331 .4488 .20189 .45269 .21446 .44147 .20594 .43752 Metetra
.83 .857 .866 r
.20594 .43752 .21446 .44147 .22699 .4306 .21854 .42659 Metetra
.825 .858 .872 r
.21854 .42659 .22699 .4306 .2395 .42009 .23111 .41602 Metetra
.819 .86 .878 r
.23111 .41602 .2395 .42009 .25199 .40992 .24366 .40579 Metetra
.813 .861 .884 r
.24366 .40579 .25199 .40992 .26445 .40009 .25619 .39591 Metetra
.807 .862 .89 r
.25619 .39591 .26445 .40009 .27691 .39061 .2687 .38638 Metetra
.8 .863 .896 r
.2687 .38638 .27691 .39061 .28935 .38147 .28121 .37718 Metetra
.793 .864 .902 r
.28121 .37718 .28935 .38147 .30179 .37267 .29371 .36833 Metetra
.785 .864 .908 r
.29371 .36833 .30179 .37267 .31423 .3642 .3062 .35981 Metetra
.777 .864 .914 r
.3062 .35981 .31423 .3642 .32667 .35606 .3187 .35163 Metetra
.769 .864 .92 r
.3187 .35163 .32667 .35606 .33911 .34826 .3312 .34378 Metetra
.759 .864 .926 r
.3312 .34378 .33911 .34826 .35157 .34079 .34372 .33626 Metetra
.75 .864 .932 r
.34372 .33626 .35157 .34079 .36404 .33365 .35624 .32907 Metetra
.739 .863 .938 r
.35624 .32907 .36404 .33365 .37653 .32683 .36879 .32221 Metetra
.729 .862 .944 r
.36879 .32221 .37653 .32683 .38905 .32035 .38136 .31569 Metetra
.717 .86 .95 r
.38136 .31569 .38905 .32035 .40159 .31419 .39396 .30949 Metetra
.705 .858 .955 r
.39396 .30949 .40159 .31419 .41416 .30836 .40659 .30362 Metetra
.692 .856 .961 r
.40659 .30362 .41416 .30836 .42677 .30286 .41925 .29807 Metetra
.678 .853 .966 r
.41925 .29807 .42677 .30286 .43943 .29768 .43196 .29286 Metetra
.664 .849 .971 r
.43196 .29286 .43943 .29768 .45212 .29283 .44471 .28797 Metetra
.648 .845 .976 r
.44471 .28797 .45212 .29283 .46487 .28831 .45751 .28341 Metetra
.632 .84 .98 r
.45751 .28341 .46487 .28831 .47767 .28412 .47036 .27918 Metetra
.615 .835 .984 r
.47036 .27918 .47767 .28412 .49053 .28025 .48327 .27529 Metetra
.598 .829 .988 r
.48327 .27529 .49053 .28025 .50346 .27672 .49625 .27172 Metetra
.579 .822 .991 r
.49625 .27172 .50346 .27672 .51646 .27352 .5093 .26849 Metetra
.56 .815 .993 r
.5093 .26849 .51646 .27352 .52952 .27066 .52242 .2656 Metetra
.54 .807 .995 r
.52242 .2656 .52952 .27066 .54267 .26813 .53562 .26304 Metetra
.519 .798 .996 r
.53562 .26304 .54267 .26813 .55591 .26594 .5489 .26082 Metetra
.497 .788 .997 r
.5489 .26082 .55591 .26594 .56923 .26409 .56228 .25894 Metetra
.474 .778 .997 r
.56228 .25894 .56923 .26409 .58265 .26259 .57575 .25741 Metetra
.451 .766 .996 r
.57575 .25741 .58265 .26259 .59617 .26143 .58932 .25623 Metetra
.427 .754 .995 r
.58932 .25623 .59617 .26143 .6098 .26062 .603 .2554 Metetra
.403 .741 .993 r
.603 .2554 .6098 .26062 .62354 .26016 .61679 .25492 Metetra
.378 .728 .99 r
.61679 .25492 .62354 .26016 .63739 .26007 .6307 .2548 Metetra
.352 .713 .986 r
.6307 .2548 .63739 .26007 .65138 .26033 .64474 .25505 Metetra
.326 .698 .981 r
.64474 .25505 .65138 .26033 .6655 .26097 .65891 .25566 Metetra
.3 .682 .976 r
.65891 .25566 .6655 .26097 .67975 .26197 .67322 .25665 Metetra
.273 .666 .969 r
.67322 .25665 .67975 .26197 .69415 .26335 .68767 .25801 Metetra
.246 .649 .962 r
.68767 .25801 .69415 .26335 .7087 .26511 .70228 .25976 Metetra
.22 .631 .954 r
.70228 .25976 .7087 .26511 .72342 .26726 .71705 .2619 Metetra
.193 .613 .946 r
.71705 .2619 .72342 .26726 .7383 .26981 .73199 .26443 Metetra
.166 .595 .937 r
.73199 .26443 .7383 .26981 .75336 .27276 .7471 .26737 Metetra
.139 .576 .927 r
.7471 .26737 .75336 .27276 .7686 .27611 .7624 .27071 Metetra
.113 .557 .917 r
.7624 .27071 .7686 .27611 .78403 .27988 .77789 .27448 Metetra
.087 .538 .906 r
.77789 .27448 .78403 .27988 .79967 .28408 .79359 .27867 Metetra
.854 .857 .843 r
.13339 .49426 .14239 .49757 .15519 .48482 .14626 .48145 Metetra
.85 .859 .848 r
.14626 .48145 .15519 .48482 .16794 .47245 .15908 .46901 Metetra
.846 .861 .853 r
.15908 .46901 .16794 .47245 .18064 .46044 .17185 .45694 Metetra
.842 .863 .859 r
.17185 .45694 .18064 .46044 .19331 .4488 .18459 .44523 Metetra
.837 .865 .864 r
.18459 .44523 .19331 .4488 .20594 .43752 .19729 .43388 Metetra
.832 .866 .87 r
.19729 .43388 .20594 .43752 .21854 .42659 .20996 .4229 Metetra
.827 .868 .876 r
.20996 .4229 .21854 .42659 .23111 .41602 .22259 .41226 Metetra
.821 .87 .882 r
.22259 .41226 .23111 .41602 .24366 .40579 .23521 .40198 Metetra
.815 .871 .888 r
.23521 .40198 .24366 .40579 .25619 .39591 .2478 .39204 Metetra
.809 .872 .894 r
.2478 .39204 .25619 .39591 .2687 .38638 .26038 .38245 Metetra
.802 .873 .9 r
.26038 .38245 .2687 .38638 .28121 .37718 .27295 .37321 Metetra
.794 .874 .906 r
.27295 .37321 .28121 .37718 .29371 .36833 .28551 .3643 Metetra
.786 .875 .912 r
.28551 .3643 .29371 .36833 .3062 .35981 .29806 .35573 Metetra
.778 .875 .918 r
.29806 .35573 .3062 .35981 .3187 .35163 .31062 .3475 Metetra
.769 .875 .924 r
.31062 .3475 .3187 .35163 .3312 .34378 .32319 .3396 Metetra
.76 .875 .931 r
.32319 .3396 .3312 .34378 .34372 .33626 .33576 .33203 Metetra
.75 .874 .937 r
.33576 .33203 .34372 .33626 .35624 .32907 .34834 .3248 Metetra
.739 .874 .943 r
.34834 .3248 .35624 .32907 .36879 .32221 .36095 .3179 Metetra
.727 .872 .949 r
.36095 .3179 .36879 .32221 .38136 .31569 .37357 .31133 Metetra
.715 .871 .955 r
.37357 .31133 .38136 .31569 .39396 .30949 .38623 .30508 Metetra
.703 .869 .96 r
.38623 .30508 .39396 .30949 .40659 .30362 .39891 .29917 Metetra
.689 .866 .966 r
.39891 .29917 .40659 .30362 .41925 .29807 .41163 .29359 Metetra
.675 .863 .971 r
.41163 .29359 .41925 .29807 .43196 .29286 .42439 .28833 Metetra
.66 .859 .976 r
.42439 .28833 .43196 .29286 .44471 .28797 .4372 .28341 Metetra
.644 .855 .98 r
.4372 .28341 .44471 .28797 .45751 .28341 .45005 .27881 Metetra
.627 .85 .985 r
.45005 .27881 .45751 .28341 .47036 .27918 .46296 .27455 Metetra
.609 .844 .988 r
.46296 .27455 .47036 .27918 .48327 .27529 .47593 .27062 Metetra
.591 .838 .992 r
.47593 .27062 .48327 .27529 .49625 .27172 .48896 .26702 Metetra
.571 .831 .994 r
.48896 .26702 .49625 .27172 .5093 .26849 .50206 .26376 Metetra
.551 .823 .996 r
.50206 .26376 .5093 .26849 .52242 .2656 .51523 .26083 Metetra
.53 .814 .998 r
.51523 .26083 .52242 .2656 .53562 .26304 .52848 .25825 Metetra
.508 .805 .999 r
.52848 .25825 .53562 .26304 .5489 .26082 .54182 .256 Metetra
.485 .795 .999 r
.54182 .256 .5489 .26082 .56228 .25894 .55525 .2541 Metetra
.462 .783 .998 r
.55525 .2541 .56228 .25894 .57575 .25741 .56877 .25254 Metetra
.437 .771 .997 r
.56877 .25254 .57575 .25741 .58932 .25623 .5824 .25133 Metetra
.412 .759 .995 r
.5824 .25133 .58932 .25623 .603 .2554 .59613 .25048 Metetra
.387 .745 .992 r
.59613 .25048 .603 .2554 .61679 .25492 .60998 .24998 Metetra
.361 .73 .988 r
.60998 .24998 .61679 .25492 .6307 .2548 .62394 .24984 Metetra
.334 .715 .983 r
.62394 .24984 .6307 .2548 .64474 .25505 .63804 .25006 Metetra
.307 .699 .978 r
.63804 .25006 .64474 .25505 .65891 .25566 .65226 .25066 Metetra
.28 .682 .971 r
.65226 .25066 .65891 .25566 .67322 .25665 .66663 .25163 Metetra
.253 .665 .964 r
.66663 .25163 .67322 .25665 .68767 .25801 .68114 .25298 Metetra
.225 .647 .956 r
.68114 .25298 .68767 .25801 .70228 .25976 .6958 .25471 Metetra
.197 .629 .948 r
.6958 .25471 .70228 .25976 .71705 .2619 .71063 .25684 Metetra
.17 .61 .938 r
.71063 .25684 .71705 .2619 .73199 .26443 .72562 .25936 Metetra
.143 .591 .928 r
.72562 .25936 .73199 .26443 .7471 .26737 .7408 .26229 Metetra
.115 .571 .918 r
.7408 .26229 .7471 .26737 .7624 .27071 .75616 .26563 Metetra
.089 .552 .907 r
.75616 .26563 .7624 .27071 .77789 .27448 .77171 .2694 Metetra
.062 .532 .895 r
.77171 .2694 .77789 .27448 .79359 .27867 .78747 .27359 Metetra
.857 .866 .846 r
.12424 .49129 .13339 .49426 .14626 .48145 .13718 .4784 Metetra
.853 .868 .851 r
.13718 .4784 .14626 .48145 .15908 .46901 .15008 .46589 Metetra
.849 .87 .857 r
.15008 .46589 .15908 .46901 .17185 .45694 .16293 .45375 Metetra
.844 .872 .862 r
.16293 .45375 .17185 .45694 .18459 .44523 .17574 .44198 Metetra
.84 .874 .868 r
.17574 .44198 .18459 .44523 .19729 .43388 .18851 .43057 Metetra
.834 .876 .874 r
.18851 .43057 .19729 .43388 .20996 .4229 .20124 .41952 Metetra
.829 .878 .879 r
.20124 .41952 .20996 .4229 .22259 .41226 .21395 .40883 Metetra
.823 .879 .885 r
.21395 .40883 .22259 .41226 .23521 .40198 .22663 .39848 Metetra
.817 .881 .891 r
.22663 .39848 .23521 .40198 .2478 .39204 .23929 .38849 Metetra
.81 .882 .898 r
.23929 .38849 .2478 .39204 .26038 .38245 .25194 .37884 Metetra
.803 .883 .904 r
.25194 .37884 .26038 .38245 .27295 .37321 .26457 .36954 Metetra
.795 .884 .91 r
.26457 .36954 .27295 .37321 .28551 .3643 .27719 .36058 Metetra
.787 .885 .916 r
.27719 .36058 .28551 .3643 .29806 .35573 .28981 .35196 Metetra
.779 .885 .922 r
.28981 .35196 .29806 .35573 .31062 .3475 .30243 .34367 Metetra
.769 .886 .929 r
.30243 .34367 .31062 .3475 .32319 .3396 .31506 .33573 Metetra
.759 .885 .935 r
.31506 .33573 .32319 .3396 .33576 .33203 .32769 .32811 Metetra
.749 .885 .941 r
.32769 .32811 .33576 .33203 .34834 .3248 .34033 .32083 Metetra
.738 .884 .947 r
.34033 .32083 .34834 .3248 .36095 .3179 .353 .31388 Metetra
.726 .883 .953 r
.353 .31388 .36095 .3179 .37357 .31133 .36568 .30727 Metetra
.713 .881 .959 r
.36568 .30727 .37357 .31133 .38623 .30508 .37839 .30098 Metetra
.7 .879 .965 r
.37839 .30098 .38623 .30508 .39891 .29917 .39114 .29503 Metetra
.686 .876 .97 r
.39114 .29503 .39891 .29917 .41163 .29359 .40391 .28941 Metetra
.671 .873 .975 r
.40391 .28941 .41163 .29359 .42439 .28833 .41673 .28411 Metetra
.655 .869 .98 r
.41673 .28411 .42439 .28833 .4372 .28341 .42959 .27915 Metetra
.638 .865 .984 r
.42959 .27915 .4372 .28341 .45005 .27881 .4425 .27452 Metetra
.621 .859 .988 r
.4425 .27452 .45005 .27881 .46296 .27455 .45547 .27022 Metetra
.602 .853 .992 r
.45547 .27022 .46296 .27455 .47593 .27062 .46849 .26626 Metetra
.583 .847 .994 r
.46849 .26626 .47593 .27062 .48896 .26702 .48157 .26262 Metetra
.562 .839 .997 r
.48157 .26262 .48896 .26702 .50206 .26376 .49473 .25933 Metetra
.541 .831 .999 r
.49473 .25933 .50206 .26376 .51523 .26083 .50796 .25637 Metetra
.519 .821 1 r
.50796 .25637 .51523 .26083 .52848 .25825 .52127 .25376 Metetra
.496 .811 1 r
.52127 .25376 .52848 .25825 .54182 .256 .53466 .25148 Metetra
.472 .8 .999 r
.53466 .25148 .54182 .256 .55525 .2541 .54814 .24955 Metetra
.448 .788 .998 r
.54814 .24955 .55525 .2541 .56877 .25254 .56172 .24797 Metetra
.422 .775 .996 r
.56172 .24797 .56877 .25254 .5824 .25133 .5754 .24674 Metetra
.396 .762 .993 r
.5754 .24674 .5824 .25133 .59613 .25048 .58919 .24586 Metetra
.37 .747 .989 r
.58919 .24586 .59613 .25048 .60998 .24998 .6031 .24534 Metetra
.343 .732 .985 r
.6031 .24534 .60998 .24998 .62394 .24984 .61712 .24518 Metetra
.315 .716 .979 r
.61712 .24518 .62394 .24984 .63804 .25006 .63127 .24539 Metetra
.287 .699 .973 r
.63127 .24539 .63804 .25006 .65226 .25066 .64555 .24597 Metetra
.259 .681 .965 r
.64555 .24597 .65226 .25066 .66663 .25163 .65997 .24692 Metetra
.231 .663 .957 r
.65997 .24692 .66663 .25163 .68114 .25298 .67454 .24826 Metetra
.203 .644 .948 r
.67454 .24826 .68114 .25298 .6958 .25471 .68926 .24998 Metetra
.174 .625 .939 r
.68926 .24998 .6958 .25471 .71063 .25684 .70415 .2521 Metetra
.146 .605 .928 r
.70415 .2521 .71063 .25684 .72562 .25936 .71921 .25461 Metetra
.118 .585 .917 r
.71921 .25461 .72562 .25936 .7408 .26229 .73444 .25754 Metetra
.091 .565 .906 r
.73444 .25754 .7408 .26229 .75616 .26563 .74987 .26087 Metetra
.064 .545 .894 r
.74987 .26087 .75616 .26563 .77171 .2694 .76548 .26463 Metetra
.037 .524 .882 r
.76548 .26463 .77171 .2694 .78747 .27359 .78131 .26882 Metetra
.86 .875 .848 r
.11494 .48865 .12424 .49129 .13718 .4784 .12797 .47569 Metetra
.856 .877 .854 r
.12797 .47569 .13718 .4784 .15008 .46589 .14094 .46311 Metetra
.851 .879 .859 r
.14094 .46311 .15008 .46589 .16293 .45375 .15386 .4509 Metetra
.847 .881 .865 r
.15386 .4509 .16293 .45375 .17574 .44198 .16674 .43906 Metetra
.842 .883 .871 r
.16674 .43906 .17574 .44198 .18851 .43057 .17959 .42759 Metetra
.836 .885 .877 r
.17959 .42759 .18851 .43057 .20124 .41952 .19239 .41647 Metetra
.831 .887 .883 r
.19239 .41647 .20124 .41952 .21395 .40883 .20517 .40571 Metetra
.825 .889 .889 r
.20517 .40571 .21395 .40883 .22663 .39848 .21792 .39531 Metetra
.818 .891 .895 r
.21792 .39531 .22663 .39848 .23929 .38849 .23065 .38526 Metetra
.811 .892 .901 r
.23065 .38526 .23929 .38849 .25194 .37884 .24336 .37555 Metetra
.804 .893 .907 r
.24336 .37555 .25194 .37884 .26457 .36954 .25606 .36619 Metetra
.796 .894 .914 r
.25606 .36619 .26457 .36954 .27719 .36058 .26875 .35718 Metetra
.788 .895 .92 r
.26875 .35718 .27719 .36058 .28981 .35196 .28144 .3485 Metetra
.779 .896 .926 r
.28144 .3485 .28981 .35196 .30243 .34367 .29412 .34016 Metetra
.769 .896 .933 r
.29412 .34016 .30243 .34367 .31506 .33573 .30681 .33217 Metetra
.759 .896 .939 r
.30681 .33217 .31506 .33573 .32769 .32811 .3195 .3245 Metetra
.748 .895 .945 r
.3195 .3245 .32769 .32811 .34033 .32083 .33221 .31718 Metetra
.736 .894 .951 r
.33221 .31718 .34033 .32083 .353 .31388 .34494 .31018 Metetra
.724 .893 .957 r
.34494 .31018 .353 .31388 .36568 .30727 .35768 .30352 Metetra
.71 .891 .963 r
.35768 .30352 .36568 .30727 .37839 .30098 .37045 .29719 Metetra
.696 .889 .968 r
.37045 .29719 .37839 .30098 .39114 .29503 .38325 .2912 Metetra
.682 .886 .973 r
.38325 .2912 .39114 .29503 .40391 .28941 .39609 .28553 Metetra
.666 .883 .978 r
.39609 .28553 .40391 .28941 .41673 .28411 .40897 .2802 Metetra
.649 .878 .983 r
.40897 .2802 .41673 .28411 .42959 .27915 .42189 .2752 Metetra
.632 .874 .987 r
.42189 .2752 .42959 .27915 .4425 .27452 .43485 .27053 Metetra
.613 .868 .991 r
.43485 .27053 .4425 .27452 .45547 .27022 .44788 .2662 Metetra
.594 .862 .994 r
.44788 .2662 .45547 .27022 .46849 .26626 .46096 .2622 Metetra
.574 .854 .996 r
.46096 .2622 .46849 .26626 .48157 .26262 .4741 .25853 Metetra
.552 .846 .998 r
.4741 .25853 .48157 .26262 .49473 .25933 .48731 .25521 Metetra
.53 .837 .999 r
.48731 .25521 .49473 .25933 .50796 .25637 .5006 .25222 Metetra
.507 .827 1 r
.5006 .25222 .50796 .25637 .52127 .25376 .51397 .24957 Metetra
.483 .816 .999 r
.51397 .24957 .52127 .25376 .53466 .25148 .52742 .24727 Metetra
.458 .805 .998 r
.52742 .24727 .53466 .25148 .54814 .24955 .54096 .24532 Metetra
.432 .792 .996 r
.54096 .24532 .54814 .24955 .56172 .24797 .55459 .24371 Metetra
.406 .778 .993 r
.55459 .24371 .56172 .24797 .5754 .24674 .56833 .24245 Metetra
.379 .764 .989 r
.56833 .24245 .5754 .24674 .58919 .24586 .58218 .24155 Metetra
.352 .748 .985 r
.58218 .24155 .58919 .24586 .6031 .24534 .59614 .24101 Metetra
.323 .732 .979 r
.59614 .24101 .6031 .24534 .61712 .24518 .61022 .24084 Metetra
.295 .715 .972 r
.61022 .24084 .61712 .24518 .63127 .24539 .62443 .24103 Metetra
.266 .697 .965 r
.62443 .24103 .63127 .24539 .64555 .24597 .63877 .24159 Metetra
.237 .678 .957 r
.63877 .24159 .64555 .24597 .65997 .24692 .65325 .24253 Metetra
.208 .659 .948 r
.65325 .24253 .65997 .24692 .67454 .24826 .66788 .24386 Metetra
.179 .64 .938 r
.66788 .24386 .67454 .24826 .68926 .24998 .68267 .24557 Metetra
.15 .62 .927 r
.68267 .24557 .68926 .24998 .70415 .2521 .69762 .24768 Metetra
.122 .599 .916 r
.69762 .24768 .70415 .2521 .71921 .25461 .71274 .25019 Metetra
.093 .578 .904 r
.71274 .25019 .71921 .25461 .73444 .25754 .72803 .25311 Metetra
.065 .557 .892 r
.72803 .25311 .73444 .25754 .74987 .26087 .74352 .25644 Metetra
.038 .536 .879 r
.74352 .25644 .74987 .26087 .76548 .26463 .75921 .2602 Metetra
.011 .515 .866 r
.75921 .2602 .76548 .26463 .78131 .26882 .7751 .26439 Metetra
.862 .883 .851 r
.10549 .48636 .11494 .48865 .12797 .47569 .11859 .47332 Metetra
.858 .886 .857 r
.11859 .47332 .12797 .47569 .14094 .46311 .13165 .46067 Metetra
.854 .888 .862 r
.13165 .46067 .14094 .46311 .15386 .4509 .14465 .44839 Metetra
.849 .891 .868 r
.14465 .44839 .15386 .4509 .16674 .43906 .15761 .43647 Metetra
.844 .893 .874 r
.15761 .43647 .16674 .43906 .17959 .42759 .17052 .42493 Metetra
.838 .895 .88 r
.17052 .42493 .17959 .42759 .19239 .41647 .18341 .41375 Metetra
.832 .897 .886 r
.18341 .41375 .19239 .41647 .20517 .40571 .19626 .40293 Metetra
.826 .899 .892 r
.19626 .40293 .20517 .40571 .21792 .39531 .20908 .39246 Metetra
.819 .9 .898 r
.20908 .39246 .21792 .39531 .23065 .38526 .22188 .38235 Metetra
.812 .902 .904 r
.22188 .38235 .23065 .38526 .24336 .37555 .23466 .37258 Metetra
.805 .903 .911 r
.23466 .37258 .24336 .37555 .25606 .36619 .24743 .36316 Metetra
.796 .904 .917 r
.24743 .36316 .25606 .36619 .26875 .35718 .26018 .35409 Metetra
.787 .905 .923 r
.26018 .35409 .26875 .35718 .28144 .3485 .27294 .34536 Metetra
.778 .906 .93 r
.27294 .34536 .28144 .3485 .29412 .34016 .28568 .33697 Metetra
.768 .906 .936 r
.28568 .33697 .29412 .34016 .30681 .33217 .29844 .32892 Metetra
.757 .906 .942 r
.29844 .32892 .30681 .33217 .3195 .3245 .3112 .32121 Metetra
.746 .905 .948 r
.3112 .32121 .3195 .3245 .33221 .31718 .32397 .31383 Metetra
.734 .905 .954 r
.32397 .31383 .33221 .31718 .34494 .31018 .33676 .30679 Metetra
.721 .903 .96 r
.33676 .30679 .34494 .31018 .35768 .30352 .34957 .30009 Metetra
.707 .901 .966 r
.34957 .30009 .35768 .30352 .37045 .29719 .3624 .29371 Metetra
.692 .899 .971 r
.3624 .29371 .37045 .29719 .38325 .2912 .37526 .28767 Metetra
.677 .895 .976 r
.37526 .28767 .38325 .2912 .39609 .28553 .38816 .28197 Metetra
.66 .892 .981 r
.38816 .28197 .39609 .28553 .40897 .2802 .4011 .27659 Metetra
.643 .887 .985 r
.4011 .27659 .40897 .2802 .42189 .2752 .41408 .27155 Metetra
.624 .882 .989 r
.41408 .27155 .42189 .2752 .43485 .27053 .4271 .26685 Metetra
.605 .876 .992 r
.4271 .26685 .43485 .27053 .44788 .2662 .44019 .26248 Metetra
.585 .869 .995 r
.44019 .26248 .44788 .2662 .46096 .2622 .45333 .25845 Metetra
.563 .861 .997 r
.45333 .25845 .46096 .2622 .4741 .25853 .46653 .25475 Metetra
.541 .852 .998 r
.46653 .25475 .4741 .25853 .48731 .25521 .4798 .25139 Metetra
.518 .843 .998 r
.4798 .25139 .48731 .25521 .5006 .25222 .49315 .24837 Metetra
.494 .832 .998 r
.49315 .24837 .5006 .25222 .51397 .24957 .50657 .2457 Metetra
.468 .82 .997 r
.50657 .2457 .51397 .24957 .52742 .24727 .52008 .24337 Metetra
.443 .808 .995 r
.52008 .24337 .52742 .24727 .54096 .24532 .53368 .24139 Metetra
.416 .794 .992 r
.53368 .24139 .54096 .24532 .55459 .24371 .54738 .23976 Metetra
.389 .78 .988 r
.54738 .23976 .55459 .24371 .56833 .24245 .56117 .23848 Metetra
.36 .764 .984 r
.56117 .23848 .56833 .24245 .58218 .24155 .57508 .23756 Metetra
.332 .748 .978 r
.57508 .23756 .58218 .24155 .59614 .24101 .5891 .237 Metetra
.303 .731 .971 r
.5891 .237 .59614 .24101 .61022 .24084 .60324 .23681 Metetra
.274 .712 .964 r
.60324 .23681 .61022 .24084 .62443 .24103 .61751 .23698 Metetra
.244 .694 .955 r
.61751 .23698 .62443 .24103 .63877 .24159 .63191 .23753 Metetra
.214 .674 .946 r
.63191 .23753 .63877 .24159 .65325 .24253 .64646 .23846 Metetra
.185 .654 .936 r
.64646 .23846 .65325 .24253 .66788 .24386 .66115 .23977 Metetra
.155 .634 .925 r
.66115 .23977 .66788 .24386 .68267 .24557 .676 .24148 Metetra
.126 .613 .913 r
.676 .24148 .68267 .24557 .69762 .24768 .69102 .24358 Metetra
.097 .592 .901 r
.69102 .24358 .69762 .24768 .71274 .25019 .7062 .24609 Metetra
.068 .57 .888 r
.7062 .24609 .71274 .25019 .72803 .25311 .72157 .249 Metetra
.04 .548 .875 r
.72157 .249 .72803 .25311 .74352 .25644 .73712 .25234 Metetra
.012 .527 .862 r
.73712 .25234 .74352 .25644 .75921 .2602 .75288 .2561 Metetra
0 .505 .848 r
.75288 .2561 .75921 .2602 .7751 .26439 .76884 .26029 Metetra
.864 .892 .853 r
.09587 .48441 .10549 .48636 .11859 .47332 .10906 .4713 Metetra
.86 .895 .859 r
.10906 .4713 .11859 .47332 .13165 .46067 .1222 .45856 Metetra
.855 .897 .865 r
.1222 .45856 .13165 .46067 .14465 .44839 .13528 .44621 Metetra
.851 .9 .87 r
.13528 .44621 .14465 .44839 .15761 .43647 .14832 .43423 Metetra
.845 .902 .876 r
.14832 .43423 .15761 .43647 .17052 .42493 .16131 .42261 Metetra
.84 .904 .882 r
.16131 .42261 .17052 .42493 .18341 .41375 .17427 .41136 Metetra
.834 .906 .888 r
.17427 .41136 .18341 .41375 .19626 .40293 .18719 .40047 Metetra
.827 .908 .895 r
.18719 .40047 .19626 .40293 .20908 .39246 .20009 .38994 Metetra
.82 .91 .901 r
.20009 .38994 .20908 .39246 .22188 .38235 .21296 .37976 Metetra
.813 .912 .907 r
.21296 .37976 .22188 .38235 .23466 .37258 .22582 .36994 Metetra
.805 .913 .913 r
.22582 .36994 .23466 .37258 .24743 .36316 .23865 .36046 Metetra
.796 .914 .92 r
.23865 .36046 .24743 .36316 .26018 .35409 .25148 .35133 Metetra
.787 .915 .926 r
.25148 .35133 .26018 .35409 .27294 .34536 .2643 .34255 Metetra
.777 .916 .932 r
.2643 .34255 .27294 .34536 .28568 .33697 .27712 .3341 Metetra
.766 .916 .939 r
.27712 .3341 .28568 .33697 .29844 .32892 .28994 .326 Metetra
.755 .916 .945 r
.28994 .326 .29844 .32892 .3112 .32121 .30277 .31824 Metetra
.743 .915 .951 r
.30277 .31824 .3112 .32121 .32397 .31383 .3156 .31081 Metetra
.73 .914 .957 r
.3156 .31081 .32397 .31383 .33676 .30679 .32846 .30372 Metetra
.717 .913 .962 r
.32846 .30372 .33676 .30679 .34957 .30009 .34133 .29697 Metetra
.702 .91 .968 r
.34133 .29697 .34957 .30009 .3624 .29371 .35423 .29055 Metetra
.687 .908 .973 r
.35423 .29055 .3624 .29371 .37526 .28767 .36716 .28447 Metetra
.671 .904 .977 r
.36716 .28447 .37526 .28767 .38816 .28197 .38012 .27872 Metetra
.653 .9 .982 r
.38012 .27872 .38816 .28197 .4011 .27659 .39311 .2733 Metetra
.635 .895 .986 r
.39311 .2733 .4011 .27659 .41408 .27155 .40616 .26823 Metetra
.616 .889 .989 r
.40616 .26823 .41408 .27155 .4271 .26685 .41925 .26348 Metetra
.595 .883 .992 r
.41925 .26348 .4271 .26685 .44019 .26248 .43239 .25908 Metetra
.574 .875 .994 r
.43239 .25908 .44019 .26248 .45333 .25845 .44559 .25501 Metetra
.552 .867 .995 r
.44559 .25501 .45333 .25845 .46653 .25475 .45886 .25128 Metetra
.528 .857 .996 r
.45886 .25128 .46653 .25475 .4798 .25139 .47219 .24789 Metetra
.504 .847 .996 r
.47219 .24789 .4798 .25139 .49315 .24837 .4856 .24484 Metetra
.479 .836 .995 r
.4856 .24484 .49315 .24837 .50657 .2457 .49908 .24214 Metetra
.453 .823 .993 r
.49908 .24214 .50657 .2457 .52008 .24337 .51265 .23979 Metetra
.426 .81 .99 r
.51265 .23979 .52008 .24337 .53368 .24139 .52631 .23778 Metetra
.398 .795 .986 r
.52631 .23778 .53368 .24139 .54738 .23976 .54007 .23613 Metetra
.37 .78 .981 r
.54007 .23613 .54738 .23976 .56117 .23848 .55393 .23483 Metetra
.341 .763 .975 r
.55393 .23483 .56117 .23848 .57508 .23756 .5679 .23389 Metetra
.311 .746 .969 r
.5679 .23389 .57508 .23756 .5891 .237 .58198 .23331 Metetra
.281 .727 .961 r
.58198 .23331 .5891 .237 .60324 .23681 .59619 .2331 Metetra
.251 .708 .952 r
.59619 .2331 .60324 .23681 .61751 .23698 .61052 .23326 Metetra
.221 .689 .943 r
.61052 .23326 .61751 .23698 .63191 .23753 .62499 .23379 Metetra
.19 .668 .932 r
.62499 .23379 .63191 .23753 .64646 .23846 .63959 .23471 Metetra
.16 .647 .921 r
.63959 .23471 .64646 .23846 .66115 .23977 .65435 .23602 Metetra
.13 .626 .909 r
.65435 .23602 .66115 .23977 .676 .24148 .66927 .23771 Metetra
.1 .604 .897 r
.66927 .23771 .676 .24148 .69102 .24358 .68435 .23981 Metetra
.071 .582 .884 r
.68435 .23981 .69102 .24358 .7062 .24609 .6996 .24231 Metetra
.042 .56 .87 r
.6996 .24231 .7062 .24609 .72157 .249 .71504 .24523 Metetra
.014 .538 .856 r
.71504 .24523 .72157 .249 .73712 .25234 .73066 .24857 Metetra
0 .516 .842 r
.73066 .24857 .73712 .25234 .75288 .2561 .74649 .25233 Metetra
0 .494 .828 r
.74649 .25233 .75288 .2561 .76884 .26029 .76252 .25654 Metetra
.866 .901 .855 r
.08609 .48282 .09587 .48441 .10906 .4713 .09937 .46962 Metetra
.862 .903 .861 r
.09937 .46962 .10906 .4713 .1222 .45856 .11258 .45681 Metetra
.857 .906 .867 r
.11258 .45681 .1222 .45856 .13528 .44621 .12575 .44438 Metetra
.852 .909 .873 r
.12575 .44438 .13528 .44621 .14832 .43423 .13887 .43232 Metetra
.847 .911 .879 r
.13887 .43232 .14832 .43423 .16131 .42261 .15194 .42064 Metetra
.841 .913 .885 r
.15194 .42064 .16131 .42261 .17427 .41136 .16498 .40932 Metetra
.834 .916 .891 r
.16498 .40932 .17427 .41136 .18719 .40047 .17798 .39836 Metetra
.828 .918 .897 r
.17798 .39836 .18719 .40047 .20009 .38994 .19096 .38776 Metetra
.82 .92 .903 r
.19096 .38776 .20009 .38994 .21296 .37976 .2039 .37752 Metetra
.812 .921 .909 r
.2039 .37752 .21296 .37976 .22582 .36994 .21683 .36763 Metetra
.804 .923 .916 r
.21683 .36763 .22582 .36994 .23865 .36046 .22974 .35809 Metetra
.795 .924 .922 r
.22974 .35809 .23865 .36046 .25148 .35133 .24264 .3489 Metetra
.786 .925 .928 r
.24264 .3489 .25148 .35133 .2643 .34255 .25553 .34006 Metetra
.775 .925 .934 r
.25553 .34006 .2643 .34255 .27712 .3341 .26842 .33156 Metetra
.764 .925 .941 r
.26842 .33156 .27712 .3341 .28994 .326 .28131 .3234 Metetra
.752 .925 .947 r
.28131 .3234 .28994 .326 .30277 .31824 .29421 .31559 Metetra
.74 .924 .952 r
.29421 .31559 .30277 .31824 .3156 .31081 .30711 .30811 Metetra
.726 .923 .958 r
.30711 .30811 .3156 .31081 .32846 .30372 .32003 .30097 Metetra
.712 .921 .964 r
.32003 .30097 .32846 .30372 .34133 .29697 .33297 .29417 Metetra
.697 .919 .969 r
.33297 .29417 .34133 .29697 .35423 .29055 .34594 .28771 Metetra
.681 .916 .973 r
.34594 .28771 .35423 .29055 .36716 .28447 .35893 .28158 Metetra
.664 .912 .978 r
.35893 .28158 .36716 .28447 .38012 .27872 .37195 .27579 Metetra
.645 .908 .982 r
.37195 .27579 .38012 .27872 .39311 .2733 .38502 .27033 Metetra
.626 .902 .985 r
.38502 .27033 .39311 .2733 .40616 .26823 .39812 .26522 Metetra
.606 .896 .988 r
.39812 .26522 .40616 .26823 .41925 .26348 .41128 .26044 Metetra
.585 .889 .99 r
.41128 .26044 .41925 .26348 .43239 .25908 .42449 .25599 Metetra
.562 .881 .992 r
.42449 .25599 .43239 .25908 .44559 .25501 .43775 .25189 Metetra
.539 .871 .992 r
.43775 .25189 .44559 .25501 .45886 .25128 .45108 .24813 Metetra
.515 .861 .992 r
.45108 .24813 .45886 .25128 .47219 .24789 .46447 .24471 Metetra
.489 .85 .991 r
.46447 .24471 .47219 .24789 .4856 .24484 .47794 .24163 Metetra
.463 .838 .989 r
.47794 .24163 .4856 .24484 .49908 .24214 .49149 .2389 Metetra
.436 .824 .986 r
.49149 .2389 .49908 .24214 .51265 .23979 .50513 .23652 Metetra
.408 .81 .982 r
.50513 .23652 .51265 .23979 .52631 .23778 .51885 .23449 Metetra
.379 .794 .978 r
.51885 .23449 .52631 .23778 .54007 .23613 .53267 .23281 Metetra
.349 .778 .972 r
.53267 .23281 .54007 .23613 .55393 .23483 .5466 .23149 Metetra
.32 .76 .965 r
.5466 .23149 .55393 .23483 .5679 .23389 .56063 .23053 Metetra
.289 .742 .957 r
.56063 .23053 .5679 .23389 .58198 .23331 .57478 .22994 Metetra
.258 .723 .948 r
.57478 .22994 .58198 .23331 .59619 .2331 .58905 .22971 Metetra
.228 .703 .938 r
.58905 .22971 .59619 .2331 .61052 .23326 .60344 .22986 Metetra
.197 .682 .928 r
.60344 .22986 .61052 .23326 .62499 .23379 .61798 .23038 Metetra
.166 .661 .916 r
.61798 .23038 .62499 .23379 .63959 .23471 .63265 .23129 Metetra
.135 .639 .904 r
.63265 .23129 .63959 .23471 .65435 .23602 .64748 .23259 Metetra
.105 .617 .891 r
.64748 .23259 .65435 .23602 .66927 .23771 .66246 .23428 Metetra
.075 .594 .878 r
.66246 .23428 .66927 .23771 .68435 .23981 .67761 .23638 Metetra
.045 .572 .864 r
.67761 .23638 .68435 .23981 .6996 .24231 .69294 .23888 Metetra
.016 .549 .85 r
.69294 .23888 .6996 .24231 .71504 .24523 .70844 .2418 Metetra
0 .526 .835 r
.70844 .2418 .71504 .24523 .73066 .24857 .72414 .24514 Metetra
0 .504 .821 r
.72414 .24514 .73066 .24857 .74649 .25233 .74004 .24891 Metetra
0 .481 .806 r
.74004 .24891 .74649 .25233 .76252 .25654 .75615 .25312 Metetra
.868 .909 .857 r
.07614 .48158 .08609 .48282 .09937 .46962 .0895 .46831 Metetra
.863 .912 .863 r
.0895 .46831 .09937 .46962 .11258 .45681 .1028 .45541 Metetra
.858 .915 .869 r
.1028 .45541 .11258 .45681 .12575 .44438 .11605 .4429 Metetra
.853 .918 .875 r
.11605 .4429 .12575 .44438 .13887 .43232 .12926 .43077 Metetra
.847 .92 .88 r
.12926 .43077 .13887 .43232 .15194 .42064 .14241 .41901 Metetra
.841 .923 .886 r
.14241 .41901 .15194 .42064 .16498 .40932 .15553 .40761 Metetra
.835 .925 .893 r
.15553 .40761 .16498 .40932 .17798 .39836 .16861 .39659 Metetra
.828 .927 .899 r
.16861 .39659 .17798 .39836 .19096 .38776 .18167 .38592 Metetra
.82 .929 .905 r
.18167 .38592 .19096 .38776 .2039 .37752 .19469 .37561 Metetra
.812 .931 .911 r
.19469 .37561 .2039 .37752 .21683 .36763 .20769 .36566 Metetra
.803 .932 .917 r
.20769 .36566 .21683 .36763 .22974 .35809 .22068 .35606 Metetra
.794 .933 .924 r
.22068 .35606 .22974 .35809 .24264 .3489 .23365 .34681 Metetra
.784 .934 .93 r
.23365 .34681 .24264 .3489 .25553 .34006 .24662 .3379 Metetra
.773 .934 .936 r
.24662 .3379 .25553 .34006 .26842 .33156 .25958 .32935 Metetra
.761 .934 .942 r
.25958 .32935 .26842 .33156 .28131 .3234 .27254 .32114 Metetra
.749 .934 .948 r
.27254 .32114 .28131 .3234 .29421 .31559 .28551 .31327 Metetra
.736 .933 .953 r
.28551 .31327 .29421 .31559 .30711 .30811 .29848 .30574 Metetra
.722 .932 .959 r
.29848 .30574 .30711 .30811 .32003 .30097 .31147 .29855 Metetra
.707 .93 .964 r
.31147 .29855 .32003 .30097 .33297 .29417 .32448 .2917 Metetra
.691 .927 .969 r
.32448 .2917 .33297 .29417 .34594 .28771 .33752 .28519 Metetra
.674 .923 .973 r
.33752 .28519 .34594 .28771 .35893 .28158 .35058 .27902 Metetra
.656 .919 .977 r
.35058 .27902 .35893 .28158 .37195 .27579 .36367 .27319 Metetra
.636 .914 .98 r
.36367 .27319 .37195 .27579 .38502 .27033 .3768 .26769 Metetra
.616 .908 .983 r
.3768 .26769 .38502 .27033 .39812 .26522 .38997 .26253 Metetra
.595 .901 .985 r
.38997 .26253 .39812 .26522 .41128 .26044 .40319 .25771 Metetra
.573 .893 .987 r
.40319 .25771 .41128 .26044 .42449 .25599 .41647 .25324 Metetra
.549 .885 .987 r
.41647 .25324 .42449 .25599 .43775 .25189 .4298 .2491 Metetra
.525 .875 .987 r
.4298 .2491 .43775 .25189 .45108 .24813 .44319 .2453 Metetra
.499 .864 .986 r
.44319 .2453 .45108 .24813 .46447 .24471 .45665 .24185 Metetra
.473 .851 .984 r
.45665 .24185 .46447 .24471 .47794 .24163 .47019 .23875 Metetra
.445 .838 .982 r
.47019 .23875 .47794 .24163 .49149 .2389 .4838 .23599 Metetra
.417 .824 .978 r
.4838 .23599 .49149 .2389 .50513 .23652 .4975 .23358 Metetra
.388 .808 .973 r
.4975 .23358 .50513 .23652 .51885 .23449 .51129 .23153 Metetra
.358 .792 .967 r
.51129 .23153 .51885 .23449 .53267 .23281 .52518 .22983 Metetra
.328 .774 .96 r
.52518 .22983 .53267 .23281 .5466 .23149 .53917 .22849 Metetra
.297 .756 .952 r
.53917 .22849 .5466 .23149 .56063 .23053 .55327 .22751 Metetra
.266 .736 .943 r
.55327 .22751 .56063 .23053 .57478 .22994 .56748 .2269 Metetra
.235 .716 .933 r
.56748 .2269 .57478 .22994 .58905 .22971 .58182 .22666 Metetra
.203 .695 .922 r
.58182 .22666 .58905 .22971 .60344 .22986 .59628 .22679 Metetra
.172 .674 .91 r
.59628 .22679 .60344 .22986 .61798 .23038 .61088 .22731 Metetra
.141 .652 .898 r
.61088 .22731 .61798 .23038 .63265 .23129 .62563 .22821 Metetra
.11 .629 .885 r
.62563 .22821 .63265 .23129 .64748 .23259 .64052 .2295 Metetra
.079 .606 .871 r
.64052 .2295 .64748 .23259 .66246 .23428 .65558 .23119 Metetra
.049 .583 .857 r
.65558 .23119 .66246 .23428 .67761 .23638 .6708 .23328 Metetra
.019 .56 .842 r
.6708 .23328 .67761 .23638 .69294 .23888 .6862 .23579 Metetra
0 .537 .828 r
.6862 .23579 .69294 .23888 .70844 .2418 .70178 .23871 Metetra
0 .514 .812 r
.70178 .23871 .70844 .2418 .72414 .24514 .71755 .24206 Metetra
0 .491 .797 r
.71755 .24206 .72414 .24514 .74004 .24891 .73353 .24584 Metetra
0 .468 .782 r
.73353 .24584 .74004 .24891 .75615 .25312 .74972 .25006 Metetra
.869 .918 .859 r
.066 .48072 .07614 .48158 .0895 .46831 .07945 .46735 Metetra
.864 .921 .864 r
.07945 .46735 .0895 .46831 .1028 .45541 .09285 .45438 Metetra
.859 .923 .87 r
.09285 .45438 .1028 .45541 .11605 .4429 .10618 .44178 Metetra
.854 .926 .876 r
.10618 .44178 .11605 .4429 .12926 .43077 .11947 .42957 Metetra
.848 .929 .882 r
.11947 .42957 .12926 .43077 .14241 .41901 .13272 .41773 Metetra
.841 .931 .888 r
.13272 .41773 .14241 .41901 .15553 .40761 .14592 .40626 Metetra
.835 .934 .894 r
.14592 .40626 .15553 .40761 .16861 .39659 .15908 .39516 Metetra
.827 .936 .9 r
.15908 .39516 .16861 .39659 .18167 .38592 .17222 .38443 Metetra
.819 .938 .906 r
.17222 .38443 .18167 .38592 .19469 .37561 .18532 .37405 Metetra
.811 .939 .912 r
.18532 .37405 .19469 .37561 .20769 .36566 .1984 .36403 Metetra
.801 .941 .919 r
.1984 .36403 .20769 .36566 .22068 .35606 .21147 .35437 Metetra
.792 .942 .925 r
.21147 .35437 .22068 .35606 .23365 .34681 .22452 .34505 Metetra
.781 .943 .931 r
.22452 .34505 .23365 .34681 .24662 .3379 .23756 .33609 Metetra
.77 .943 .937 r
.23756 .33609 .24662 .3379 .25958 .32935 .25059 .32748 Metetra
.757 .943 .942 r
.25059 .32748 .25958 .32935 .27254 .32114 .26363 .31921 Metetra
.744 .942 .948 r
.26363 .31921 .27254 .32114 .28551 .31327 .27667 .31128 Metetra
.731 .941 .953 r
.27667 .31128 .28551 .31327 .29848 .30574 .28972 .3037 Metetra
.716 .939 .958 r
.28972 .3037 .29848 .30574 .31147 .29855 .30278 .29646 Metetra
.7 .937 .963 r
.30278 .29646 .31147 .29855 .32448 .2917 .31586 .28956 Metetra
.683 .934 .967 r
.31586 .28956 .32448 .2917 .33752 .28519 .32896 .28301 Metetra
.665 .93 .971 r
.32896 .28301 .33752 .28519 .35058 .27902 .34209 .27679 Metetra
.646 .925 .975 r
.34209 .27679 .35058 .27902 .36367 .27319 .35525 .27091 Metetra
.626 .919 .977 r
.35525 .27091 .36367 .27319 .3768 .26769 .36845 .26537 Metetra
.605 .913 .98 r
.36845 .26537 .3768 .26769 .38997 .26253 .3817 .26018 Metetra
.583 .905 .981 r
.3817 .26018 .38997 .26253 .40319 .25771 .39498 .25532 Metetra
.559 .897 .982 r
.39498 .25532 .40319 .25771 .41647 .25324 .40833 .25081 Metetra
.535 .887 .981 r
.40833 .25081 .41647 .25324 .4298 .2491 .42172 .24663 Metetra
.509 .876 .98 r
.42172 .24663 .4298 .2491 .44319 .2453 .43519 .24281 Metetra
.483 .864 .978 r
.43519 .24281 .44319 .2453 .45665 .24185 .44871 .23932 Metetra
.455 .851 .975 r
.44871 .23932 .45665 .24185 .47019 .23875 .46232 .23619 Metetra
.427 .837 .972 r
.46232 .23619 .47019 .23875 .4838 .23599 .476 .2334 Metetra
.397 .821 .966 r
.476 .2334 .4838 .23599 .4975 .23358 .48977 .23097 Metetra
.367 .805 .96 r
.48977 .23097 .4975 .23358 .51129 .23153 .50362 .22889 Metetra
.337 .787 .953 r
.50362 .22889 .51129 .23153 .52518 .22983 .51758 .22717 Metetra
.306 .769 .945 r
.51758 .22717 .52518 .22983 .53917 .22849 .53164 .22581 Metetra
.274 .749 .936 r
.53164 .22581 .53917 .22849 .55327 .22751 .5458 .22482 Metetra
.242 .729 .926 r
.5458 .22482 .55327 .22751 .56748 .2269 .56009 .22419 Metetra
.21 .708 .915 r
.56009 .22419 .56748 .2269 .58182 .22666 .57449 .22394 Metetra
.178 .686 .903 r
.57449 .22394 .58182 .22666 .59628 .22679 .58903 .22406 Metetra
.147 .663 .89 r
.58903 .22406 .59628 .22679 .61088 .22731 .6037 .22457 Metetra
.115 .641 .877 r
.6037 .22457 .61088 .22731 .62563 .22821 .61852 .22546 Metetra
.084 .617 .863 r
.61852 .22546 .62563 .22821 .64052 .2295 .63349 .22675 Metetra
.053 .594 .849 r
.63349 .22675 .64052 .2295 .65558 .23119 .64861 .22844 Metetra
.023 .57 .834 r
.64861 .22844 .65558 .23119 .6708 .23328 .66391 .23053 Metetra
0 .547 .819 r
.66391 .23053 .6708 .23328 .6862 .23579 .67938 .23304 Metetra
0 .523 .803 r
.67938 .23304 .6862 .23579 .70178 .23871 .69504 .23597 Metetra
0 .5 .787 r
.69504 .23597 .70178 .23871 .71755 .24206 .71089 .23933 Metetra
0 .476 .772 r
.71089 .23933 .71755 .24206 .73353 .24584 .72695 .24312 Metetra
0 .454 .756 r
.72695 .24312 .73353 .24584 .74972 .25006 .74322 .24736 Metetra
.87 .926 .86 r
.05567 .48022 .066 .48072 .07945 .46735 .06922 .46677 Metetra
.865 .929 .866 r
.06922 .46677 .07945 .46735 .09285 .45438 .08271 .45371 Metetra
.86 .932 .871 r
.08271 .45371 .09285 .45438 .10618 .44178 .09614 .44103 Metetra
.854 .935 .877 r
.09614 .44103 .10618 .44178 .11947 .42957 .10951 .42873 Metetra
.848 .937 .883 r
.10951 .42873 .11947 .42957 .13272 .41773 .12284 .41682 Metetra
.841 .94 .889 r
.12284 .41682 .13272 .41773 .14592 .40626 .13613 .40527 Metetra
.834 .942 .895 r
.13613 .40527 .14592 .40626 .15908 .39516 .14938 .3941 Metetra
.826 .944 .901 r
.14938 .3941 .15908 .39516 .17222 .38443 .1626 .38329 Metetra
.818 .946 .907 r
.1626 .38329 .17222 .38443 .18532 .37405 .17579 .37284 Metetra
.809 .948 .913 r
.17579 .37284 .18532 .37405 .1984 .36403 .18895 .36275 Metetra
.799 .949 .919 r
.18895 .36275 .1984 .36403 .21147 .35437 .2021 .35302 Metetra
.789 .95 .925 r
.2021 .35302 .21147 .35437 .22452 .34505 .21522 .34364 Metetra
.778 .951 .931 r
.21522 .34364 .22452 .34505 .23756 .33609 .22834 .33462 Metetra
.766 .951 .936 r
.22834 .33462 .23756 .33609 .25059 .32748 .24146 .32595 Metetra
.753 .951 .942 r
.24146 .32595 .25059 .32748 .26363 .31921 .25457 .31762 Metetra
.739 .95 .947 r
.25457 .31762 .26363 .31921 .27667 .31128 .26768 .30964 Metetra
.724 .948 .952 r
.26768 .30964 .27667 .31128 .28972 .3037 .28081 .302 Metetra
.709 .946 .957 r
.28081 .302 .28972 .3037 .30278 .29646 .29394 .29471 Metetra
.692 .943 .961 r
.29394 .29471 .30278 .29646 .31586 .28956 .3071 .28777 Metetra
.674 .94 .965 r
.3071 .28777 .31586 .28956 .32896 .28301 .32027 .28116 Metetra
.656 .935 .968 r
.32027 .28116 .32896 .28301 .34209 .27679 .33347 .2749 Metetra
.636 .93 .971 r
.33347 .2749 .34209 .27679 .35525 .27091 .34671 .26898 Metetra
.615 .924 .973 r
.34671 .26898 .35525 .27091 .36845 .26537 .35998 .2634 Metetra
.592 .916 .974 r
.35998 .2634 .36845 .26537 .3817 .26018 .37329 .25816 Metetra
.569 .908 .975 r
.37329 .25816 .3817 .26018 .39498 .25532 .38665 .25326 Metetra
.545 .898 .974 r
.38665 .25326 .39498 .25532 .40833 .25081 .40006 .24871 Metetra
.519 .888 .973 r
.40006 .24871 .40833 .25081 .42172 .24663 .41353 .24451 Metetra
.492 .876 .971 r
.41353 .24451 .42172 .24663 .43519 .24281 .42706 .24064 Metetra
.465 .863 .968 r
.42706 .24064 .43519 .24281 .44871 .23932 .44066 .23713 Metetra
.436 .849 .964 r
.44066 .23713 .44871 .23932 .46232 .23619 .45433 .23397 Metetra
.407 .834 .959 r
.45433 .23397 .46232 .23619 .476 .2334 .46808 .23116 Metetra
.377 .817 .953 r
.46808 .23116 .476 .2334 .48977 .23097 .48192 .2287 Metetra
.346 .8 .946 r
.48192 .2287 .48977 .23097 .50362 .22889 .49585 .2266 Metetra
.314 .781 .937 r
.49585 .2266 .50362 .22889 .51758 .22717 .50987 .22486 Metetra
.282 .761 .928 r
.50987 .22486 .51758 .22717 .53164 .22581 .524 .22348 Metetra
.25 .741 .918 r
.524 .22348 .53164 .22581 .5458 .22482 .53824 .22247 Metetra
.218 .72 .907 r
.53824 .22247 .5458 .22482 .56009 .22419 .55259 .22183 Metetra
.185 .697 .895 r
.55259 .22183 .56009 .22419 .57449 .22394 .56707 .22156 Metetra
.153 .675 .882 r
.56707 .22156 .57449 .22394 .58903 .22406 .58168 .22168 Metetra
.121 .652 .868 r
.58168 .22168 .58903 .22406 .6037 .22457 .59642 .22218 Metetra
.089 .628 .854 r
.59642 .22218 .6037 .22457 .61852 .22546 .61132 .22307 Metetra
.058 .604 .839 r
.61132 .22307 .61852 .22546 .63349 .22675 .62636 .22435 Metetra
.027 .58 .824 r
.62636 .22435 .63349 .22675 .64861 .22844 .64156 .22604 Metetra
0 .556 .809 r
.64156 .22604 .64861 .22844 .66391 .23053 .65694 .22814 Metetra
0 .532 .793 r
.65694 .22814 .66391 .23053 .67938 .23304 .67249 .23065 Metetra
0 .508 .777 r
.67249 .23065 .67938 .23304 .69504 .23597 .68822 .23359 Metetra
0 .485 .761 r
.68822 .23359 .69504 .23597 .71089 .23933 .70416 .23696 Metetra
0 .461 .745 r
.70416 .23696 .71089 .23933 .72695 .24312 .7203 .24077 Metetra
0 .438 .729 r
.7203 .24077 .72695 .24312 .74322 .24736 .73665 .24503 Metetra
.871 .934 .861 r
.04515 .48011 .05567 .48022 .06922 .46677 .0588 .46657 Metetra
.865 .937 .866 r
.0588 .46657 .06922 .46677 .08271 .45371 .07238 .45341 Metetra
.86 .94 .872 r
.07238 .45341 .08271 .45371 .09614 .44103 .0859 .44065 Metetra
.854 .943 .878 r
.0859 .44065 .09614 .44103 .10951 .42873 .09937 .42827 Metetra
.847 .946 .884 r
.09937 .42827 .10951 .42873 .12284 .41682 .11279 .41627 Metetra
.84 .948 .889 r
.11279 .41627 .12284 .41682 .13613 .40527 .12617 .40464 Metetra
.833 .95 .895 r
.12617 .40464 .13613 .40527 .14938 .3941 .13951 .39339 Metetra
.824 .952 .901 r
.13951 .39339 .14938 .3941 .1626 .38329 .15281 .38251 Metetra
.816 .954 .907 r
.15281 .38251 .1626 .38329 .17579 .37284 .16608 .37199 Metetra
.806 .956 .913 r
.16608 .37199 .17579 .37284 .18895 .36275 .17933 .36183 Metetra
.796 .957 .919 r
.17933 .36183 .18895 .36275 .2021 .35302 .19256 .35203 Metetra
.785 .958 .924 r
.19256 .35203 .2021 .35302 .21522 .34364 .20577 .34259 Metetra
.773 .958 .93 r
.20577 .34259 .21522 .34364 .22834 .33462 .21897 .3335 Metetra
.761 .958 .935 r
.21897 .3335 .22834 .33462 .24146 .32595 .23216 .32477 Metetra
.747 .958 .94 r
.23216 .32477 .24146 .32595 .25457 .31762 .24535 .31638 Metetra
.733 .956 .945 r
.24535 .31638 .25457 .31762 .26768 .30964 .25854 .30834 Metetra
.717 .954 .949 r
.25854 .30834 .26768 .30964 .28081 .302 .27174 .30065 Metetra
.701 .952 .954 r
.27174 .30065 .28081 .302 .29394 .29471 .28496 .29331 Metetra
.683 .949 .957 r
.28496 .29331 .29394 .29471 .3071 .28777 .29818 .28631 Metetra
.665 .944 .96 r
.29818 .28631 .3071 .28777 .32027 .28116 .31143 .27966 Metetra
.645 .939 .963 r
.31143 .27966 .32027 .28116 .33347 .2749 .32471 .27335 Metetra
.624 .933 .965 r
.32471 .27335 .33347 .2749 .34671 .26898 .33802 .26738 Metetra
.602 .926 .966 r
.33802 .26738 .34671 .26898 .35998 .2634 .35136 .26176 Metetra
.579 .918 .967 r
.35136 .26176 .35998 .2634 .37329 .25816 .36475 .25648 Metetra
.554 .909 .967 r
.36475 .25648 .37329 .25816 .38665 .25326 .37818 .25155 Metetra
.529 .898 .965 r
.37818 .25155 .38665 .25326 .40006 .24871 .39166 .24696 Metetra
.502 .887 .963 r
.39166 .24696 .40006 .24871 .41353 .24451 .4052 .24272 Metetra
.474 .874 .96 r
.4052 .24272 .41353 .24451 .42706 .24064 .41881 .23882 Metetra
.446 .86 .956 r
.41881 .23882 .42706 .24064 .44066 .23713 .43248 .23528 Metetra
.416 .845 .951 r
.43248 .23528 .44066 .23713 .45433 .23397 .44622 .23209 Metetra
.386 .828 .944 r
.44622 .23209 .45433 .23397 .46808 .23116 .46005 .22925 Metetra
.355 .811 .937 r
.46005 .22925 .46808 .23116 .48192 .2287 .47396 .22677 Metetra
.323 .792 .929 r
.47396 .22677 .48192 .2287 .49585 .2266 .48796 .22465 Metetra
.291 .773 .919 r
.48796 .22465 .49585 .2266 .50987 .22486 .50205 .22288 Metetra
.258 .752 .909 r
.50205 .22288 .50987 .22486 .524 .22348 .51625 .22149 Metetra
.225 .731 .897 r
.51625 .22149 .524 .22348 .53824 .22247 .53057 .22046 Metetra
.193 .708 .885 r
.53057 .22046 .53824 .22247 .55259 .22183 .54499 .21981 Metetra
.16 .686 .872 r
.54499 .21981 .55259 .22183 .56707 .22156 .55955 .21953 Metetra
.127 .662 .858 r
.55955 .21953 .56707 .22156 .58168 .22168 .57423 .21964 Metetra
.095 .638 .844 r
.57423 .21964 .58168 .22168 .59642 .22218 .58905 .22013 Metetra
.063 .614 .829 r
.58905 .22013 .59642 .22218 .61132 .22307 .60402 .22102 Metetra
.032 .59 .814 r
.60402 .22102 .61132 .22307 .62636 .22435 .61914 .22231 Metetra
.002 .566 .798 r
.61914 .22231 .62636 .22435 .64156 .22604 .63442 .224 Metetra
0 .541 .782 r
.63442 .224 .64156 .22604 .65694 .22814 .64987 .2261 Metetra
0 .517 .766 r
.64987 .2261 .65694 .22814 .67249 .23065 .66551 .22862 Metetra
0 .493 .749 r
.66551 .22862 .67249 .23065 .68822 .23359 .68133 .23157 Metetra
0 .469 .733 r
.68133 .23157 .68822 .23359 .70416 .23696 .69734 .23495 Metetra
0 .446 .717 r
.69734 .23495 .70416 .23696 .7203 .24077 .71357 .23878 Metetra
0 .423 .701 r
.71357 .23878 .7203 .24077 .73665 .24503 .73001 .24306 Metetra
.871 .942 .861 r
.03443 .48039 .04515 .48011 .0588 .46657 .04817 .46675 Metetra
.865 .945 .867 r
.04817 .46675 .0588 .46657 .07238 .45341 .06185 .4535 Metetra
.859 .948 .872 r
.06185 .4535 .07238 .45341 .0859 .44065 .07547 .44065 Metetra
.853 .951 .878 r
.07547 .44065 .0859 .44065 .09937 .42827 .08903 .42818 Metetra
.846 .953 .884 r
.08903 .42818 .09937 .42827 .11279 .41627 .10255 .4161 Metetra
.839 .956 .889 r
.10255 .4161 .11279 .41627 .12617 .40464 .11602 .40439 Metetra
.831 .958 .895 r
.11602 .40439 .12617 .40464 .13951 .39339 .12945 .39306 Metetra
.822 .96 .901 r
.12945 .39306 .13951 .39339 .15281 .38251 .14284 .3821 Metetra
.813 .962 .906 r
.14284 .3821 .15281 .38251 .16608 .37199 .1562 .3715 Metetra
.803 .963 .912 r
.1562 .3715 .16608 .37199 .17933 .36183 .16953 .36127 Metetra
.792 .964 .917 r
.16953 .36127 .17933 .36183 .19256 .35203 .18284 .35141 Metetra
.781 .965 .923 r
.18284 .35141 .19256 .35203 .20577 .34259 .19614 .3419 Metetra
.768 .965 .928 r
.19614 .3419 .20577 .34259 .21897 .3335 .20942 .33274 Metetra
.755 .965 .933 r
.20942 .33274 .21897 .3335 .23216 .32477 .2227 .32395 Metetra
.741 .964 .937 r
.2227 .32395 .23216 .32477 .24535 .31638 .23597 .3155 Metetra
.725 .962 .942 r
.23597 .3155 .24535 .31638 .25854 .30834 .24924 .3074 Metetra
.709 .96 .946 r
.24924 .3074 .25854 .30834 .27174 .30065 .26252 .29966 Metetra
.692 .957 .949 r
.26252 .29966 .27174 .30065 .28496 .29331 .27581 .29226 Metetra
.673 .953 .952 r
.27581 .29226 .28496 .29331 .29818 .28631 .28912 .28521 Metetra
.654 .948 .955 r
.28912 .28521 .29818 .28631 .31143 .27966 .30245 .27851 Metetra
.633 .942 .957 r
.30245 .27851 .31143 .27966 .32471 .27335 .3158 .27215 Metetra
.611 .935 .958 r
.3158 .27215 .32471 .27335 .33802 .26738 .32919 .26614 Metetra
.588 .927 .958 r
.32919 .26614 .33802 .26738 .35136 .26176 .3426 .26047 Metetra
.563 .918 .958 r
.3426 .26047 .35136 .26176 .36475 .25648 .35607 .25515 Metetra
.538 .908 .956 r
.35607 .25515 .36475 .25648 .37818 .25155 .36957 .25018 Metetra
.511 .897 .954 r
.36957 .25018 .37818 .25155 .39166 .24696 .38313 .24555 Metetra
.484 .884 .951 r
.38313 .24555 .39166 .24696 .4052 .24272 .39675 .24128 Metetra
.455 .87 .946 r
.39675 .24128 .4052 .24272 .41881 .23882 .41042 .23735 Metetra
.425 .855 .941 r
.41042 .23735 .41881 .23882 .43248 .23528 .42417 .23378 Metetra
.395 .839 .935 r
.42417 .23378 .43248 .23528 .44622 .23209 .43799 .23056 Metetra
.364 .821 .927 r
.43799 .23056 .44622 .23209 .46005 .22925 .45189 .22769 Metetra
.332 .803 .919 r
.45189 .22769 .46005 .22925 .47396 .22677 .46587 .22519 Metetra
.299 .783 .909 r
.46587 .22519 .47396 .22677 .48796 .22465 .47994 .22304 Metetra
.266 .762 .898 r
.47994 .22304 .48796 .22465 .50205 .22288 .49412 .22126 Metetra
.233 .741 .887 r
.49412 .22126 .50205 .22288 .51625 .22149 .50839 .21985 Metetra
.2 .719 .874 r
.50839 .21985 .51625 .22149 .53057 .22046 .52278 .21881 Metetra
.167 .696 .861 r
.52278 .21881 .53057 .22046 .54499 .21981 .53728 .21815 Metetra
.134 .672 .847 r
.53728 .21815 .54499 .21981 .55955 .21953 .55191 .21786 Metetra
.102 .648 .833 r
.55191 .21786 .55955 .21953 .57423 .21964 .56667 .21796 Metetra
.07 .624 .818 r
.56667 .21796 .57423 .21964 .58905 .22013 .58157 .21845 Metetra
.038 .599 .802 r
.58157 .21845 .58905 .22013 .60402 .22102 .59662 .21934 Metetra
.007 .574 .786 r
.59662 .21934 .60402 .22102 .61914 .22231 .61182 .22062 Metetra
0 .55 .77 r
.61182 .22062 .61914 .22231 .63442 .224 .62718 .22232 Metetra
0 .525 .754 r
.62718 .22232 .63442 .224 .64987 .2261 .64272 .22443 Metetra
0 .501 .737 r
.64272 .22443 .64987 .2261 .66551 .22862 .65844 .22696 Metetra
0 .477 .721 r
.65844 .22696 .66551 .22862 .68133 .23157 .67434 .22992 Metetra
0 .453 .704 r
.67434 .22992 .68133 .23157 .69734 .23495 .69044 .23332 Metetra
0 .429 .688 r
.69044 .23332 .69734 .23495 .71357 .23878 .70676 .23717 Metetra
.187 0 0 r
.70676 .23717 .71357 .23878 .73001 .24306 .72329 .24148 Metetra
.87 .949 .861 r
.02349 .48106 .03443 .48039 .04817 .46675 .03734 .46732 Metetra
.865 .952 .867 r
.03734 .46732 .04817 .46675 .06185 .4535 .05112 .45398 Metetra
.859 .955 .872 r
.05112 .45398 .06185 .4535 .07547 .44065 .06484 .44103 Metetra
.852 .958 .877 r
.06484 .44103 .07547 .44065 .08903 .42818 .0785 .42848 Metetra
.845 .961 .883 r
.0785 .42848 .08903 .42818 .10255 .4161 .09211 .4163 Metetra
.837 .963 .888 r
.09211 .4163 .10255 .4161 .11602 .40439 .10567 .40451 Metetra
.828 .965 .894 r
.10567 .40451 .11602 .40439 .12945 .39306 .11919 .3931 Metetra
.819 .967 .899 r
.11919 .3931 .12945 .39306 .14284 .3821 .13268 .38206 Metetra
.809 .969 .905 r
.13268 .38206 .14284 .3821 .1562 .3715 .14613 .37139 Metetra
.799 .97 .91 r
.14613 .37139 .1562 .3715 .16953 .36127 .15955 .36109 Metetra
.787 .971 .915 r
.15955 .36109 .16953 .36127 .18284 .35141 .17295 .35115 Metetra
.775 .971 .92 r
.17295 .35115 .18284 .35141 .19614 .3419 .18634 .34157 Metetra
.762 .971 .925 r
.18634 .34157 .19614 .3419 .20942 .33274 .1997 .33235 Metetra
.748 .97 .929 r
.1997 .33235 .20942 .33274 .2227 .32395 .21306 .32349 Metetra
.733 .969 .933 r
.21306 .32349 .2227 .32395 .23597 .3155 .22642 .31498 Metetra
.717 .967 .937 r
.22642 .31498 .23597 .3155 .24924 .3074 .23977 .30683 Metetra
.7 .964 .941 r
.23977 .30683 .24924 .3074 .26252 .29966 .25314 .29902 Metetra
.681 .96 .943 r
.25314 .29902 .26252 .29966 .27581 .29226 .26651 .29157 Metetra
.662 .955 .946 r
.26651 .29157 .27581 .29226 .28912 .28521 .2799 .28447 Metetra
.641 .95 .947 r
.2799 .28447 .28912 .28521 .30245 .27851 .2933 .27771 Metetra
.62 .943 .948 r
.2933 .27771 .30245 .27851 .3158 .27215 .30674 .27131 Metetra
.596 .936 .948 r
.30674 .27131 .3158 .27215 .32919 .26614 .3202 .26525 Metetra
.572 .927 .948 r
.3202 .26525 .32919 .26614 .3426 .26047 .3337 .25954 Metetra
.547 .917 .946 r
.3337 .25954 .3426 .26047 .35607 .25515 .34724 .25418 Metetra
.52 .906 .944 r
.34724 .25418 .35607 .25515 .36957 .25018 .36082 .24917 Metetra
.493 .893 .941 r
.36082 .24917 .36957 .25018 .38313 .24555 .37446 .2445 Metetra
.464 .879 .936 r
.37446 .2445 .38313 .24555 .39675 .24128 .38815 .24019 Metetra
.434 .864 .931 r
.38815 .24019 .39675 .24128 .41042 .23735 .4019 .23623 Metetra
.404 .848 .924 r
.4019 .23623 .41042 .23735 .42417 .23378 .41572 .23263 Metetra
.372 .831 .916 r
.41572 .23263 .42417 .23378 .43799 .23056 .42962 .22938 Metetra
.34 .812 .908 r
.42962 .22938 .43799 .23056 .45189 .22769 .44359 .22649 Metetra
.308 .793 .898 r
.44359 .22649 .45189 .22769 .46587 .22519 .45765 .22396 Metetra
.275 .772 .887 r
.45765 .22396 .46587 .22519 .47994 .22304 .47181 .2218 Metetra
.242 .75 .876 r
.47181 .2218 .47994 .22304 .49412 .22126 .48605 .22 Metetra
.208 .728 .863 r
.48605 .22 .49412 .22126 .50839 .21985 .50041 .21857 Metetra
.175 .705 .85 r
.50041 .21857 .50839 .21985 .52278 .21881 .51487 .21752 Metetra
.142 .681 .836 r
.51487 .21752 .52278 .21881 .53728 .21815 .52946 .21684 Metetra
.109 .657 .821 r
.52946 .21684 .53728 .21815 .55191 .21786 .54417 .21655 Metetra
.076 .632 .806 r
.54417 .21655 .55191 .21786 .56667 .21796 .55901 .21664 Metetra
.044 .608 .79 r
.55901 .21664 .56667 .21796 .58157 .21845 .57399 .21713 Metetra
.013 .583 .774 r
.57399 .21713 .58157 .21845 .59662 .21934 .58912 .21802 Metetra
0 .558 .757 r
.58912 .21802 .59662 .21934 .61182 .22062 .6044 .21931 Metetra
0 .533 .741 r
.6044 .21931 .61182 .22062 .62718 .22232 .61985 .22101 Metetra
0 .508 .724 r
.61985 .22101 .62718 .22232 .64272 .22443 .63547 .22313 Metetra
0 .484 .708 r
.63547 .22313 .64272 .22443 .65844 .22696 .65127 .22568 Metetra
.132 0 0 r
.65127 .22568 .65844 .22696 .67434 .22992 .66726 .22866 Metetra
.159 0 0 r
.66726 .22866 .67434 .22992 .69044 .23332 .68346 .23208 Metetra
.184 0 0 r
.68346 .23208 .69044 .23332 .70676 .23717 .69986 .23595 Metetra
.208 0 0 r
.69986 .23595 .70676 .23717 .72329 .24148 .71649 .24029 Metetra
.87 .956 .861 r
.01234 .48214 .02349 .48106 .03734 .46732 .02629 .4683 Metetra
.864 .959 .866 r
.02629 .4683 .03734 .46732 .05112 .45398 .04017 .45486 Metetra
.857 .962 .871 r
.04017 .45486 .05112 .45398 .06484 .44103 .05399 .44181 Metetra
.85 .965 .876 r
.05399 .44181 .06484 .44103 .0785 .42848 .06776 .42917 Metetra
.842 .968 .882 r
.06776 .42917 .0785 .42848 .09211 .4163 .08147 .4169 Metetra
.834 .97 .887 r
.08147 .4169 .09211 .4163 .10567 .40451 .09513 .40503 Metetra
.825 .972 .892 r
.09513 .40503 .10567 .40451 .11919 .3931 .10875 .39353 Metetra
.815 .974 .897 r
.10875 .39353 .11919 .3931 .13268 .38206 .12232 .38241 Metetra
.805 .975 .902 r
.12232 .38241 .13268 .38206 .14613 .37139 .13587 .37166 Metetra
.794 .976 .907 r
.13587 .37166 .14613 .37139 .15955 .36109 .14938 .36128 Metetra
.782 .976 .912 r
.14938 .36128 .15955 .36109 .17295 .35115 .16287 .35127 Metetra
.769 .976 .917 r
.16287 .35127 .17295 .35115 .18634 .34157 .17635 .34162 Metetra
.755 .976 .921 r
.17635 .34162 .18634 .34157 .1997 .33235 .1898 .33233 Metetra
.74 .975 .925 r
.1898 .33233 .1997 .33235 .21306 .32349 .20325 .3234 Metetra
.724 .973 .928 r
.20325 .3234 .21306 .32349 .22642 .31498 .21669 .31483 Metetra
.707 .97 .931 r
.21669 .31483 .22642 .31498 .23977 .30683 .23013 .30662 Metetra
.689 .966 .934 r
.23013 .30662 .23977 .30683 .25314 .29902 .24358 .29875 Metetra
.67 .962 .936 r
.24358 .29875 .25314 .29902 .26651 .29157 .25703 .29125 Metetra
.649 .957 .937 r
.25703 .29125 .26651 .29157 .2799 .28447 .27051 .28409 Metetra
.628 .95 .938 r
.27051 .28409 .2799 .28447 .2933 .27771 .28399 .27728 Metetra
.605 .943 .938 r
.28399 .27728 .2933 .27771 .30674 .27131 .29751 .27083 Metetra
.581 .934 .937 r
.29751 .27083 .30674 .27131 .3202 .26525 .31105 .26472 Metetra
.556 .924 .936 r
.31105 .26472 .3202 .26525 .3337 .25954 .32463 .25897 Metetra
.529 .913 .933 r
.32463 .25897 .3337 .25954 .34724 .25418 .33825 .25357 Metetra
.502 .901 .93 r
.33825 .25357 .34724 .25418 .36082 .24917 .35191 .24852 Metetra
.473 .888 .925 r
.35191 .24852 .36082 .24917 .37446 .2445 .36563 .24382 Metetra
.443 .873 .919 r
.36563 .24382 .37446 .2445 .38815 .24019 .3794 .23947 Metetra
.413 .857 .913 r
.3794 .23947 .38815 .24019 .4019 .23623 .39323 .23548 Metetra
.381 .839 .905 r
.39323 .23548 .4019 .23623 .41572 .23263 .40714 .23185 Metetra
.349 .821 .896 r
.40714 .23185 .41572 .23263 .42962 .22938 .42111 .22857 Metetra
.317 .801 .886 r
.42111 .22857 .42962 .22938 .44359 .22649 .43516 .22566 Metetra
.284 .781 .875 r
.43516 .22566 .44359 .22649 .45765 .22396 .4493 .22311 Metetra
.25 .759 .863 r
.4493 .22311 .45765 .22396 .47181 .2218 .46353 .22092 Metetra
.217 .737 .851 r
.46353 .22092 .47181 .2218 .48605 .22 .47786 .2191 Metetra
.183 .714 .837 r
.47786 .2191 .48605 .22 .50041 .21857 .4923 .21766 Metetra
.15 .69 .823 r
.4923 .21766 .50041 .21857 .51487 .21752 .50684 .2166 Metetra
.116 .665 .808 r
.50684 .2166 .51487 .21752 .52946 .21684 .52151 .21591 Metetra
.084 .641 .793 r
.52151 .21591 .52946 .21684 .54417 .21655 .5363 .21561 Metetra
.051 .616 .777 r
.5363 .21561 .54417 .21655 .55901 .21664 .55122 .2157 Metetra
.02 .591 .761 r
.55122 .2157 .55901 .21664 .57399 .21713 .56629 .21619 Metetra
0 .565 .744 r
.56629 .21619 .57399 .21713 .58912 .21802 .5815 .21708 Metetra
0 .54 .728 r
.5815 .21708 .58912 .21802 .6044 .21931 .59687 .21837 Metetra
0 .515 .711 r
.59687 .21837 .6044 .21931 .61985 .22101 .6124 .22009 Metetra
.1 0 0 r
.6124 .22009 .61985 .22101 .63547 .22313 .62811 .22222 Metetra
.128 0 0 r
.62811 .22222 .63547 .22313 .65127 .22568 .64401 .22478 Metetra
.154 0 0 r
.64401 .22478 .65127 .22568 .66726 .22866 .66009 .22778 Metetra
.18 0 0 r
.66009 .22778 .66726 .22866 .68346 .23208 .67638 .23122 Metetra
.205 0 0 r
.67638 .23122 .68346 .23208 .69986 .23595 .69288 .23512 Metetra
.228 0 0 r
.69288 .23512 .69986 .23595 .71649 .24029 .7096 .23949 Metetra
.868 .963 .86 r
.00095 .48363 .01234 .48214 .02629 .4683 .01501 .46968 Metetra
.862 .966 .865 r
.01501 .46968 .02629 .4683 .04017 .45486 .02901 .45614 Metetra
.855 .969 .87 r
.02901 .45614 .04017 .45486 .05399 .44181 .04293 .443 Metetra
.847 .972 .875 r
.04293 .443 .05399 .44181 .06776 .42917 .0568 .43026 Metetra
.839 .974 .88 r
.0568 .43026 .06776 .42917 .08147 .4169 .07061 .4179 Metetra
.831 .976 .885 r
.07061 .4179 .08147 .4169 .09513 .40503 .08437 .40594 Metetra
.821 .978 .89 r
.08437 .40594 .09513 .40503 .10875 .39353 .09809 .39435 Metetra
.811 .979 .895 r
.09809 .39435 .10875 .39353 .12232 .38241 .11177 .38315 Metetra
.8 .981 .899 r
.11177 .38315 .12232 .38241 .13587 .37166 .12541 .37232 Metetra
.788 .981 .904 r
.12541 .37232 .13587 .37166 .14938 .36128 .13902 .36186 Metetra
.775 .981 .908 r
.13902 .36186 .14938 .36128 .16287 .35127 .1526 .35177 Metetra
.762 .981 .912 r
.1526 .35177 .16287 .35127 .17635 .34162 .16616 .34205 Metetra
.747 .98 .916 r
.16616 .34205 .17635 .34162 .1898 .33233 .17971 .33269 Metetra
.731 .978 .919 r
.17971 .33269 .1898 .33233 .20325 .3234 .19325 .3237 Metetra
.714 .975 .922 r
.19325 .3237 .20325 .3234 .21669 .31483 .20678 .31506 Metetra
.696 .972 .924 r
.20678 .31506 .21669 .31483 .23013 .30662 .22031 .30678 Metetra
.677 .968 .926 r
.22031 .30678 .23013 .30662 .24358 .29875 .23384 .29886 Metetra
.657 .963 .927 r
.23384 .29886 .24358 .29875 .25703 .29125 .24738 .2913 Metetra
.636 .956 .928 r
.24738 .2913 .25703 .29125 .27051 .28409 .26094 .28409 Metetra
.613 .949 .927 r
.26094 .28409 .27051 .28409 .28399 .27728 .27452 .27723 Metetra
.589 .941 .926 r
.27452 .27723 .28399 .27728 .29751 .27083 .28811 .27072 Metetra
.564 .931 .924 r
.28811 .27072 .29751 .27083 .31105 .26472 .30174 .26457 Metetra
.538 .92 .922 r
.30174 .26457 .31105 .26472 .32463 .25897 .3154 .25877 Metetra
.51 .908 .918 r
.3154 .25877 .32463 .25897 .33825 .25357 .3291 .25333 Metetra
.482 .895 .913 r
.3291 .25333 .33825 .25357 .35191 .24852 .34285 .24824 Metetra
.452 .88 .907 r
.34285 .24824 .35191 .24852 .36563 .24382 .35665 .2435 Metetra
.422 .864 .9 r
.35665 .2435 .36563 .24382 .3794 .23947 .3705 .23912 Metetra
.39 .847 .892 r
.3705 .23912 .3794 .23947 .39323 .23548 .38442 .2351 Metetra
.358 .829 .883 r
.38442 .2351 .39323 .23548 .40714 .23185 .3984 .23143 Metetra
.326 .809 .874 r
.3984 .23143 .40714 .23185 .42111 .22857 .41246 .22813 Metetra
.292 .789 .863 r
.41246 .22813 .42111 .22857 .43516 .22566 .42659 .22519 Metetra
.259 .767 .851 r
.42659 .22519 .43516 .22566 .4493 .22311 .44081 .22262 Metetra
.225 .745 .838 r
.44081 .22262 .4493 .22311 .46353 .22092 .45513 .22041 Metetra
.192 .722 .824 r
.45513 .22041 .46353 .22092 .47786 .2191 .46954 .21858 Metetra
.158 .698 .81 r
.46954 .21858 .47786 .2191 .4923 .21766 .48405 .21713 Metetra
.124 .673 .795 r
.48405 .21713 .4923 .21766 .50684 .2166 .49868 .21605 Metetra
.091 .648 .779 r
.49868 .21605 .50684 .2166 .52151 .21591 .51343 .21536 Metetra
.059 .623 .763 r
.51343 .21536 .52151 .21591 .5363 .21561 .52831 .21505 Metetra
.027 .598 .747 r
.52831 .21505 .5363 .21561 .55122 .2157 .54332 .21514 Metetra
0 .573 .731 r
.54332 .21514 .55122 .2157 .56629 .21619 .55847 .21563 Metetra
0 .547 .714 r
.55847 .21563 .56629 .21619 .5815 .21708 .57377 .21652 Metetra
.065 0 0 r
.57377 .21652 .5815 .21708 .59687 .21837 .58923 .21783 Metetra
.094 0 0 r
.58923 .21783 .59687 .21837 .6124 .22009 .60485 .21955 Metetra
.122 0 0 r
.60485 .21955 .6124 .22009 .62811 .22222 .62065 .2217 Metetra
.149 0 0 r
.62065 .2217 .62811 .22222 .64401 .22478 .63663 .22428 Metetra
.175 0 0 r
.63663 .22428 .64401 .22478 .66009 .22778 .65281 .2273 Metetra
.2 0 0 r
.65281 .2273 .66009 .22778 .67638 .23122 .6692 .23077 Metetra
.224 0 0 r
.6692 .23077 .67638 .23122 .69288 .23512 .68579 .2347 Metetra
.247 0 0 r
.68579 .2347 .69288 .23512 .7096 .23949 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-5)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-2.5)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(2.5)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(5)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[158]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00`@3oool2000005d0oooo00300?ooo`040000003oool0oooo000005`0oooo00330?ooo`03
0000003oool0oooo05X0oooo00310?ooo`800000G@3oool00<40oooo00<000000?ooo`3oool0G03o
ool00<40oooo0`00001L0?ooo`00e@3oool2000004T0oooo003D0?ooo`040000003oool0oooo0000
04P0oooo003G0?ooo`030000003oool0oooo04H0oooo003>0?ooo`@000000`3oool2000004T0oooo
00390?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0B03oool00=D0oooo0`000018
0?ooo`00a`3oool2000005L0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo002m
0?ooo`030000003oool0oooo0600oooo003o0?ooob40oooo003o0?ooob40oooo00260?ooo`@00000
0`3oool2000000@0oooo0P00000O0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
D03oool008H0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00002:0?ooo`00Q`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08P0oooo00280?ooo`030000003oool0
oooo00P0oooo0P00002;0?ooo`00QP3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0L`3oool008L0oooo0P00000:0?ooo`<00000RP3oool00?l0
oooo8@3oool00=80oooo00<000000?ooo`3oool0B`3oool00:40oooo00<000000?ooo`3oool0O03o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool009P0oooo00<000000?ooo`3oool0
Q@3oool00?l0oooo8@3oool00=H0oooo00<000000?ooo`3oool0A`3oool008h0oooo00<000000?oo
o`3oool0S`3oool00?l0oooo8@3oool006@0oooo0P00002j0?ooo`00H`3oool010000000oooo0?oo
o`00000N0?ooo`030000003oool0oooo09P0oooo001S0?ooo`040000003oool0oooo00000;T0oooo
001S0?ooo`040000003oool0oooo000007<0oooo00<000000?ooo`3oool0@`3oool006<0oooo00@0
00000?ooo`3oool00000P`3oool4000000<0oooo0P0000040?ooo`8000009`3oool006@0oooo0P00
000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool02@3oool010000000oooo0?oo
o`00000V0?ooo`00j`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02@0oooo003T
0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`8000009`3oool007@0oooo00<000000?oo
o`3oool0L`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02H0oooo003[0?oo
o`8000002P3oool3000002H0oooo003N0?ooo`030000003oool0oooo03l0oooo003o0?ooob40oooo
001/0?ooo`030000003oool0oooo0;40oooo003o0?ooob40oooo003o0?ooob40oooo001R0?ooo`03
0000003oool0oooo0;/0oooo003S0?ooo`030000003oool0oooo03X0oooo000]0?ooo`@000000`3o
ool2000000@0oooo0P00003T0?ooo`00;@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo000001d0oooo00<000000?ooo`3oool0``3oool002h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3Q0?ooo`009`3oool4000000@0oooo00<000000?ooo`3oool0203oool20000
0>@0oooo000]0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0h`3oool002h0
oooo0P00000:0?ooo`<000005@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo03H0
oooo003o0?ooob40oooo003o0?ooob40oooo00190?ooo`030000003oool0oooo0=@0oooo003o0?oo
ob40oooo003o0?ooob40oooo003[0?ooo`030000003oool0oooo0380oooo00120?ooo`030000003o
ool0oooo0=/0oooo003o0?ooob40oooo000i0?ooo`030000003oool0oooo0>@0oooo003o0?ooob40
oooo000B0?ooo`800000O03ooolP00000700oooo000A0?ooo`040000003oool0oooo000001`0oooo
00<000000?ooo`3oool0E03oool`000003H0oooo00<000000?ooo`3oool0203oool2000002D0oooo
000D0?ooo`030000003oool0oooo06T0oooo?`00000i0?ooo`040000003oool0oooo000002@0oooo
000;0?ooo`@000000`3oool2000006P0oooo3`00000205C=j`X000000P1@anl/000003<0oooo00@0
00000?ooo`3oool00000903oool00180oooo00<000000?ooo`3oool0H`3oool700000080FM;U3P00
0002063Al`h000000P1Ca_DY000002h0oooo00@000000?ooo`3oool00000903oool00180oooo0`00
000D0?ooo`030000003oool0oooo04T0oooo1P000002067Fi`P000000`1Zf?<3000000<0J=Ge2@00
000206?>nC@00000:`3oool010000000oooo0?ooo`00000T0?ooo`00L@3oool600000080JM_Y2@00
000207;Lm0`000000P1ae_/=00000080IL_l<@00000O0?ooo`030000003oool0oooo00D0oooo0P00
000U0?ooo`00KP3oool30000000306cMiP00000000000080LMo[2000000207WOm@H000000P1kgOX4
00000080NMWk1000000207KFo@@000000P1cd_h700000080J/_m00@0000006?7o01Sao`0HlOl6P00
00000`0_Ynl00000000000030000000301VJi@0000004YCR00/00000B`3oool00240oooo00<00000
0?ooo`3oool0B03oool20000000307?Qj0000000000000T000000`20hoH5000000<0P^3j0`000002
07oMo0@000000P1mfOd400000080N]Kn1000000207OAo`030000001ac_h0LLkn00P000000P1Waoh^
000004T0oooo001Y0?ooo`/000000P22iO@20000000308OUm`000000000000@000000P28ho/40000
0080Q]ol0`00000308?Lo@<000000P21f?h400000080O]Co1`00000207G>o`P000000P1/a_h00`00
0000IL?n06G3oP0C0000000304:^m`000000000001H00000AP3oool006L0oooo1`00000208GWl@80
000000<0RNSd00000000000010000000102;iOT000000000002?iO/400000080S>;l1000000208WN
o@@000000P27foh300000080Q=Oo10000002087Co`L000000P1hc?l;00000080JL;n00D0000006>n
o@1S__d0Hkkm0000000305bjo0050000001E]o/0EKOk05Fgn`0000000`1>/_X90000000303>TlP00
0000000000<0000000<07iWZ0000000000002P0000140?ooo`005`3oool2000000030?ooo`000000
oooo04T0oooo1P00000208cZlPH0000000<0SNSg0000000000000P2Aj?T5000000<0T^Cl0`000002
08oQo@@000000P2=gOh400000080R][o0`00000208OFo`@000000P24d_l010000000O/oo07k?o`1n
col300000080O<_o00@0000007K8o`1fb?l0M/So=@0000120?ooo`00HP3oool=000000<0U>_g1P00
0000102Eio/000000000002Hi_`400000080UN?m0`00000209;OoP@000000P2@g?l400000080SMSo
0`00000208[Do`P000000P22c_l700000080NLOo00<0000007?4oP1ca?h05P0000000`1<[_T00000
04FZn00204FZn0D0000000<0<Z7b0000000[W?00100000000`0NUNX0000000000008000001H0oooo
00<000000?ooo`3oool09`3oool005l0oooo20000000102BkO8000000000002FkOD20000000309[]
m`000000000000@000000P2JjOX600000080VnGl1000000209SRo@<000000`2Eg_h300000080T][n
1000000208oFo`<000000P2=d_h010000000Qm3o08O@o`27d?l40000000308C<oP000000OlWo0080
OlWo1`00000207K2oP050000001`_oh0L;on072ooP0000000`1Z_?d01@000000I;Wm06Bio@1T^Od0
00000080G[Gl00@0000005Rbn`1H/_/0F;;k5P0000000`0GT>L00000012;i005000003l0oooo000?
0?ooo`800000C03oool200000003093^k00000000000008000000P2Hko880000000309g/n@000000
00000080X>_j0`0000000`2Mj?/00000000000020:3Vo0<000000P2Mhod400000080V^3m10000002
09SLoP<000000P2Ef?h400000080T]Cn1`00000208[>oPL000000P21aoh010000000O<Gn07c5oP1l
aOhQ0000000304BVm`000000000000<0000000<0<Icb0000000ZV>l01P0000000`0@Rn@0000000V6
h@03000003d0oooo000>0?ooo`040000003oool0oooo000004T0oooo2`0000000`2LkoD000000000
000200000080X^kh0P0000030:3[nP80000000<0X^Wj0000000000000`2Pi_`2000000040:;Uo000
0000000000000080Wn7m1000000209cNo@@000000P2Jf_d300000080UmKm1000000209CBo@030000
002?d?h0Sm3n00@000000P2<c?d00`000000Ql[n08O:oP080000000307k3o@000000NL7m0080NL7m
5P0000000`1E[OX0000004nYn@0204nYn@D0000000<0?J;e0000000000003@0000000`09Q^400000
0?ooo`0k0?ooo`003P3oool010000000oooo0?ooo`0000170?ooo`80000000<0U_3]000000000000
0P000000102NlO8000000000002RlO@5000000<0X^kh0P0000000`2Uk?T000000000000400000080
YNSk0`0000020:;Uo080000000@0Y>?l00000000000000000P2Qgo`400000080W]_l1000000209_H
o0<000000P2Ie?`010000000U=;m09CBo@2Dd_d300000080TLkm1`00000208W8o00400000024aOd0
Q<Gm08C5o@L000000P1l__`01@000000M[cl07Jlo01f_?`000000080LKWl00D0000006^fo01[]_`0
JkKl0000000306Fcn`040000001O/?X0Gk3j05n`nPT0000000<0BJGg0000000000001`0000000`0`
VO40000002VDk`08000003/0oooo000>0?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0?P3oool<00000080YO3f0P0000000`2WkoL0000000000004000000040:O[nP0000000000
0:WYnP@000000P2Wi_/300000080Y>?l0P000000102Vh?/000000000000000030:?Mn`<000000P2P
fO`400000080WMGk00<0000009WDo02Ie?`01000000209K@o0<000000P2Bc?/010000000S/[l08k:
o02>b_`700000080Q/?k00<000000871o021`O`07`0000000`1=YOL00000000000060000000303bM
m0000000000000<0000000<0:IC_0000000SSn`01@00000C0?ooo`030000003oool0oooo02@0oooo
000>0?ooo`040000003oool0oooo000004@0oooo100000000`2Plo00000000000002000000040:Ob
m000000000000:[am@H0000000<0Z^kh0000000000000P2/k?T200000080ZNWj0P0000020:_WnP<0
00000P2Xi?/300000080Y^3k0P0000000`2Wg_X000000000000200000080Y=[j0`0000020:7GnP04
0000002MeO/0WMGk09gEn`<000000P2JdO/400000080Ulgk00<0000009;<n`2Bc?/0100000000`2@
aoX0000008_5n`0208_5n`L000000P23_oX01@000000O[gk07jmn`1n_O/000000080NK[k00D00000
07Bhn`1d^?/0M;Sk0000000306jen`050000001Y/_X0JK;j06VbnP0000000P1S[oX01P000000GJ_i
05f[n@1MZoT0000005RXn0L0000000<0Aj7f00000011WO@0100000000`0eVO800000000000030000
000302>?k0000000000000800000>@3oool000l0oooo0P0000130?ooo``000000P2ZlOD400000080
[^og0P0000030:c/n@80000000<0[^[i0000000000000`2[ioX2000000040:gUn@00000000000000
0080Z^;j0`0000020:ONnP80000000@0Z=_i0000002Tf_X0Y=[j0P000000102Uf?T000000:7GnP2Q
eoX400000080W]?j0`00000209_?nP040000002GcO/0Ulgk09O=n`<000000P2DbOX00`000000T<Oj
0937nP0400000080SL?i00@0000008S1nP28`OX000000`23_oXM0000000305RXn0000000DJCg0080
DJCg1@0000000`11WO@0000003ZIl`040000000302nEl0000000000000D00000>03oool00580oooo
0P0000000`2Rm>d0000000000002000000030:WdlP0000000000008000000P2^l_@4000000<0[^og
0P0000000`2`kOP000000000000400000080[nSi0`0000020:gUn@80000000@0[^;i000000000000
00000`2[goT2000000<0Z=_i0`0000030:GHn@<000000P2Se?T400000080Wm3i1`0000000`2HboT0
00000000000500000080TLGi00@0000008g3n@2=`oT0SL?i1`00000208Fmn@0500000020^oT0P;_i
082kn@0000000P1k^?T010000000M[Ki07Jfn@1f]_T8000000<0IZgi00@00000066Zn01QZ_P0HJ[h
2@0000000`1<XOH000000000000:0000000302R@kP0000008Xc/00<00000=P3oool00500oooo4000
0000102alOH000000000002ckoH6000000030;;[n000000000000080/nSg0`0000020;7Vn0<00000
0P2^h_T2000000030:oPn00000000000008000000P2/g?P300000080ZMWh100000020:KEn0<00000
0P2TdOP01P000000Wm3i000000000000XLkg000000<0W<ch0`00000209[8m`040000002FaoP0U/Oh
09K7n0L000000P2>`OP00`000000R[oh08Zon00?00000080NKCh00D0000007Ban01d/OP0000006n_
n00?0000000305JTm`000000000000L0000000<0?iWc0000000iUO401P0000000`0RS>`000000?oo
o`0e0?ooo`00CP3oool2000000030:Sfk@00000000000080000000<0[_Ga0000000000000P000000
102clo@000000000002el_@300000080/nof0P000000102dk_H000000000002fjoH2000000<0/nSg
0P000000102di_L000000000000000020;;Sm`<000000P2_h?P2000000030;3Mm`00000000000080
00000P2]f_L300000080Z]Kg100000020:OBm`030000002TdOP0Y=7h008000000`2Qc_L400000080
WLWf00<0000009[8m`2Jb?L01000000209O4mP030000002B`oL0T/?g00L000000P2;_?L01@000000
Qk_g08Nkm`27^oL000000080P[Sg00@0000007ffn01m]_P0OKKh3P0000000`1Y[?L0000006BYm`02
06BYm`040000001OY_H0GjKf05nVmPD0000000<0D:3f0000001:W?@00P1:W?@50000000303VEl@00
0000<i7`00D00000=@3oool001H0oooo00<000000?ooo`3oool0=03oool>00000080]O;d0P000002
0;O`m@D000000P2fjoH2000000040;OYmP000000000000000080]>Kg0P000000102ei?H000000000
000000030;?Qm`8000000P2`gOL2000000040;7KmP000000[M[g0:gJm`80000000<0[]Of0000002Z
e_L00P0000000`2[doD000000:OBm`020:OBm`<000000P2TcoH300000080XL_e00@0000009g9mP2M
bOH0WLWf0`00000209_6mP040000002Ga?H0UlCf09O4mP<000000P2D`?D01@000000Skkf08nnmP2?
__H000000080Rkcg2`00000207ndmP040000001k/_H0Nk;f000000<0MZof00@00000076]mP1a[OH0
LJgf3P0000000`1DWoD00000000000060000000304BIl`000000000000<0000000<0<i7`00000000
00000P00000A0?ooo`030000003oool0oooo0200oooo001;0?ooo`@0000000<0/?O_000000000000
0P0000001@2emO8000000000002gm?8000000080^O;c1P000000102hk_D000000000002ik?D30000
0080]nWf0P000000102hioD000000000000000020;GTmP80000000<0]^7e0000000000000P000002
0;?Nm@8000000`2afoH3000000<0[]Of0P0000030:_Cm@@0000000<0Z=3e0000000000000P000002
0:G<m0030000002QboD0XL_e00@000000P2Nao@00`000000VlKf09_6mP040000000309S2m0000000
U<3e0080U<3e1`00000208fjm00400000028^?D0R;Se000000<0Q;Kf00@0000007ndmP1o]?H0OkCf
3P0000001@1/Z_H0000006NWmP1WYoH0000000<0HZGe00<0000005fRm00000000P0000000`1DWoD0
000004jLm00204jLm00300000018V?<0000000<0000000<0?YGb0000000000001@00000c0?ooo`00
B@3oool<00000080]oCb00<000000;Wbl`2il_<00P000000102kl?<000000;c^l`2lk_<200000080
^Nce0P0000020;[Ym08000000P2hioD200000080^NCd0P0000020;KQm@80000000@0]mkd0000002c
g_D0/mke0P000000102dfo@000000000000000020;7Hm0@000000P2^e?@300000080Zm7c0`000002
0:S=l`040000002Uc?@0YLcd0:G<m0<000000P2Rb?<010000000W/Od09k7m02Nao@300000080Vl?c
00<0000009S2m02H`_@01000000209Fml`040000002A_?@0TKcd000000<0SK[d2`0000000`21/_@0
000007f`m00207f`m0050000001h[_@0N:kd07R^m00000000`1cZo@<0000000305fRm00000000000
00L0000000<0B9Sc00000013UO40100000000`0hTO00000003:=kP0300000340oooo00170?ooo`@0
000000@0]?S^000000000000]oO_100000020;_dl@D000000P2kl?<00`000000_>kc0;c^l`020000
00030;g/l`000000000000<0^^Wd0P0000000`2kio@00000000000030;WTm080000000<0^N;c0000
000000000`2gg_@300000080]=_d0P0000000`2df?<000000;7Hm002000000040;7ElP000000[]Cd
0:kDm080000000<0[m7b0000002[dO<00P000000102/c_8000000:S=l`2XcO<400000080YLWb00<0
00000:;8l`2Rb?<01000000209o4l`H000000P2H_o8010000000UKgc09Fml`2E_O<700000080S[Sc
00@0000008Zfl`2:]_<000000`26]?@00`000000PK;d086bm00;0000000507>[m0000000KjWd06nY
m00000000`1ZY_@010000000IJ?d06FSm01UXo@50000000305NNm0000000DY_c0080DY_c1@000000
0`13UO40000003fAl0040000000303:=kP000000oooo0300oooo00150?ooo``000000`2km?440000
0080__7b1@0000020;g/l`80000000@0_^[c00000000000000000P2kio@2000000040;cTl`000000
000000000080^N;c0P000000102jgo8000000000000000020;OLl`<000000`2df?<2000000<0/MGb
0`0000030:oAlP8000000`2/c_8300000080ZL[a00@000000:G9lP2UbO80YLWb0`0000020:?6lP@0
000000<0Wl;a0000002L`O800P2L`O800`000000V;ob09RolP0400000080U[_a00@0000009:jlP2B
^_8000000`2>^?<:00000080Pk3b00D0000007j^lP1n[_80OZkb0000000207Z/lP030000001fZO80
000000X0000000<0IJ?d0000001PX?<00P1PX?<90000000304fHlP000000000000@0000000<0?I7`
0000000000000P00000`0?ooo`005@3oool00`000000oooo0?ooo`0[0?ooo`80000000<0]_W/0000
000000000P0000000`2kn>h00000000000020;gfk`030000002omO00000000@000000`2nlO840000
00040<3/lP000000000000000080_^[c0P000000102nio8000000000000000020;cTl`80000000@0
_>;b00000000000000000P2jgo82000000040;[Ll@000000000000000080]mWa100000020;CFl@<0
00000P2bd_4400000080[loa0`0000020:c;l0030000002Yb_40ZL[a00@000000P2Vao4300000080
Xl?`00<0000009o2l@2O`_401`00000209Vml@040000002F^o40U[_a09Jkl@L0000000<0SkKa0000
002;]?400P2;]?401@000000Qk;b08NblP27/_8000000080Pk3b00D0000007j^lP1n[_80OZkb0000
000307Z/lP040000001fZO80MZWb000000<0LJOb00@0000006fTlP1]Y?80KJCb2@0000000`1KWO80
000005JJlP0205JJlPD0000000<0AiCa00000012TNl0100000000`0gSNh000000?ooo`0>0?ooo`03
0000003oool0oooo00H0oooo100000030?ooo`800000103oool2000000P0oooo00110?ooo`X00000
0P2mm^l2000000040;oel000000000000<3cl@80000000<0`O7a0000000000000`0000020<3/lP80
00000P31j_4200000080_^Ob0P0000020;oUl@8000000P2lh_82000000040;gOl@00000000000000
0080^]ca0P0000000`2jfO0000000;OIl@02000000040;OFl0000000]=Ka0;CFl@80000000<0]M?`
0000002bd_400P000000102bcnl000000:o?l@2_co43000000<0[<_`0`0000020:W8k`@0000000<0
Y/C_0000002S`o000P2S`o0300000080X;o_00D0000009fnl02M__00WKk`0000000209Vml@@00000
00<0U[W_0000002C]o000P2C]o000`000000SkKa08nfl@0Q0000000606RRlP000000Hiob06>OlP00
0000GYca200000000`1@Uo400000000000030000000304:Ak`000000?8g^00<000005`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00100?ooo`040000002kn^/0^o[[
00000080_OW/00<000000;ohk@0000000P31mnh800000080`O7a0P0000001032ko4000000<?/l033
k?02000000<0`N[a0P0000000`31io400000000000030;oUl@80000000<0_n;`0000000000000P2m
go42000000040;gLl00000000000000000@0^]W`00@000000;OFl02ge_00]mK`0`0000030;GCl080
00000`2bcnl300000080[lc_100000020:c8kP060000002Yb>l000000000002YaNh000000P2Va>l4
00000080Xl3^00<000000:2ok`2P_nl01`00000209Zjk`030000002F^Nl0U[W_00L000000P2@/nl0
1@000000S;;_08bbk`2</^l000000080R;3`00D0000008B^l024[_00Q:k`00000003082/l0040000
001lZ_40O:[a000000<0N:Sa00D0000007>Ul@1cYO40LjGa0000000206nSl@030000001ZX?000000
00H0000000<0GYca0000001IVO400P1IVO400`000000E9K`000000030000000304^Dl00000000000
00<0000000<0?8g^0000003oool05`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00D0oooo000o0?ooo`050000002kn^/000000000002mnN`00P000000102on>d000000<7gkP31mnh2
000000050<;ek`00000000000<Cck`0000000P35lNl200000080`^oa00<000000<?/l033k?000P00
00001034j_0000000000000000020<7Wl@80000000@0`^G`00000000000000000P2oh_0200000003
0;oOk`00000000000080_Mc`0P000000102mf^h000000000002jfO02000000040;[GkP0000000000
00000080^=?^100000020;G@kP<000000P2bcNh300000080[lW]00@000000:c8kP2/b>h0[<S^0P00
00030:W5kP<000000P2V`Nd010000000Xl3^0:?0kP2S`>h300000080XKg]00@0000009fkkP2M^nh0
00000`2J^^l300000080UkK]00D0000009>ekP2C]Nh0TkG^00000002092ck`040000002</^l0S;;_
08bbkaT0000000D0Kj?a0000001ZX?00JZ3`0000000306JNl0D000000P1IVO401@000000E9K`05BF
l0000000Ci?_00@0000000<0AY3_0000000000000P00000H0?ooo`030000003oool0oooo00P0oooo
0P0000080?ooo`00?P3oool?00000080a??_00<000000<Gak`35lNl00P0000000`35knl000000000
000300000080a>[`0P0000001034inl000000000000000020<;Ul080000000@0`^;_000000000000
00000P2ognl2000000030;oMkP000000000000@0_M[^0P0000020;[GkP80000000<0^]C]0000002h
dnh00P000000102gdNd000000;G@kP2ed>h2000000030;C=k0000000//g^0080000000@0//[/0000
002_bNd0[lW]100000020:c6k@<000000P2Y`^`00`000000Y/7]0:K1k@0400000080Y;k/00<00000
0:6mk@2Q_Nd01`00000209Zhk@030000002G]^d0UkK]00/0000000<0SJo]00000029[^h00P29[^h0
1@000000QZc^08J/kP26[>h000000080PZ[^00D0000007jXk`1nZ>l0OZS_0000000307ZVk`050000
001eY>l0MJC_0000001aXNl01`0000000`1VW_000000066Kl002066Kl0T0000000<0Ci?_0000001:
T>h0100000000`10SNh000000?ooo`0D0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01`3oool003`0oooo100000001031nN/0000000000033n>`2000000050<Cgk@000000aOG^
0<GekP0000000P37lnh500000080aNo_0P0000001036k>l000000<KZkP36j^h200000080a>O_0P00
00020<CUkP8000000P32h^l200000080`]o^0P0000020;oMkP80000000<0_m[]0000000000000P00
00020;gGk@800000102je>d010000000]m7]0;OAk@2gdNd3000000<0]<g/0P0000040;;:k0800000
0P2_an/00`000000[<K]0:c6k@02000000040:c3j`000000ZL;/0:W2k0<000000P2V_n/010000000
Y;k/0:Bnk02T_^`300000080XK[[00@0000009fik02M^N`000000`2J^>d300000080V;C[00@00000
09Bck02D/n`000000`2A/Nd00`000000SJo]08f_k@0F0000000507FTk`000000LJ7_076Qk`000000
0`1]Wnl90000000305bHk`000000EiG_0080EiG_1@0000000`1:T>h0000004F=k@03000000h0oooo
00<000000?ooo`3oool0103oool2000000X0oooo0`0000070?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`X000000P34mnd010000000aOG^0000000000020<OckP80000000<0ao7^00000038knh0
0`0000020<K/k`0300000036j^h0a^[^0080000000<0anO^0000000000000`34iNh2000000030<CR
k@000000000000<0`]o^0P0000000`32gNd00000000000020;oJk@80000000@0_mO[0000002mend0
_MO]0P0000000`2me>/000000;[Dk@02000000040;[Aj`000000000000000080]lk[100000020;C;
j`060000002bb^`000000000002banX000000P2_an/3000000@0[<?[0P0000020:W0jP030000002V
_n/0Y[o[00@0000000<0Y;_Z0000002Q^^/00P2Q^^/00`000000WKW/09fik0040000000309^ej`00
0000V;C[0080V;C[00<0000009Bck02D/n`01`00000208j]j`050000002;[>`0Rjc/08^/k0000000
0P27Z^`01@000000PjS/08>Xk023Z>`0000000<0OjK]00D0000007^Tk@1kY>d0000007NRk@0;0000
000306RLkP000000I9[^0080I9[^1@0000000`1GUNl0000005:BkP0205:BkPD000000P15SNd00`00
0000oooo0?ooo`0X0?ooo`00>@3oool010000000`o_Y0<?kj@0000020<CijP0300000036n>/00000
0080aoO/200000001037lNh0000000000038knh200000080bNc]1@0000020<OWkP80000000@0anG]
00000000000000000P34h^d2000000040<COk0000000000000000080`]g]0P0000000`32f^/00000
000000040;oGj`8000000`2me>/200000080^]7[0P0000000`2jc^X000000;O>j`02000000030;O;
j@000000]<_[0080]<_[0P0000040;;7jP8000000P2_a>T00`000000[<?[0:c3j`03000000<0ZL3Z
0`0000020:Nlj@030000002T^nX0Y;_Z00L000000P2N]nX00`000000VkG[09^ej`0700000080UK3Z
00D00000096_j`2A[n/0TJo[0000000208j]j`050000002;[>`0Rjc/08^/k00000000P27Z^`;0000
000507^Tk@000000Mj;]07NRk@0000000`1cX>d010000000Kig]06nMk@1_WNd50000000306BJkP00
0000GiO^0080GiO^1@0000000`1BT^h0000004f?k@0204f?k@@00000:P3oool000D0oooo10000003
0?ooo`800000:@3oool2000000040<?kj@00000000000<CijP80000000@0a_S[00000037mn`0aoO/
100000020<Wck0030000003:lN`0000000@000000`39k>d2000000040<WZk@000000bNO/0<WWk080
00000P37iNd2000000040<ORk0000000000000000080a=o/0P0000001034gN/00000000000000002
0<;Jj`80000000<0`]OZ0000002oen/00P0000000`2oe>X000000000000200000080_=7Z0P000004
0;[>jP030000002gbnT0]l_Y0080]l_Y0`0000020;C8j@060000002banX000000000002aaNP00000
0P2_a>T3000000<0[<7Y0`0000020:Vmj0030000002W_>T0YkcY00<000000P2T^NP01@000000XKSY
0:6hj@2Q^>T000000080W[OZ0`00000209^cj0050000002H/^T0V;;Y09Rbj@0000000P2E/>X01000
0000TJo[096_j`2A[n/:00000080R:SZ00D0000008BVjP24Y^X0Q:KZ00000002086Tj`030000001m
X^/0000000X0000000H0Kig]0000001[Vnd0Ji_]0000001VVN`80000000305ZDk@000000000000<0
000000@0CHo]00000018S>`0B8c/0P00000Y0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000002L0oooo3`0000020<Wck080000000<0b_7/0000000000000P3;k^`00`00
0000bnc/0000000200000080bN[]00H000000<WWk039in`0bNO/00000039iN/200000080an;/0P00
00020<OOj`8000000P34gN/2000000040<CJjP0000000000000000@0`]OZ00<000000;oDjP2oe>X0
0P000000102od^P000000;cAjP2ldNX2000000030;c?j0000000^/kZ0080000000<0^LcX0000002g
bnT00P0000000`2gb>P000000;C8j@020;C8j@8000000`2aaNP300000080[l;X00H000000:c1j@00
000000000:bni`0000040:Vmj08000000P2W^^L010000000Y;WX0:Bij00000030:6hj@<000000P2N
]>P010000000Vk?X09^cj000000309Rbj@L0000000<0TZgX0000002?ZnT00P2?ZnT010000000RjWY
08^Yj@00000308RXjP0500000024Y^X0Q:KZ08BVjP0000000`21Y>/010000000OJ;[07fRj`000003
07VPj`050000001eW^/0MIk[0000001aW>/01`0000000`1VVN`0000006:Fk00206:Fk0030000001M
Tn`0000000<0000000<0EY7/0000000000000`0000000`18S>`000000?ooo`0X0?ooo`001P3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo000002H0oooo00@000000<Kkj036nnP00000
0P38nNT01P000000bOSZ0<WhjP000000b_KZ00000080boC[00<000000<cbj`000000100000020<_^
k080000000<0bnc/0000000000000P3;jN/200000080bNO/0P0000001039iN/0000000000039h^X2
000000<0amo[0P0000000`36gNT00000000000030<CJjP0300000034enP000000080`]OZ0P000000
0`31e>P00000000000040;oBj0800000102lcnP00`000000^LcX0;W<j0020;W<j0030000002gb>P0
]lSX0080]lSX0`0000020;C5i`<000000P2a`^H00`000000[l;X0:o2j002000000<0[;kW00<00000
0:Vmj02Y_NP00`0000030:Nji`030000002T^NP0Y;WX00@0000000<0XKKW0000002N]>P00P2N]>P7
0000000309R`i`000000UJkX0080UJkX00D0000009:]j02B[NP0TZgX0000000208n[jAT0000000D0
MIk[0000001aW>/0LIc[0000000306fJj`D000000P1RU^`01@000000GI?/05fCk0000000FI7[00@0
000000<0DHo/0000000000000P00000?0?ooo`030000003oool0oooo01H0oooo00070?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`0500000036nnP000000000
0038nNT00P0000001P39n>X000000000003:m^X000000<_dj`80000000<0c?;[0000000000000P3=
l>/00`000000cNkZ00000004000000<0bnW[0P0000000`3;inX000000000000300000080bN;Z0P00
00001039gnT000000000000000020<KMj@80000000@0a][X00000034f^X000000`34enP200000080
`MCX0P0000000`31d^L000000;oBj002000000040;k?i`000000_<oX0;c?j080000000<0_<cW0000
002ic>P00P0000000`2ibNH000000;O8j002000000030;K6iP000000]<GW0080000000<0]<?U0000
002a`^H00P2a`^H300000080[koV00<000000:bni`2/_^L00`0000030:VkiP030000002W^^L0Yk[W
00<000000P2T]nH00`000000XKKW0:6fi`040000000309jbiP000000Vk7V0080Vk7V00<0000009R`
i`2H/>L02`00000208nYi`040000002<Z>L0S:SW000000<0RJKX00@0000008FTj025Y>P000000`22
X^T01@000000OZ7Y07jQj@1nXNT000000080NYkY00<0000007NLj@0000001P0000000`1]V^/00000
06RGj`0206RGj`D000000P1MTn`01@000000FI7[05VAj`000000E8kZ00@0000000<0C8c[0000003o
ool09P3oool000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo01d0oooo4@0000020<g`j`80000000<0cNkZ0000000000000P3=k>X00`00
0000c^WY0000000200000080bnOZ0P000000103;i>T000000<_Rj03;h^P2000000<0bMoY00<00000
0<SMj00000000P0000040<KJj00300000034enP0a=OX008000000P33eNL2000000@0`M;W00@00000
0;k?i`2ncnL0_/oW0`0000030;c<i`8000000`2ibNH2000000@0]/KV00<000000;C3i@2d`nD00P2d
`nD300000080/L3U00<000000:noiP2__nH00`0000020:bli@030000002Y^nH0ZK_V00@000000P2W
^>D00`000000Y;OV0:BgiP0300000080XK?U00D0000009jbiP2N/^H0W[;V0000000209^aiP<00000
0P2I[ND01@000000UZcV09J/iP2F[>H000000080Tj_V00D0000008nYi`2?ZNL0SjWW0000000208bX
i`0400000029Y^P0RJKX08VVj0X0000000<0OZ7Y0000001jW^T00P1jW^T010000000MicY07NLj@00
000307:Jj@T0000000<0I9GZ0000000000000`00000205VAj`050000001DS^X0E8kZ0000001?RnT0
0`00000V0?ooo`001P3oool2000000@0oooo0P00000T0?ooo`<0000000@0boWX000000000000c?SX
0P0000020<gfj@030000003>m>T000000080co;Y00<000000<o`j@000000100000020<g/jP800000
0P3>jNT00`000000c^OY0<kWj@0200000080bnCY00T000000<_Rj03;h^P0bn;X0000003;gnL00000
0<WOj@0000000P38gNP01@000000b=[W000000000000a][X0080000000<0a]OW0000000000000`33
eNL2000000030<?BiP000000`M;W0080000000@0`<oU00000000000000000P2nc>D400000080^lWU
0`0000020;W6i@070000002fa^H000000000002f`n@000000;C3i@02000000030;?0i0000000/L3U
00<0/L3U0P0000020:jli0030000002/_>D0[;cU00<000000P2Y^>@010000000YkSU0:Nhi@2W^>D3
00000080Y;CT00<000000:6ci@2Q/nD01`00000209b_i@040000002I[ND0VJgU000000<0UZcV3P00
00000`2:Y>H0000008JRiP0208JRiP0400000023XNL0Pj7W08>Qi``0000000<0LY[Y0000001_V>T0
0P1_V>T01@000000JiKY06^Fj@000000IY?X00@0000000<0H9;Z0000000000000`00000205B>jP04
0000001?RnT0Ch_Y000002H0oooo000`0?ooo`T000000P3=m^T2000000030<kdj@000000co;Y0080
00000P3?l>T01@000000cnkY0<o^j@000000cn_X00<000000P3>jNT01P000000c^OY0<kWj@3>inT0
00000<gTj08000000P3;h^P2000000<0bmoW00@000000<SMj038gNP000001038f^L00`000000a]OW
0<KGi`02000000040<GEiP0000000000000000@0`m;V00<000000<3?i@30cnD00P0000000`30cN@0
00000;k<i@02000000040;g:i0000000^lWU0;_9i@<000000`2ia^D2000000@0]/?T00D000000;?0
i02c`>@0/l3T000000020;70i@<000000`2^_>@300000080[;WS00<000000:Vhi02Y^>@010000000
0`2V]N<000000:Bdi0020:Bdi0<000000P2Q/N<010000000W[3T09j`i000000309b_i@L0000000<0
UZ[T0000002CZND00P2CZND010000000T:OU092Wi@00000308fViP050000002:Y>H0RZCV08ZTiP00
00000P26X^H01@000000Pj7W08>Qi`23XNL000000080OioW00D0000007bMi`1lWNL0O9gW00000003
07RKi`T0000000H0JiKY0000001VTnP0IY?X0000001RTNP40000000305^@j@000000000000<00000
0P1?RnT00`000000oooo0?ooo`0S0?ooo`00;`3oool300000080c_WV00<000000<ohi`0000000P3@
m^L800000080co3Y00@000000<o^j@00000000000P3?jnP00`000000d>WX0=3Yj00200000080c^OY
0P000000103=i>P000000000003=h^L2000000<0bmoW0P0000000`3;gNH00000000000030<SJi`80
000000<0b=OU0000000000000`35eNH00`000000aM;T000000020<?BiP80000000<0`/oT00000000
00001030cN@00`000000_L[T0;g:i0020;g:i08000000`2kan<300000080^<CS00H000000;K3i000
000000000;K1h`0000020;?0i0<000000`2a_N<3000000030:jjhP000000[;WS0080[;WS0`000002
0:VfhP030000002V]N<0Y[GS00@0000000<0Y;;R0000002Q/N<00P2Q/N<00`000000W[3T09j`i004
0000000309b]h`000000VJ_S0080VJ_S00D0000009JZi02FZ^@0UZ[T0000000209>Yi@030000002@
YnD0T:OU01D0000000<0O9gW0000001hVnL00P1hVnL010000000M9WW07BIi`000003072Gi`030000
001]U>L00000008000000P1VTnP01@000000HY7X06:Aj0000000GXoX00@0000000<0EhgY00000000
00000P00000?0?ooo`030000003oool0oooo01<0oooo000^0?ooo`<0000000D0c_WV000000000000
coSW000000020=3fi`8000000P3@m>P00`000000dO;X000000020=7`i`D000000P3?jnP00`000000
d>WX0=3Yj002000000030<oVi`000000000000<000000P3=h^L2000000040<gOiP00000000000000
0080bmgV0P000000103:f^D000000000000000020<SGi@80000000@0amGT00000035eNH000000`35
d^@2000000<0`/oT00@000000<;=h`000000`<gT0P0000000`2ob^<000000;g:i002000000030;g7
hP000000^lOS0080000000<0^/CR0000002ha><00P2ha><2000000@0]/7S0P0000020;>nhP060000
002a_N<000000000002`^n4000000`2^^^8300000080[;OR00<000000:VfhP2Y]^800`0000020:Jc
hP050000002T/^80Y;;R0:BbhP0000000P2Q/N<300000080WjkR00D0000009b]h`2L[N<0W:gS0000
000209V[h`X000000P2AYN<010000000SZCT08jTi000000308^Ri00500000027XN@0Qj7T08NQi000
00000P24WnD010000000PIgU086Mi@21WND<00000080L9OW00<0000006fDi`1]U>L01@00000206:A
j0050000001NSnP0GXoX0000001JS>L0100000000`1CR^P000000?ooo`0S0?ooo`00;03oool<0000
0080d?CX0P000000103Al^P000000=7`i`3Al>L2000000040=7]i`000000dN_W0=7[i`D000000P3?
i^L2000000040<oTiP000000cn7U0<oQi@8000000`3=gnH00`000000c=cU0<cLi@0200000080b][U
0P0000001039en@000000000000000040<OEi00300000035d^@0aM;T0080000000<0a=3S00000032
cn@00P0000030<;=h`030000002ob^<0_l[S0080_l[S00<000000;g7hP2man800P2man800`000000
^/CR0;[4hP020;[4hP<000000P2h`N401P000000]/7S000000000000]KkQ00000080/kkR0P000003
0;2kh@060000002^^^8000000000002^^>400000102/]n8200000080ZKCQ00@000000:JchP2V/n80
00000P2T/^8400000080XJoQ00@0000009n^hP2O[^8000000P2L[N<40000000309VYhP000000UjSR
0080UjSR00@0000009BWh`2DYn<000000`2AYN<01@000000SZCT08jTi02>Y>@000000080Rj;T00D0
000008NQi027XN@0Qj7T0000000308BOi@0400000021WND0PIgU000000<0OI_U00@0000007VIi@1i
VND000000`1fV>D50000000306fDi`000000JI;W0080JI;W1@00000205j?j0050000001JS>L0FXcW
0000001FRNL00`00000S0?ooo`004P3oool00`000000oooo0?ooo`0F0?ooo`<000000P3@nND01P00
0000dOOV0=7giP000000d_GV00000080d_?V200000020=7]i`030000003AjnL0dN_W0080000000@0
dNSV0000003Ai^D0dNKU0P0000020<oTiP090000003?hND0cn7U0<oQi@000000cmoT0000003=gnH0
000000<0c=cU00@000000<cJi000000000000`39en@01@000000bMGS000000000000amGT00800000
00<0am;S0000000000001034d><010000000`/gS0<;=h`32cN<2000000030<7:h@000000_l[S0080
000000<0_lOQ0000002man800P0000000`2laN4000000;[4hP02000000030;[2h0000000^<7Q0080
^<7Q0P0000040;Fnh@8000000P2c^n000`000000/;_Q0;2kh@02000000<0[[SQ00<000000:bghP2/
]n800`0000030:Vdh@030000002V/n80Y[?R00<000000P2T/>4010000000XJoQ0:6_h@2Q[n460000
0080W:_Q00D0000009VYhP2IZN80VJWR0000000209NXhP030000002DYn<0U:OS01d0000000D0NIWU
0000001fV>D0MYSU0000000307:Fi@T0000000<0II3W0000000000000`00000205Z<i`040000001F
RNL0EXWW000002<0oooo000Z0?ooo`<0000000@0d?WU000000000000dOOV0P0000000`3BmNH00000
0=;ciP020=;ciP060000003ClNH0do7V0000003CknH000000P3CkNH500000080dNSV00H000000=7V
i@3Ai^D0dNKU0000003Ai>D200000080cn7U0P0000030<oOi0030000003<g>D0c=cU008000000P3<
f^@01@000000bmOR00000039en@0000000@0bMGS00<000000<OBh`37d^<00P0000000`36d>400000
0<C@h`02000000040<C=h@0000000000000000@0`L[Q00<000000;o7h@2oan400P2oan400`000000
_<GQ0;c5h@020;c5h@030000002j`^00^/;P0080^/;P0`000000102g_n0000000;Fnh@2e_^420000
00040;Flg`000000/k_P0;>kh0<000000P2`^Ml00`000000[[SQ0:jhh@03000000<0ZkGP00<00000
0:Vdh@2Y]>400`0000020:Jag`030000002T/>40Y;3Q00@0000000<0XJgO0000002O[>000P2O[>00
10000000W:_Q09b[h@00000209VYhPL000000P2DYN401@000000TJ?Q096Sh@2AXn4000000080SZ;R
00D0000008^QhP2;XN80Rj7R0000000208ROh`0500000025WN<0QIgS08FMh`0000000P22W><01P00
0000OY[S07jJh`1nV^<0000007^Hh`L0000000<0LYKU0000001^TnD00P1^TnD010000000Ji7U06^A
i@1[TND500000003066>iP000000000000<000000P1FRNL00`000000oooo0?ooo`0P0?ooo`00:03o
ool<00000080d_?V0P0000001@3ClNH000000000003CknH0000000<0dngV00<000000=?[i@000000
0P3Cj>D200000080dNKU0P0000020=7Ti@030000003AhN@00000008000000P3?gn@2000000030<kL
h`00000000000080c=[T0P0000030<_GhP0400000039eN<0bMGS0<WEh`80000000<0b=;Q00000000
00001036d>400`000000a<gQ0<C=h@02000000040<?;h0000000`L[Q0<7:h@80000000<0`LSP0000
002oan400P0000000`2naMl000000;c5h@02000000030;c2g`000000^/;P0080000000@0^KoO0000
002g_n00]koP0`0000040;Flg`8000000P2b^Mh00`000000/;WO0;2ig`0300000080[[KO00<00000
0:^eh02[]N00100000000`2Y/]l000000:Jag`020:Jag`<000000P2T[]l01@000000XJgO0:6]g`2Q
[Ml000000080WjcP1P00000209ZWg`050000002GY^00UjKP09NVh00000000P2DYN401@000000TJ?Q
096Sh@2AXn4000000080SZ;R00@0000008^QhP2;XN80Rj7R1P0000000`25WN<0000008:Lh`0208:L
h`050000001nV^<0OY[S07jJh`0000000P1kV><010000000MiKS07NFh`1gU^<90000000306^Ai@00
0000IhoU0080IhoU1000000205f;iP@000003`3oool00`000000oooo0?ooo`0@0?ooo`009`3oool3
00000080doST00@000000=?gi03Cmn@000000P3DmND00`000000eO?U0000000700000080dngV0P00
00000`3CjnD000000=?Xi@020=?Xi@030000003Ci^@00000008000000P3Ai>D010000000dN7T0=7Q
i00000020=3Nh`8000000P3>g><2000000040<kJhP000000000000000080bmOR0P000000103;eN40
00000000000000030<SBh@0400000038d>0000000<K@h@80000000<0aLgP0000000000001033bn02
000000@0`LSP00<000000;k5g`2naMl00P2naMl00`000000_<;O0;c2g`020;c2g`030000002i_ml0
^KoO0080^KoO0P0000020;NmgP030000002e_=l0]KcO00<00000102b^Mh200000080/;KN00<00000
0:jfg`2^]]l00`0000020:^cgP030000002Y/]l0ZK;O00@000000P2V[mh010000000Y:kO0:B^g`00
00020:6]g`@0000000<0Wj[N0000002LZ=l00P2LZ=l010000000VZOO09ZWg`00000309NVh0h00000
00<0S9oP00000029WN400P29WN4@0000000507NFh`000000M9CS07BDh`0000000`1`T^<00`000000
KI3S000000030000000306N?i@000000HhgU0080HhgU0`00000305V9i@030000003oool0oooo01l0
oooo000V0?ooo`030000003Bn^<000000080doST00D000000=?gi000000000000=Cei@0200000080
eO?U00@000000=Gai@3ElND000000P3Ekn@00`000000eNcT0000000400000080dnSU0P0000020=?V
i0030000003Chn<0dn?S008000000P3AhN@01P000000d=kS0=3Nh`3@g^<000000=3LhP8000000P3>
f^8200000080cMOQ0P0000030<_Eh@040000003:d^0000000<SBh@8000000`38d>0020000000aLgP
0<G=h035cN0000000<G;g`000000`l_P0P0000001032b=h000000<78h031b>02000000030<35gP00
0000_/GO0080000000<0_L?N0000002l`]l00P0000000`2k`=d000000;Vog`02000000030;Vmg@00
0000]kgN0080]kgN0P0000030;Bjg@030000002b^Mh0000000800000102`]]h200000080[K?M00<0
00000:^cgP2[/mh00`0000020:R`g@050000002V[mh0YZoN0:J_gP0000000P2T[]l300000080XJ_N
00D0000009nZgP2OZ]h0Wj[N0000000209bXg`L0000000<0UjCN0000002DXml00P2DXml010000000
TZ;O09:Rg`00000308nPh0050000002<Wn00S9oP08bOh00000000P29WN4010000000QYcQ08JLh@00
000308>Jh@050000001oV>40OiSQ07nHh@0000000`1lUn850000000307BDh`000000L9;S0080L9;S
00D0000006f@h`1]T><0000006V>h`040000000306>=i@000000Gh[T00<0000000<0FHWU0000003o
ool0803oool00140oooo00<000000?ooo`3oool04@3oool00`000000d_[S0=;jh`0900000080eO?U
00D000000=Gai@00000000000=G_i00200000080eNcT00D000000=GZi03Ej^@000000=GWh`030000
0080dnKT00H000000=?Sh`3Chn<0dn?S0000003BhN8200000080d=kS0P0000020=3LhP040000003?
fN400000000000@0cMOQ00D000000<cDh0000000bmGQ000000030<[Bh00400000038d>00b=3P0<S@
h080000000@0algO00000035cN0000000`35bml00`000000`/SN0<;8gP020<;8gP8000001030aMh0
0`000000_L?N0;g3gP020;g3gP030000002k`=d0^l3M0080^l3M00H000000;Vmg@2i_Md0^KgM0000
002g_Mh2000000040;Jjg0000000];[M0;Bjg@<000000`2b]md01P000000/;KN000000000000[kCL
000000<0[K?M0P0000020:^`g0040000002X/=d0Z;3M000000<0YZoN0`0000020:B/g@040000002Q
Zmh0XJ_N00000080Wj[N100000000`2LYmd0000009ZUgP0209ZUgP050000002GY=h0UjCN09NTgP00
00000P2DXml00`000000TZ;O09:Rg`0A0000000308>Jh@000000OiSQ0080OiSQ00D0000007bGhP1l
Un80O9OR0000000207VEhP030000001eTn80000000H000000P1]T><01@000000JHkS06V>h`000000
IHcS00@0000000<0Gh[T0000000000000P00000P0?ooo`00903oool6000000050=Kfh`000000e_CS
0=Kdh`0000000P3Gl^<800000080eNcT00@000000=GZi000000000000P3Ein<00`000000e>GR0=CU
hP0200000080dn?S0P0000020=;QhP040000003Bg^40000000000080d=cR0P0000020<oIh@040000
003>eml000000<gGh@8000000`3<e>000`000000b];P0<[Bh002000000040<W@g`00000000000000
00@0algO00<000000<G;g`35bml00P0000000`34b=d000000<;8gP02000000040<;6g@000000`<GN
0<35gP<000000P2m`mh2000000030;g0g0000000^l3M0080000000@0^[kL0000002i_Md0^KgM0P00
00040;Jjg08000000P2d^=`00`000000/[OM0;:gg@03000000<0[kCL00H000000:fcg@0000000000
0:faf`0000020:^`g0030000002X/=d0Z;3M00@0000000<0YZgL0000002T[=d00P2T[=d600000080
WjSL00D0000009bWg@2LYmd0W:OM0000000209ZUgP030000002GY=h0UjCN00L000000P2BX=d01000
0000SikN08nNgP00000308bMgP0500000029W=l0RIcO08VLg`0000000P26V]l=0000000507VEhP00
0000MI?R07FChP0000000`1bTN8500000080JHkS00D0000006F<h`1US><000000669h`0300000080
FhST00<000000?ooo`3oool05`3oool2000000@0oooo000S0?ooo`080000003DnN80e?WR0000003E
n><000000=Kfh`0000020=Kdh`070000003Gl^<0eo;S0=Obh`000000eo3S000000020=O^h`030000
003Gk>80encR00D000000P3Ein<01P000000e>GR0=CUhP3DiN8000000=CShP8000000P3BhN820000
0080d]kQ00<000000=7Lh00000000P0000020<oIh@050000003>eml0c]OO0<kGg`0000000`3<e>02
000000030<cBgP000000000000<0bM3O00<000000<W=g@0000000P37cMl2000000030<K;g@000000
000000@0a<SM00<000000<;6g@32a]d00P32a]d2000000<0_l?M0P0000040;g0g0030000002j_]`0
^[kL0080^[kL0P0000020;Rkf`060000002f^]`000000000002f^=/000000`2d^=`200000080/KGK
00@000000:ndg02_]=`0[kCL0P0000030:faf`030000002[/=`0Zk3L00<000000P2X[]/00`000000
YZgL0:J]g004000000030:BZf`000000XJWL0080XJWL00@0000009nXg02OZ=`000000P2LYmd70000
0080Uj;L00@0000009FQg@2EXMd000000`2BX=d01@000000SikN08nNgP2?W]h000000080S9gN00D0
000008VLg`29W=l0RIcO0000000208JJg`0500000023V=l0PiSO08>Hg`0000000P20Uml01P000000
OIGP07fEh01mUN00000007ZCh0L0000000<0LY7R0000001^Sn800P1^Sn8500000080IHcS00<00000
0669h`1QRN<01000000@0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3o
ool00240oooo0P0000001@3DnN8000000000003En><000000080e_KS00<000000=Kdh`0000000P3G
l^<2000000050=O`h`000000enkS0=O^h`0000000`3Gk>800`000000enWR000000020=OWh@800000
0P3DiN8200000080e>?R00<000000=CPh@0000000P0000020=;Nh@040000003Ag>00dMcP00000080
dMWO0P0000020<kGg`80000000@0c]CN00000000000000000`3<d]h01@000000bm3M00000039d=l0
000000<0bLgM0P0000030<K;g@0400000036b=`000000<C8g@80000000<0`lKL00000032a]d00P00
00000`31`m`000000;o3g@02000000040;o1f`000000_L3L0;g0g080000000<0_;kK0000002j_]`0
0P0000000`2j^mX000000;Rkf`020;Rkf`060000002f^=/0][SK0;Jhf`000000];SL0P000000102c
]]X000000;6ef`2a]M/4000000030:nbf`000000[K7K0080[K7K0`0000020:Z^f`030000002X[]/0
Z:kK00<000000P2VZmX01@000000Y:[K0:BZf`2TZ]/000000080XJWL1P00000209bUf`050000002J
Y=`0VZCL09ZTg00000000P2GX]`01@000000UJ7M09FQg@2EXMd000000080TZ3M4@0000000`23V=l0
0000082Gg`02082Gg`050000001mUN00OIGP07fEh00000000P1jTn0010000000Mi7P07NAh01gTN05
0000000306j?hP000000JhgQ0080JhgQ1@0000020669h`040000001MQn800000000001X0oooo00<0
00000?ooo`3oool00@3oool00200oooo5@0000020=O/hP80000000<0enWR0000003Gin400P3Gin40
0`000000e^GQ0000000200000080e>?R00@000000=CPh@00000000000P3Cg^0200000080dMcP00H0
00000=7Ig`3AfMl0dMWO0000003@emh2000000<0c]CN00H000000<gBg@00000000000<cBgP000003
0<_@g@0300000039cMd0bLgM0080000000<0b<_L00000036bmd00P0000030<K8g00300000033a]`0
`lKL0080`lKL00<000000<73g031`m`00P31`m`00`000000_l7K0;o1f`020;o1f`800000102l_]/0
1P000000^[_J0;ZkfP2j^mX000000;Rkf`80000000@0^;WJ0000002f^=/0][SK0P0000040;>ffP80
00000P2a/mX010000000[k;K0:nbf`2_/]/3000000030:b_fP000000ZZkK00<0ZZkK0P0000020:R/
fP040000002VZmX0YZ_J00000080Y:[K100000000`2QYmX0000009nVf`0209nVf`040000002LYM/0
W:GK000000<0VZCL2P00000209:Ng0040000002@WM`0T9gL000000<0SI_M00@0000008ZJg@2:V]d0
00000`27VMd<0000000307ZCh0000000Mi7P0080Mi7P00@0000007>@h01cT>00Li3P1@0000000`1[
SN40000006N;h@0206N;h@D0000000<0GHOR0000003oool05`3oool2000000@0oooo000O0?ooo`04
0000003FnN40e_WQ00000080eoOQ00H000000=SfhP3Hm^8000000=SchP0000020=SbhP040000003I
kn80fNoR00000080fNgQ00<000000=S[h@000000100000020=OWh@8000000P3FiN400`000000e^;P
0=KRh004000000<0dmkP0P0000000`3Cfml00000000000020=7Ig`8000000P3@emh01@000000cmCM
0000003>e=h0000000@0cM;M00<000000<_@g@3;d=d00P0000000`3:cM`00000000000040<S;g004
00000036b=`0a/SL0<K8g080000000<0aLKK00000033a]`00P0000000`33`mX000000<73g0020000
00030<31fP000000_l7K0080000000@0_[kJ0000002l_]/0_;kK0`0000030;ZkfP800000102h^MX2
00000080]KKI00H000000;>ffP00000000000;>cf@0000020;6cfP060000002_/]/000000000002^
/=T000000`2/[mX00`000000ZZkK00000002000000<0Z:cJ00<000000:J[fP2VZmX00`0000020:>X
fP050000002QYmX0XJOJ0:6WfP0000000P2OY]/00`000000W:GK09bUf`040000000309ZRfP000000
V:7K0080V:7K00@0000009FOf`2EWm/000000`2BW]`010000000T9gL092Mg000000308fKg@050000
002:V]d0RY[M08ZJg@0000000P27VMd010000000Q9OM08BGg@000003086EgP040000001nU=h0OYCN
07jDgPT0000000H0Li3P0000001`S^00L8kP0000001]S>040000000306N;h@000000I8SQ0080I8SQ
1000000G0?ooo`030000003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00T0oooo0P00
0000103FnN4000000000003Gmn42000000050=SfhP00000000000=SchP0000000P3Hl^8010000000
fNoR0000000000020=W]h@040000003Hjn40f>_Q00000080f>WQ00<000000=SVh00000000P000002
0=KUh@080000003Fh^00e^;P0=KRh0000000eN3O0000003DgMh3000000<0dm_O00<000000=;IgP00
00000P0000020=3GgP050000003?e=d0cmCM0<oDg@0000000`3=d]d2000000030<c?g00000000000
00<0b/gL00@000000<W;f`000000b<_L0P0000001037b=/000000000000000040<G6f`0300000033
`mX0`l?J0080`l?J00<000000<31fP30`MX00P30`MX00`000000_[kJ0;jnfP020;jnfP8000000`2l
_=X3000000040;Vif@000000^;WJ0;RifP80000000<0]kOI0000002e]]T00P2e]]T01@000000/k?I
0;>cf@2c/mT000000080/K?J0P0000030:j`f@030000002/[mX0[:oJ00<000000`2Z[MT00`000000
Z:cJ0:R/fP0300000080YZWI00@000000:>XfP2SZ=X000000P2QYmX700000080W:?J00D0000009ZR
fP2JX]X0VZ;J0000000209RQf`040000002EWm/0UIoK000000<0TYkL4@0000001@24Umd00000086E
gP21UMh0000000<0OYCN00D0000007^BgP1kT]h0Ni;N0000000207R@gP030000001eS]h0000000<0
000000H0L8kP0000001]S>00KHcP0000001YR]l40000000306B8h@000000H8KQ0080H8KQ00<00000
0?ooo`3oool0503oool3000000<0oooo000L0?oooa<000000P3IkN4010000000f>_Q0=S[h@000002
0=SYh@040000003Hi^00f>KP00000080f>CO0P0000020=KRh080000000H0eN3O0000003DgMh0e=gN
0000003Dfmd2000000050=?Kg`000000d]WN0=;IgP0000000P3Ae]d2000000<0cmCM00<000000<kB
g00000000P0000030<c?g0050000003<cM/000000<[=g00000000`39bm/01`000000alSK0<O8f`37
b=/000000<K6fP0000000P35a]/2000000030<C4f@000000`l?J0080000000<0`/7I00000030`MX0
0P0000000`2o_mT000000;jnfP02000000030;flf@000000_;cJ0080000000<0^k[H0000002i^MT0
0P2i^MT2000000<0]kOI00H000000;Fff@00000000000;Bdf00000020;>cf@<000000P2`/MP00`00
0000[[3I0:j`f@0300000080[:gH00<000000:Z]f@2Z[MT0100000000`2XZ]P000000:JYf@020:JY
f@030000002SZ=X0XjSJ00<000000P2QYMT010000000WjCI09nTf@00000309bSfP030000002JX]X0
VZ;J00/0000000<0TigJ0000002@VmX00P2@VmX010000000SI[K08fJf`00000308^If`0500000028
Um/0R9OK00000025U]`02`0000000`1kT]h0000007R@gP0207R@gP050000001eS]h0MHkN0000001a
SMh00`00000206f<h0050000001YR]l0JH[O0000001VR=l0100000000`1PQ^4000000?ooo`0>0?oo
o`030000003oool0000000X0oooo00030?ooo`<000000P3oool200000140oooo00@000000=Shg`3H
n=l000000P3Imn0010000000f_GP0=[eh00000020=[ch0060000003JlN00f_7P0000003Jkn000000
0P3JkN0500000080f>WQ00@000000=SVh03Hi^0000000`3Hi=l00`000000en;N0000000400000080
e=gN00<000000=CKg@3Dfmd00P3Dfmd010000000d]WN0=;IgP0000030=7Fg@050000003@e=`00000
0<oDg@0000000P3>d]`010000000c/oK0000003<cm`2000000<0c<gK00T000000<W;f`39bm/0bL_K
00000038b=X000000<O8f`0000000`36a]X2000000@0a<CI00<000000<;1f@32`MT00P32`MT00`00
0000_koI0;nof@020;nof@030000002m_=T0_KcI0080_KcI00H000000;^jf02k^]P0^k[H0000002i
^MT2000000030;Vgf0000000]kOI0080]kOI0P0000040;Bdf08000000P2b/ML010000000/;7H0;2a
f02`/MP200000080[ZkG00<000000:b]f02/[MP00`0000020:Z[e`050000002XZ]P0Z:[H0:RZf000
00000P2VZMT300000080XjKH00@000000:6Uf@2QYMT000000P2OY=T700000080VZ3I00@0000009RO
f@2HWmT000000`2EW]X01@000000TigJ09>MfP2CWMX000000080T9_J00D0000008fJf`2=V]/0SI[K
0000000208^If`0500000028Um/0R9OK08RGf`0000000P25U]`01@000000PYCL08:Dg022U=`00000
0080Oi;L00<0000007bAg00000001P00000207F>gP030000001aSMh0LHgN00D000000P1YR]l01@00
0000IXSO06J8g`000000HXGO00<000006`3oool000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0=0?ooo`050000003Hn=l0f?SO0000003Imn000P000000103JmN0000000000
003Jln02000000050=[ah000000000000=[_h00000000`3JkN001@000000f^_O0=[[g`000000f^SO
00D000000P3Hi=l200000080en;N00D000000=OOgP3Ggmh000000=KMg@02000000@0e=_M00@00000
0=?Ig000000000000P3Ae]d2000000<0d=CL00@000000<kBg03>d]`000000`3>cm/010000000c<gK
0<c=f`3<cM/2000000040<_;fP000000bL_K000000<0b<SJ00L000000<K6fP36a]X0a/KJ00000036
a=P000000080a<CI0P0000000`33`MP000000<;1f@02000000030<6of0000000_koI0080000000<0
_kcH0000002m_=T00P0000000`2m^]L000000;^jf0020;^jf0030000002i]mP0^KOH0080^KOH0`00
0000102f]=L000000;Bdf02d]=P3000000<0/[7G00H000000;2af000000000000;2_e`0000030:j^
e`8000000P2/ZmL010000000ZZ_G0:Z[e`0000020:RZf0@0000000<0YJOG0000002SY]P00P2SY]P0
0`000000XJGI0:6Uf@0300000080Wj;H00@0000009bQf02LXMP000000`2JX=T01@000000V9oI09RO
f@2HWmT000000080UIkJ00<0000009>MfP2CWMX04@0000000`25U]`0000008:Dg00208:Dg0050000
001oT]`0Oi;L07nBg00000000P1lTM`01@000000NHoL07V?g0000000MXgL00@0000000<0LHgN0000
001^Rmh00P1^Rmh500000080IXSO00@0000006:5g`1RQMl000006`3oool000030?ooo`0000000000
00<0000000D0oooo0000003oool0oooo0000000>0?ooo`030000003Hn=l0f?SO00d000000P3Jkn00
1@000000f^gP000000000000f^_O008000000P3Jj=l01@000000fNKN0=WVgP000000fNCN00<00000
0P3Gh]h010000000emoN0=OOgP0000020=KMg@040000003Ef]`000000=CKg@8000000P3CfM`01000
0000d]KK0000000000030=3Dg080000000<0d=;K0000000000000`3>cm/00`000000cLgJ00000002
000000@0bl_J00<000000<S8fP38b=X00P0000001038a]P000000<K6fP0000030<K4f08000001033
`MP00`000000`KoH0<6of0020<6of0030000002o_=P0_kcH0080_kcH00H000000;fje`2m^]L0_K[G
0000002k^]P2000000030;Zhe`000000^KOH0080000000<0^;GF0000002f]=L00P2f]=L2000000<0
];;G00<000000;:ae`2b/ML00P0000030;2_e`060000002^[]L000000000002^[=H000000P2/ZmL0
0`000000ZZ_G0:Z[e`0300000080YjSG00D000000:FWe`2UYmL0YJOG000000020:>Vf0<000000P2Q
XmL010000000Wj;H09nRf000000309bQf0030000002JX=T0VZ3I00X000000P2CVmP010000000T9[I
092Jf@00000308jHf@040000002;UmT0RiOI00000080R9KJ00<0000008JDfP0000002P00000207bA
g0040000001iSm`0NHoL000000<0MXgL1@0000000`1^Rmh0000006^9gP0206^9gPD000000P1RQMl0
0`000000oooo0?ooo`0H0?ooo`0000D0oooo0000003oool0oooo000000020?ooo`040000003oool0
oooo000000d0oooo1P0000020=_dg`040000003Kl]l0fo;O00000080g?3O00<000000=c^gP3Lk]h0
200000020=[Xg`040000003Ii]h0000000000080fNCN00<000000=SQg@3HhMd00P0000020=OOgP04
0000003FgMd0e]gM000000<0eM[L0P0000020=?Ig0050000003Be]/0d]KK0000003Be=X00`000003
0=3Bf`050000003?cmT000000<k?f`0000000P3=cMX01@000000c<_H000000000000bl_J00800000
00<0b/SH0000000000001038a]P01`000000a/CH0<K4f036a=P000000<G2e`0000000P33`MP20000
00030<>oe`000000`KoH0080000000<0`KgG0000002o_=P00P0000000`2n^]H000000;fje`020;fj
e`030000002j^=L0^[SG0080^[SG00H000000;ReeP2h]MH0^;GF0000002f]=L2000000030;JbeP00
0000];;G0080];;G0`0000000`2b[mH000000;2_e`020;2_e`8000000`2^[=H00`000000[:_G0:b[
e`0300000080ZJWF00@000000:NXe`2WZ=L000000P2UYmL4000000030:>TeP000000XJ?G0080XJ?G
00<0000009nRf02OX]P01`00000209ZNe`040000002HWMP0V9gH00000080UYcH00D0000009>Kf02C
VmP0Ti_H00000003092Jf@040000002>V=T0SYSI000000<0RiOI00@0000008RFfP28U]X000000`26
U=X010000000Pi?J08>CfP000002082AfP030000001mSm/0000000<0000000<0NHoL0000001fSM`0
0P1fSM`010000000LhcL07><g01cS=`50000000306^9gP000000IhON0080IhON1000000J0?ooo`00
0P3oool00`000000oooo000000020?ooo`040000003oool0oooo000000`0oooo00H000000=[hgP3J
n=h000000=_fgP0000020=_dg`040000003Kl]l0fo;O00000080g?3O00L000000=c^gP3Lk]h0g>kN
0000003Kk=h000000080fn[N00<000000=_Wg@3Kimd01@0000020=WTgP060000003HhMd0f>7M0=SQ
g@000000f=oL0P0000020=KMg@050000003Ef]`0eM[L0=GJg00000000P3Df=/200000080d]KK00D0
00000=;DfP3Be=X000000=7Af@02000000030=3Bf`000000cloI0080cloI00@000000<g=fP3=cMX0
0000103<bmP020000000b/SH0<[8f03:b=P000000<W6e`000000b<KH0P0000001037a=L000000<K4
f00000030<G2e`8000001033_mL00`000000`KgG0<6me`020<6me`060000002n^]H0_[[F0;jjeP00
0000_K[G0P0000000`2l^=H000000;Zhe`02000000030;Zfe@000000^;GF0080^;GF00H000000;Jb
eP2f/]H0][;F0000002d/]L2000000030;>`e@000000/ZoF0080/ZoF0`0000000`2_[MD000000:j/
eP030:j/eP8000000P2[ZMD010000000ZJWF0:VYeP0000020:NXe`<000000P2UYMH01@000000XjCF
0:>TeP2SY=H000000080XJ?G0`00000209jQeP040000002LX=L0W:3G000000<0VYkG00@0000009RM
f02HWMP000000`2FW=P00`000000Ti_H09>Kf00=0000000308RFfP000000QYCJ0080QYCJ00D00000
08>CfP23TmX0Pi?J00000002082AfP040000001mSm/0OHoK07f?f`T0000000H0LhcL0000001`R]`0
L8[L0000001]R=`40000000506N7gP000000I8GM06B5g@0000006P3oool000<0oooo0P0000030?oo
o`8000001@3oool00`000000oooo0?ooo`040?ooo`040000003Jn=h0f_SN00000080foKN00H00000
0=_dg`3Km=l000000=_bg`0000020=c`g`030000003Lk]h0g>kN0080000000D0fncN0000003Kj]h0
fn[N000000030=_Wg@030000003JiMd000000080f^?L0P0000020=SQg@8000000P3Hgm`00`000000
emcK0000000200000080eM[L00H000000=CHf`3Df=/0e=SK0000003De]X200000080d]CJ00<00000
0=7Af@3AdMT00P3AdMT00`000000cloI0<o?f@02000000030<k=f0000000000000@0c<_H00D00000
0<_8e`000000b/SH000000030<W6e`0300000037a=L0alCG0080alCG00L000000<G2e`35`]L0aL;G
00000034_mH0000000<0`koG0P0000020<6me`80000000<0`;_E0000002n^]H00P2n^]H00`000000
_;SF0;bheP020;bheP060000002j]]D0^[KE0;Zfe@000000^;GF0P000000102g/mD000000;JbeP2f
/]H2000000<0/k3E00H000000;:_eP00000000000;6^e00000030:n]e@030000002^[=H000000080
00000`2[ZMD00`000000ZJWF0:VYeP0300000080YjKE00@000000:FUeP2UYMH000000P2SY=H40000
00030:6Re@000000WZ7F0080WZ7F00@0000009bPe`2LX=L000000`2JW]L:0000000509>Je`000000
TISG096He`000000102>UmP010000000S9KH00000029U=P;00000003082AfP000000OHoK0080OHoK
00D0000007Z>f`1jS]/0NXkK0000000207N<f`030000001dRm/0000000<0000000H0L8[L0000001]
R=`0KHSL0000001YQ]`300000080I8GM00<000000?ooo`3oool05`3oool001H0oooo500000020=_Z
gP030000003Kimd0fnOM0080000000<0f^GM0000003Jhm`00P3Jhm`00`000000fN7K000000020000
0080f=oL00@000000=OLf`3Gg=/000000P3Ff]X200000080e=SK0P0000020=CFfP040000003CdmT0
0000000000@0dM7I00@000000=3?f000000000000`3>cMP010000000cL_G0000003<bmP2000000<0
blSG00P000000<W6e`39a]L0bLKG00000038a=H000000<O4e`80000000@0a/;F00000035`]L00000
0P34_mH010000000`koG0000000000020<:meP8000000`30^mD01`000000_[[F000000000000_KSE
0000002l^=H00P000000102k]]@000000;Zfe@2j]]D2000000@0]k?E0P0000020;Fae0030000002c
/=D0/k3E008000000`2a[]@00`000000[jgE0:n]e@03000000<0[J[D00<000000:^Ye@2[ZMD00`00
00020:VWe0040000002WY]D0YjKE00000080YJGF0`0000020:>Se@050000002QX]D0XJ;E0:6Re@00
00000P2NXMH70000000309ZMeP000000V9cF0080V9cF00@0000009JKeP2FVmH000000P2CV]L01@00
0000TISG096He`2AV=L0000000<0SYOH00@0000008bFf02<U]P000000`29U=P010000000QY?H08JC
f000000308BAf@T0000000D0NXkK0000001gS=/0MhcK0000000307B;f`030000001aRM/000000080
00000P1]R=`00`000000JHKL06V6g004000001T0oooo000E0?ooo`<000000P3MmMd01P000000gO?M
0=gcg@000000gO7M00000080gNoM00@000000=g]g@3MkMd000000P3Mjmd00`000000g>WL00000005
00000080f^GM00@000000=[Sg000000000000P3IhM/00`000000fMkK0=WNf`0200000080emcK00H0
00000=KJfP3Ff]X0e][J0000003Ff=X200000080e=KJ0P0000020=?Cf@040000003BdMP000000=7A
f@8000000P3@cmP01@000000clgG0000003>cMP0000000<0cL_G00<000000<_8e`3;b=L00P3;b=L0
1@000000blKF00000039a]L0000000<0b<CF00<000000<K2eP36`]H00P36`]H00`000000a;oF0<Bo
eP020<BoeP0700000032_MH0`[gF0<:meP000000`K_D000000040<2ke@030000002m^=D0_KSE0080
_KSE00<000000;^fe02k]]@00P2k]]@200000080^K?D00H000000;Nce@00000000000;Nad`000003
0;Fae08000000P2c[]@00`000000/JkD0;6^e00300000080[j_D00<000000:fZe02]Z]@010000000
0`2[Z=@000000:VWe0020:VWe0030000002WY]D0YjKE00<000000P2UY=@010000000Xj?E0:>Se@00
00020:6Re@@0000000<0WYoD0000002LW]D00P2LW]D010000000VYgF09ZMeP00000309RLeP040000
002FVmH0UY_F000000<0Ti[G00@00000096He`2AV=L000000`2>UmP4000000<0RICH00D0000008JC
f026TmP0QY?H0000000208BAf@0500000021T=T0PI3I086@f@0000000P1nS]T00`000000NhgI0000
00030000000307N<f`000000M8_K0080M8_K00<000000769f`1aRM/01@00000206V6g0040000001V
Q=`00000000001P0oooo000D0?ooo`030000003Lmmd000000080gOGM00H000000=gcg@0000000000
0=gag@0000020=g_g@040000003MkMd0gNgM00000080gN_M00@000000=cYg03LjM`000000P3Lim`0
0`000000g>GK0=cUf`0500000080fN7K00H000000=WNf`3Ig]/0fMkK0000003Hg=X200000080e][J
0P0000020=KHfP030000003Ee]T00000008000000P3CdmT01@000000d]7H0=;Af03BdMP000000080
d<oH0P0000030<o=e`080000003=bmL0cL_G0<g;e`000000cLSF0000003;b=L2000000<0blKF00P0
00000<S4eP38a=H0b<CF00000037`]D000000<K2eP80000000<0aKoE00000034_mH00P0000001033
_M@000000<:meP0000020<6ke00300000030^mD0`;_E00<000000P2m^=D300000080^kKD0`000004
0;Vce0060000002g/M<0]k7C0;Nad`000000]K7D0P0000000`2d[m<000000;>^e0020;>^e0800000
0P2a[=<010000000[j_D0:n[e02_Zm@200000080[JSC00D000000:^Xe02[Z=@0ZjSD000000020:VW
e0<0000000<0YjCC0000002UY=@00P2UY=@00`000000Xj?E0:>Se@0300000080XJ3D00@0000009jO
e02NWm@000000`2LW]D01@000000VYgF09ZMeP2JWMH000000080V9cF3P0000000`2?U]H0000008bD
eP0>00000003086@f@000000OXkI0080OXkI00D0000007^=f@1kSMT0000007V;f@07000000060769
f`000000KXOK06j7f`000000JhGJ1000000206J4g0030000003oool0oooo01D0oooo000B0?ooo`80
000000@0g?OM0000003MmMd0gOGM2@0000020=g]g@040000003Mjmd0gN_M00000080g>WL00@00000
0=cWg03Lim`000000`3LiM/00`000000fn;K000000020=_PfP8000000P3Ig]/200000080f=cJ00<0
00000=SJf@0000000P0000020=KHfP040000003Ee]T0eMKI00000080e=?H0P0000030=;Af0040000
003AcmL00000000000@0clgG00D000000<o;eP000000cL_G000000030<g8eP040000003;a]H0blKF
0<_6eP80000000@0bLCE00000038a=H000000`37`]D00`000000aKoE0<Foe@020<Foe@0300000033
_M@0`kgD0080`kgD00<000000<6ke031^m@00P31^m@2000000<0_kWD0P0000030;ffd`8000000`2k
]=<00`000000^K?D00000002000000@0]k7C00H000000;B_d`2d[m<0]:oC0000002c[]@200000006
0;:/dP000000/JcC0;6/d`000000[j_D0P0000001@2_ZM8000000:fXd`2]Z=<000000080ZjSD1000
00000`2YYM<000000:NTd`020:NTd`030000002UY=@0YJCD00<000000P2SXM<010000000XJ3D0:6P
e000000309jOe0030000002LW]D0W9kE00L0000000<0V9[D0000002FVMD00P2FVMD010000000TiSE
09>He@000003096GeP040000002?U]H0SiKF000000<0S9CF00@0000008ZCe`2:TmL000000`27T]L0
1@000000QI3G08F@e`000000PXoG00L000000P1kSMT010000000NH_I07V;f@00000207J9f@030000
001cR=T00000008000000P1^Qm/01@000000JhGJ06^5fP000000J8?J00<000005`3oool00140oooo
2@0000020=kag0050000003Nkm`0g^oL0000003NkM`0200000020=cWg0030000003LiM/0g>GK0080
000000<0fn;K0000003Kh=X00P3Kh=X00`000000f]kI0000000200000080f=cJ00@000000=SJf@3H
f]T000000P3GemP200000080eMKI00T000000=CCf03DdmP0e=?H0000003CdML000000=;Af0000000
0P3AcmL01P000000d<gF000000000000clgG000000<0cl_F00<000000<g8eP3=b=H00P000000103<
a]D000000000000000040<W4e@0800000037`]D0al;E0<O2e@000000al3D00000035_mD200000003
0<Fmd`000000`kgD0080000000<0`k_C00000031^m@00P0000000`30^M<000000;nie00200000003
0;jgdP000000_KKC0080000000<0_;CB0000002k]=<00P2k]=<2000000<0^;;B00<000000;Nad`00
00000P0000040;B_d`050000002b[=80/ZcB0;:/dP0000000P2a[=<2000000<0[jWB00<000000:fX
d`2]Z=<00`0000020:^VdP060000002YYM<0ZJGC0:VUd`000000YjCC100000000`2UX]<000000:>Q
d`020:>Qd`030000002QX=@0XJ3D00L0000000<0W9cC0000002JVm@00P2JVm@01@000000V9[D09RJ
e02HV]@000000080UYWE00@0000009>He@2CV=D000000`2AUmH01@000000SiKF08nFeP2?U]H00000
0080S9CF00D0000008ZCe`2:TmL0RY?G0000000208NBe`0500000025T=L0QI3G08F@e`0000000P22
SmL01@000000OhgG07n=e`000000O8cG00@0000000<0NH_I0000001fRMT00P1fRMT00`000000LhSI
07>8f@04000000<0JhGJ00<0000006R3fP1XPmX00P00000F0?ooo`003P3oool00`000000oooo0000
00020=kfg0060000003Nm=`0g_CL0000003Nl]`000000P3NlM`010000000g^oL0=k_g00000020=k]
g0040000003Njm/0g^_K00000080g^SK00<000000=gVfP0000001@0000020=_Rf`040000003Kh=X0
fn3J00000080f]kI00<000000=WKf@3IfmT00P0000020=SJf@060000003GemP0emOH0=OGf0000000
e]GG0P0000020=CCf08000000`3CdML010000000dLoG0=7?e`0000040=3=eP030000003?bmH0cl_F
0080000000<0c/SE0000000000000`3<a]D00`000000blCD000000020<W4e@80000000@0bL;D0000
0037`]D000000`37`=@00`000000aKgC0<Fmd`020<Fmd`0300000033^m<0`k_C0080`k_C00<00000
0<2id`30^M<00P30^M<00`000000_[OB0;jgdP020;jgdP060000002l]=80_;CB0;bddP000000^kCC
0P0000000`2j/]8000000;RbdP020;RbdP8000000`2f[m800`000000]:oC00000002000000@0/ZcB
0P0000020;2ZdP040000002_ZM80[jWB0:nYdP8000000P2/Ym8010000000ZjKB0:^VdP0000020:VU
d`<000000P2VXm801@000000YJ;C0:FRd`2UX]<000000080Xj7C0`0000020:6NdP040000002NWM<0
WYgC000000<0W9cC00@0000009ZKe02JVm@000000P2HV]@L0000000308F@e`000000PXoG0080PXoG
00@0000007n=e`1oSML000000`1lS=L50000000307J9f@000000LhSI0080LhSI00<000000726f@00
00000P0000000`1[QMX0000006R3fP0206R3fP030000003oool0oooo01@0oooo000?0?ooo`050000
003Nm]`0g_KL0000003Nm=`00P0000001@3Nl]`000000=kag03NlM`000000080g^oL00@000000=k]
g03NkM`000000P3Njm/010000000g^SK0=kXf`0000020=gVfP040000003Mi=X0gNCJ00000080g>;I
0P0000020=_PfP040000003Jg]T0f]kI000000<0fM_I00@000000=WIf000000000000P3GemP20000
0080e]GG00@000000=GCe`0000000000103CdML010000000d/oF0000000000040=3=eP040000003@
bmD00000000000<0c/SE00D000000<g6e0000000c<KE000000030<_4e08000001039`]@020000000
al3D0<O0e037`=@000000<JndP000000aKgC0P0000000`34^m8000000<>kd`02000000030<:idP00
0000`;WC0080000000L0_kOB0000002n]m80_[OB0000002m]M40000000<0_;CB00H000000;ZbdP2j
/]80^[;B0000002h/]82000000040;R`d@000000]ZoB0;J_dP<000000`2d[M400`000000/ZcB0000
0002000000<0/:[B00<000000:nYdP0000000P0000030:bWdP030000002[Y]80ZjKB00<000000P2X
Y=4010000000YZ?B0:JSdP0000020:FRd`@0000000<0XioB0000002QW]800P2QW]8010000000WYgC
09jMd`00000209bLd`L0000000<0V9WC0000002FV=<00P2FV=<01@000000U9OD09BGe02DUm@00000
0080TIKD00D0000008nDe02?U=@0SiCD0000000208fCe@050000002:T]D0RY;E08ZBe@0000000P28
T=D00`000000QHoE000000060000000307n=e`000000O8cG0080O8cG00@0000007Z:f01jR]P0NX[H
1@0000000`1cR=T000000726f@020726f@D000000P1XPmX00`000000oooo0?ooo`0C0?ooo`003P3o
ool00`000000g_KL0=kfg00?00000080g^_K00@000000=kXf`3Nj=/000000P3Mi]X010000000gNCJ
0=gTfP0000030=cRf@030000003LgmT0000000@000000P3IfmT200000080fMWH00<000000=SGe`00
00000P0000020=KEe`070000003EdmL0eM?G0000003DdMH000000=?Ae`0200000080d/oF00@00000
0=7=e@000000d<gF0P0000020=3;e@050000003?b=@000000<k8e@0000000`3=a]@01`000000blCD
0<_4e03;a=@000000<[2d`0000000P39`]@2000000040<S0d`000000al3D000000<0a[kB00<00000
0<BkdP34^m800P34^m800`000000`[WB0<:idP020<:idP070000002o]m80_kOB0;ngdP000000_[OB
000000020;fed@060000002l]=8000000000002k/]4000000`2j/]800`000000^;3A0;R`d@020;R`
d@8000000P2f[]4010000000]:gA0;B]d@2d[M42000000<0/Z_A00<000000;2ZdP2`Z]800P000003
0:jWd@030000002/Ym80[:OB00<000000P2ZY=4010000000Z:CA0:RTd@0000020:JSdP<000000P2T
X=401@000000XioB0:>OdP2SWm8000000080XIkB1P0000000`2LVm80000009ZJdP0209ZJdP050000
002HVM<0V9WC09RId`0000000`2FV=<010000000U9OD09BGe0000003096Fe0040000002?U=@0SiCD
000000<0SI?E00@0000008ZBe@2:T]D000000`28T=D010000000QHoE08F?e@00000208>>eP030000
0020S=H0000000L0000000H0NX[H0000001gR=P0MhSH0000001dQmP4000000030726f@000000KHCI
0080KHCI1000000E0?ooo`003@3oool5000000h0oooo200000020=gTfP030000003Lh]T0g>;I0080
00000P3LgmT01@000000fmgH0=_Mf0000000f]_G008000000P3IfMP200000080f=OG00<000000=OE
eP3GeMH00P0000020=GCe`040000003DdMH0e=7F0=CAeP8000000P3BcmH01@000000dLgE0=7=e@3A
cMD000000080d<_E0P0000030<o8e0090000003=a]@0cLKD0<g6e0000000c<CC0000003;a=@00000
00<0b/;C0P0000040<S0d`0700000036_]80a[kB0<JndP000000aKcA000000020<BkdP0300000033
^]4000000080`[WB00<000000<6gd@0000000`2o]m800`000000_KGA0;fed@020;fed@060000002k
/]40^k;A0;^bd@000000^[;B0P0000000`2i/=0000000;R`d@02000000060;N^d0000000]ZkA0;J^
d@000000]:gA0P0000000`2cZm0000000;:[d@020;:[d@<0000000<0/:S@0000002^Ym400P2^Ym43
000000030:bUd0000000ZZCA0080ZZCA00<000000:RTd@2XY=400`0000020:JQd@040000002TX=40
Y:3A00000080XioB100000000`2PWM40000009jLd@0209jLd@040000002LVm80W9_B000000<0VY[B
00@0000009RId`2HVM<000000P2FV=<E0000000308R@e@000000QHoE0080QHoE00@0000008>>eP23
S]H000000`20S=H01@000000OH_F07f;eP000000NhWF00@0000000H0MhSH0000001dQmP0M8OH0000
001aQML40000000306f4f@000000JH;I0080JH;I00<000000?ooo`3oool04P3oool002P0oooo1P00
00020=cOf@040000003KgMP0fmgH00000080f]_G00@000000=WIe`00000000000`3HemL02@000000
emGF0=OEeP3GeMH000000=KBe@000000eM?G000000020=CAeP030000003Cc]@0dlkD008000000`3A
cMD010000000dL[D0000000000040<o8e0050000003>a]<000000<g6e00000000`3<a=<01`000000
b/;C0<[2d`3:`]<000000<W0dP0000000P38`=<2000000040<Nnd@000000a[kB00000080aKcA00<0
00000<BkdP0000000P33^]400`000000`[WB000000020<6gd@070000002o]m8000000000002o]M00
00000;fed@02000000030;fcd0000000^k;A0080^k;A00<000000;V`d02i/=000P2i/=001@000000
]jk@0;N^d02g[]0000000080]ZkA0P0000030;>[d0060000002bZm4000000000002aZM0000000`2`
Z=03000000030:jVd0000000[:G@0080[:G@00<000000:ZTd@2ZY=400`0000020:RRd0040000002V
XM40YZ7A00000080Y:3A0`0000020::Nd0040000002PWM40X9gA000000<0WYcA00@0000009bKdP2L
Vm8000000P2JV]870000000309JGdP000000U9GB0080U9GB00@0000009:DdP2BU=8000000`2?Tm<0
10000000SI;C08fBd`00000308^@d`0300000028Sm@0000000H0000000<0PhkF00000020S=H00P20
S=H010000000OH_F07f;eP00000307^9eP030000001hQmH00000008000000P1dQmP01@000000LHGG
0765e`000000KX?G00@0000000<0JH;I0000003oool04`3oool000d0oooo00<000000?ooo`3oool0
7P3oool200000080fmgH00@000000=[Ke`3JfmL000000P3IfML01P000000fMOF000000000000f=OG
00000080emGF00D000000=KBe@3Fd]D0e];E000000020=CAeP090000003Cc]@0dlkD0=?>e0000000
d/cC0000003AcMD000000080dL[D00@000000=38d`000000clSD0P0000030<k6d`090000003<a=<0
c<CC0<c4d`000000bl;B0000003:`]<0000000<0bL3B0P0000040<Nnd@0300000035_=40aKcA0080
aKcA00<000000<>jd@33^]400P33^]400`000000`KOA0<6gd@020<6gd@030000002o]M00_kG@0080
_kG@00H000000;fcd02m/m00_K?@0000002k/]42000000030;^ad0000000^K3@0080000000<0^Jo?
0000002g[]000P2g[]0200000080]Jc?00<000000;>[d02cZm000P0000030;6Yd0030000002`Z=00
/:S@008000000`2^Y]000`000000[:G@0:bUd004000000030:ZSd0000000Z:;@0080Z:;@00<00000
0:JQd@2VXM400`0000020:BOd0040000002RW]00XYk@000000<0X9gA00<0000009jLd@2NW=401P00
000209ZId@050000002HV=40V9SA09RHd@0000000P2FUm8010000000U9GB09BEdP00000309:DdP04
0000002?Tm<0Si?C000000<0SI;C00D0000008^@d`2;T=<0Ri3C0000000208R?e00500000026S]@0
QXkD00000023S=@0200000001@1mRmH0000007^9eP1kRMH000000080N8OF00<0000007F6eP000000
0`0000020765e`050000001^PmL0KX?G0000001[P]L00`00000C0?ooo`00<03oool300000080f]_G
00<000000=WIe`000000103IemH010000000emGF0=OEeP0000030=KBe@040000003Ed=@000000000
0080dlkD0P0000030=;<d`040000003Ab]@0dL[D000000<0d<SC00<000000<k6d`3>a]<00P3>a]<0
1@000000cLCB0000003<a=<0000000<0bl;B00L000000<W0dP39`=80bL3B00000038_]00000000<0
akkA0P0000020<Fld@80000000<0a;[@00000033^]400P0000000`32^=0000000<6gd@0200000003
0<2fd0000000_kG@0080000000<0_[??0000002m/m000P2m/m000`000000^k7@0;^ad0020;^ad006
0000002i[ll0^Jo?0;V_c`000000]jk@0P0000000`2g[<l000000;F/c`020;F/c`8000000P2cZLl0
10000000/JW@0;6Yd02aZM0200000080[jO?00@000000:jVd02^Y]00[ZK@0P0000020:bTc`050000
002ZXm00ZZ?@0:ZSd00000000P2XX]0300000080YZ3?00@000000:BOd02TWm0000000P2RW]070000
000309jKd0000000W9[A0080W9[A00@0000009ZId@2JVM4000000`2HV=4010000000UYOB09JGdP00
000309BEdP040000002BU=80TYCB000000<0Si?C00@0000008fBd`2=T]<000000`2;T=<01@000000
R8oD08R?e028Sm@000000080QXkD00@0000008><e023S=@000000`21Rm@00`000000OXWD00000002
00000080NhWF00@0000007R7eP1hQmH000000P1eQ]H00`000000LXCF0000000300000080KX?G00@0
000006^2e`1[P]L000004`3oool003<0oooo0P0000020=WIe`060000003IemH0fMOF0=WGeP000000
f=CE0P0000020=KBe@8000000P3Ed=@010000000e<kC0000000000040=;<d`040000003Bb]<00000
000000<0d<SC00@000000<o6dP000000c/KC0P0000030<g4dP090000003;`]80bl;B0<_2dP000000
b/3A00000039`=8000000080b;k@00@000000<Nnd@00000000000P36_=02000000@0a;[@00<00000
0<:hd032^=000P32^=000`000000`;K@0<2fd0020<2fd0060000002n/ll0_[??0;jcc`000000_K?@
0P0000000`2l/Ll000000;^ad002000000030;Z_c`000000^Jo?0080^Jo?00H000000;N/c`2g[<l0
]jc?0000002e[<l2000000060;BZcP000000/jW?0;>Yc`000000/JW@0P0000001P2aYlh000000:nW
c`2_Yll000000:jVd080000000D0[JC>0000002/Y<l0[:C?000000020:ZSd0@0000000<0Z:7?0000
002VX<l00P2VX<l00`000000Y9o@0:BOd003000000030::Lc`000000X9c@0080X9c@00D0000009jK
d02NVm00WY_@0000000209bJd@030000002JVM40VYWA01l0000000<0QXkD00000023S=@00P23S=@0
10000000PH_D086;e000000307j9e0D0000000<0N8OF0000001eQ]H00P1eQ]H01@000000LXCF07:4
eP000000Kh?F00<000000P1[P]L00`000000oooo0?ooo`0A0?ooo`00=@3oool200000080fMOF0P00
00020=SDe@030000003Gd]@00000008000000P3Ed=@01`000000e<kC0=C>d`000000dlcB0000003B
c=<00P0000020=;:d`050000003Ab=8000000=38d`0000000`3?a]800`000000cLCB0<g4dP020<g4
dP050000003<`]4000000<_2dP0000000`3:`=400`000000b;k@0<Rnd0020<Rnd00700000036_=00
a[c@0<Jld0000000aK[?000000030<Bjd08000000`32^=02000000<0`;K@0P0000040;jcc`030000
002l/Ll0_;7?0080_;7?00H000000;Z_c`2j[ll0^Zo?0000002i[ll2000000030;R]cP000000]jc?
0080]jc?00D000000;BZcP2dZ/h0]:[>000000020;>Yc`8000000`2aYlh00`000000[jO?0:nWc`02
000000<0[JC>00<000000:bTc`2/Y<l00`0000020:VQcP050000002XXLl0Z:7?0:RQc`0000000P2V
X<l3000000030:BMc`000000XYc?0080XYc?00@000000:2Ld02PW=0000000P2NVm070000000309ZG
d0000000V9K@0080V9K@00D0000009JEd02FUM00UYG@0000000209BDd@050000002BTm40TY?A09:C
d@0000000P2@T]401@000000SI7B08fAdP2=TM8000000080RhoB00D0000008V>dP29S]80000008J=
dP0700000080PH_D00@0000007j9e01nRM@000000`1lR=@50000000307F6eP000000LXCF0080LXCF
00<0000006n3eP1_PmH00`0000000`1[P]L000000?ooo`0A0?ooo`00=`3oool300000080f=CE00@0
00000=OBe03Gd]@000000P3Fd=<200000080e<kC00D000000=?<dP3Cc=80dlcB000000030=;:d`05
0000003Ab=80dLSB0=78dP0000000`3?a]801P000000c/CA000000000000cLCB000000<0c<;A00P0
00000<[0d@3:`=40b/3A00000039_]0000000<Rnd080000000@0akc?00000036_=0000000P35^/l0
10000000a;[@0000000000020<>hc`<000000P31]/l300000080_kC>00<000000;jcc`0000000P00
00020;bac`<00000102j[ll01P000000^:g>0;R]cP2h[Lh000000;N/c`<00000102dZ/h200000080
/ZS>00@000000;6WcP2aYlh0/JO>0P0000020:nUcP040000002]Y<h0[JC>0:fTcP8000000P2[X/h0
10000000ZJ7>0:VQcP0000020:RQc`@0000000D0YYk>0000002TWLl0Y9g?000000030::Lc`030000
002PW=00X9c@00<0000000<0WYW?0000002LV<l00P2LV<l01@000000VYO@09ZGd02JUm0000000080
V9K@00D0000009JEd02FUM00UYG@0000000209BDd@050000002BTm40TY?A09:Cd@0000000P2@T]40
1@000000SI7B08fAdP2=TM80000000<0RhoB00@0000008V>dP29S]8000000P26SM801@000000Q8_B
08B;dP000000PX[C00P0000000<0O8SD0000001iQ]@00P1iQ]@50000000307:4eP000000Kh?F0080
Kh?F00@0000006f1eP00000000004P3oool003X0oooo0P0000020=OBe0090000003Fd=<0e]3C0=K@
d`000000eLkB0000003Dc]<000000080dlcB00H000000=?:d@00000000000=;:d`0000020=78dP05
0000003@a]4000000<o6dP000000103>a=402@000000c<;A0<c2d@3<`]4000000<_0d0000000b/3A
000000030<Vnd00300000037_<l0akc?0080akc?00<000000<Fjc`35^/l00P35^/l00`000000`kS?
0<>hc`020<>hc`0300000031]/l0`KK?0080`KK?00<000000;ndcP2o]<h00P2o]<h2000000<0_K7>
0P0000030;^_cP030000002j[ll0000000800000102h[Lh01P000000]Z_>0;J[cP2fZlh000000;BZ
cP<000000`2bZ<h00`000000/JO>00000002000000<0[jG>00<000000:fTcP0000000P0000030:^R
cP030000002YXLh0ZJ7>00<000000P2WWlh01@000000YYk>0:JNcP2VW/h000000080Y9g?00<00000
0::Lc`2RW<l00`0000020:2JcP040000002NVLl0WYW?000000<0W9S?00@0000009ZGd02JUm000000
0`2HU]000`000000UYG@09JEd00D0000000308V>dP000000QXgB0080QXgB00@0000008B;dP24Rm80
00000`22R]<01@000000OhSC07n8d`000000O8OC00@0000000<0NHKD0000001fQM@00P1fQM@50000
000306n3eP000000KH7F0080KH7F00<000000?ooo`3oool03`3oool003`0oooo0P0000030=K@d`05
0000003Ec]80eLkB0=G>dP0000000P3Cc=800`000000dl[A0=?:d@020=?:d@040000003Ab=80dLSB
000000<0d<KA00<000000<k4d@3>a=400P3>a=401@000000cL;@0000003<`]40000000<0bl3@00L0
00000<Vnd039_]00bKk@00000038_<l000000080akc?00@000000<NjcP000000aK[?0P0000000`35
^<h000000<>hc`02000000030<>fcP000000`KK?0080000000<0`KC>0000002o]<h00P0000001`2o
//d000000;facP2m/Lh000000;f`c@0000000`2k[lh2000000<0^Jg=00<000000;R]cP0000000P00
00030;J[cP8000000`2dZ<d00`000000/ZS>0;:XcP02000000<0/:K=00<000000:nUcP2_YLh00P00
00030:fSc@040000002[X/h0Zj;>0:^RcP80000000<0ZJ3=0000002WWlh00P2WWlh00`000000YYk>
0:JNcP07000000030::KcP000000X9[>0080X9[>00@0000009jIc`2NVLl000000P2LV<l;00000005
09JDc`000000U9??09BCc`0000000`2BT]0010000000T97@092Ad000000308j?d0050000002<S]00
S8k@00000029SM401`0000000`24Rm80000008::d`0208::d`050000001oR=<0OhSC07n8d`000000
0P1lQm<00`000000NXKC000000030000000607J5e0000000Lh?D07>3e0000000LH;D100000000`1]
PMH000000?ooo`0@0?ooo`00?P3oool00`000000e]3C000000030=G>dP040000003Dc=4000000000
00@0dl[A00@000000=;8d@00000000000`3@a]4010000000clC@0000003>a=42000000<0cL;@00T0
00000<_0d03;`=00bl3@0000003:_/l000000<Vnd00000000P38_<l00`000000akc?000000030<Nj
cP0300000035^<h0aKS>0080aKS>00<000000<>fcP33]/h00P33]/h00`000000`KC>0<6dcP020<6d
cP070000002o//d0_k;=0;nbc@000000_K7>000000020;f`c@060000002k[lh000000000002k[/d0
00000`2i[Ld2000000<0]j_=0`0000000`2eZL`000000;BXc@020;BXc@<0000000<0/ZK=0000002`
Y/d00P2`Y/d3000000030:jSc@000000[J?=0080[J?=00<000000:^RcP0000000P0000030:VPc@04
0000002WWlh0Yio>0:NOcP80000000<0YIg=0000002TW<d00P2TW<d01@000000XY_>0::KcP2RVlh0
00000080X9[>1P0000000`2LUlh0000009ZFcP0209ZFcP050000002HULl0V9G?09REc`0000000P2F
U<l01@000000U9??09BCc`2DTll000000080TY;@00D00000092Ad02@TM00T97@0000000208j?d005
0000002<S]00S8k@08b>d00000000P29SM401@000000QhcA08N<d@000000QH[A00P0000000D0OhSC
0000001lQm<0O8OC0000000307Z6d`030000001gQ=<0000000<0000000H0Lh?D0000001aP]@0LH;D
0000001^P=@300000100oooo000o0?ooo`8000000P3Ec]801`000000e<cA0=C<d@000000dl[@0000
003Cb]400P0000020=;8d@050000003Aa]0000000=36d@0000000`3?a=000`000000cL;@0<g2d002
0<g2d0050000003<`<l000000<_0d00000000`3:_/l00`000000b;c?0<Rlc`020<Rlc`0700000037
^/h0ak[>0<NjcP000000a[S=000000020<FhcP0400000034]/d000000<>fcP80000000L0`[C=0000
0031]<h0`KC>00000030//d0000000<0_k;=00<000000;f`c@2m/<d00P2m/<d01P000000^jk=0;^^
c@2k[/d000000;V]c@80000000<0^Jc<0000002gZld00P2gZld01P000000]JW<0;FYc02eZL`00000
0;BXc@80000000<0/jO<0000002bY/d00P2bY/d3000000030;2Tc0000000[Z?=0080[Z?=00<00000
0:fSc@2]Xld00P0000020:^Qc@060000002YX<d0ZJ3=0:VPc@000000Yio>0`0000030:FMc@040000
002TW<d0Y9c=00000080XY_>100000000`2PVLd0000009jHc@0209jHc@040000002LUlh0W9O>0000
00<0VYK>00@0000009REc`2HULl000000`2FU<l010000000U9??09BCc`00000309:Bd0040000002@
TM00T97@000000<0SXo@00@0000008b>d02<S]0000000`29SM4010000000QhcA08N<d@00000308F:
d@0500000022RM40PXWA00000020R=40100000001@1lQm<0000007Z6d`1jQ]<0000000<0MhCC00@0
000007F3d`00000000000P1aP]@01@000000KX3D06j0e01^P=@000000100oooo00110?ooo`800000
0P3Dc=401@000000dl[@0=?:d03Cb]00000000<0d/SA00D000000=76d03Aa]00dLK@000000030<o4
d0040000003>`/l000000<g2d08000000`3<`<l020000000b[k?0<Znc`3:_/l000000<VlcP000000
b;c?0P0000001038^/h000000<NjcP0000020<Jhc@0300000035^<h0000000<0a;K=00L000000<:d
c@32]<d0`[C=00000031]<h000000080`;;=00L000000;nbc@00000000000;j`c0000000_K3=0080
000000<0_:k<0000002k[/d00P2k[/d01P000000^Jc<0;V/c02i[<`000000;N[c@80000000<0]jW<
0000002eZL`00P2eZL`01@000000/jO<0;>Wc02cYl`000000080/ZK=0P0000030;2Tc0030000002^
Xld0[Z?=00@0000000<0[:7<0000002[XLd00P2[XLd00`000000ZJ3=0:VPc@02000000<0Yik<00@0
00000:FMc@2UWLd000000P2TW<d3000000030::Jc@000000X9W=0080X9W=00D0000009jHc@2NV<d0
WYS=0000000209bGcP030000002JU/h0VYK>01l0000000<0QhcA00000025R]400P25R]4010000000
PXWA08:9d@0000030828d@030000001mQ]400000008000000P1jQ]<010000000MhCC07N4d`000002
07F3d`<0000000D0LH;D0000001^P=@0KX3D0000000@0?ooo`00@`3oool00`000000e<cA00000002
0=?:d0050000003Cb<l000000=;8d@0000000`3Aa]001@000000d<C?0000003?a=00000000<0c/;?
00<000000<c0c`3<`<l00P3<`<l01@000000bkk>0000003:_/l0000000<0bKc>00<000000<RjcP38
^/h00P38^/h00`000000a[S=0<Jhc@020<Jhc@0700000034]/d0a;K=0<Bfc@000000`kC<00000003
0<:dc@0300000030//d0`;;=0080`;;=00<000000;j`c02n/<`00P2n/<`01P000000_:k<0;b^c02l
[/`000000;^^c@80000000<0^Zc<0000002i[<`00P2i[<`01P000000]jW<0;NYc02gZL`000000;FY
c080000000<0]JO;0000002cYl`00P2cYl`200000080/JG;00@000000;2Tc02`Y<`0/:C<0P000002
0:jRb`060000002/XL`0[:7<0:bQc0000000Zj7=100000000`2YW/`000000:NNc0020:NNc0030000
002UWLd0YIg=00<000000P2SVl`010000000XY[=0::Jc@0000030:2Ic@030000002NV<d0WYS=00H0
000000<0VYG=0000002HU<d00P2HU<d010000000UY?>09JCcP00000309BBcP050000002BTLh0TY7>
09:AcP0000000P2@Sll010000000SXk?08j>c`00000308b=c`050000002:S<l0RXc?00000027Rm00
200000001@22RM4000000828d@20R=4000000080OHKA00<0000007^5d@0000000`00000207N4d`05
0000001ePm<0MH?C0000001bPM<00`00000206j0e0030000003oool0oooo00d0oooo00140?ooo`04
0000003Cb]00dl[@000000<0dlS?0P0000020=76d0050000003@a<l0d<C?0=34c`0000000`3>`/l0
10000000cL3>0000003<`<l2000000<0bkk>00L000000<VlcP39_<h0bKc>00000039^/d000000080
b;[>00@000000<Nic@000000a[S=0P0000001035]l`000000<Bfc@0000020<>dc00700000032]<d0
000000000031//`000000<2bc@02000000070;nac0000000_[3<0;j`c0000000_Jo;000000030;b^
c0060000002j[<`0^Zc<0;Z/c0000000^Jc<0P0000000`2hZ//000000;NYc0020;NYc0060000002e
Yl/0]JO;0;FWb`000000/jO<0`0000030;6Ub`030000002`Y<`00000008000000`2^X//00`000000
[:7<0:bQc00300000080ZYo;00D000000:VNc02YW/`0ZIk<000000020:NNc0<0000000<0YI_<0000
002SVl`00P2SVl`010000000XY[=0::Jc@0000020:2Ic@@0000000<0WYO<0000002LU/d00P2LU/d0
10000000VYG=09ZEc@00000209RDc@050000002FTlh0UY?>09JCcP0000000`2DT/h010000000TY7>
09:AcP000003092?c`040000002>S/l0SXk?00000080S8g?00D0000008Z<c`2:S<l0RXc?00000002
08N;d00600000025RM00QHW@08F9d0000000PhS@0`0000020828d@040000001mQ]40OHKA00000080
NhGA00<0000007R3dP0000000`0000000`1ePm<0000007:1d`0207:1d`@000003`3oool004D0oooo
0P0000030=?8c`030000003Ba/l0d/K?008000000`3@a<l01@000000cl;>0000003>`/l0000000<0
cL3>00<000000<^ncP3;_/h00P3;_/h01@000000bkc=00000039_<h000000080bK[=00<000000<Rj
cP0000000`37^Ld00`000000aKO<0<Fgc0020<Fgc00300000033]<`0`kC<0080`kC<00<000000<6b
c031//`00P31//`01`000000_k7<0;nac02o/L`000000;j`c00000000P2m[l/01P000000_:k<0000
00000000^jg;000000<0^Zc<00H000000;RZb`2hZ//0^:[;0000002gZL`2000000030;JXb`000000
]JO;0080]JO;00D000000;>Ub`2cYL/0/jG;000000030;6Ub`050000002_Xl/0[j?;0:nSb`000000
0`2^X//200000080[:3;00@000000:ZOb`2ZWl/000000P2YW/`4000000030:NLb`000000YI_<0080
YI_<00<000000:>Kc02SVl`01P0000000`2PV<`0000009jGc00209jGc0050000002LU/d0W9K=09bF
c@0000000P2JULd01@000000V9C=09RDc@2HU<d000000080UY?>00<0000009BBcP2DT/h02P000000
0`2>S/l0000008b=c`0208b=c`040000002:S<l0RXc?000000<0Qh_@00@0000008F9d025RM000000
0P23R=000`000000PHO@000000030000000307f6d@000000NhGA0080NhGA00D0000007R3dP1hPm80
000007J2dP040000000507:1d`000000KgoC06mod`0000003`3oool004L0oooo00<000000=?8c`00
00000`3Ba/l01@000000dLC>0000003@a<l0000000<0cl;>00P000000<g0cP3=`<h0cL3>0000003<
_/d000000<^ncP8000000`3;_<d00`000000bK[=0<Vjc@020<Vjc@0700000037^Ld0akW=0<Nic@00
0000a[O<000000020<Fgc00300000034]L/000000080`kC<00<000000<:cb`0000000P31//`00`00
0000`;7;000000030;nac0030000002m[l/0_Jo;0080_Jo;00H000000;^]b`2k[L/0^jg;0000002j
[<`2000000030;V[b`000000^:[;0080^:[;00H000000;JXb`2fZ</0]ZS;0000002eYl/200000006
0;BVbP000000/jG;0;>Ub`000000/JG;0P0000001P2aXlX000000:nSb`2_Xl/000000:jRb`<00000
0`2/X</00`000000ZYo;0:ZOb`0300000080Z9g;00H000000:NLb`2WW</0Yic;0000002UVl`40000
00030:>Ib`000000XYS;0080XYS;00@000000:2Hc02PV<`000000`2NUl`00`000000W9K=09bFc@0=
0000000309B@c@000000TXo=0080TXo=00D00000092>c@2@S/d0000008j=cP0;0000000308N;d000
0000QHW@0080QHW@00@0000008>8d023R=0000000`21Qm050000000307^5d@000000N8?B0080N8?B
00D0000007J2dP1fP]80000007>0dP0300000080KgoC00<000000?ooo`3oool0303oool004P0oooo
00D000000=;6c`3Ba/l0d/K?000000030=74cP090000003?`/h0cl;>0<o2cP000000c/3=0000003=
`<h0000000<0c;k=00<000000<^lc@3;_<d00P3;_<d2000000<0bK[=00D000000<Ric0000000akW=
000000020<Jgc00300000035]l`000000080a;G;00<000000<>dc00000000P32/l/00`000000`K;<
000000020<2ab`070000002o/L`000000000002n[l/000000;f_b`02000000030;b]bP000000^jg;
0080^jg;00H000000;V[b`2iZl/0^J_;0000002hZ//2000000030;RXbP000000]ZS;0080]ZS;00D0
00000;BVbP2dY/X0]:K:000000020;>Ub`8000000`2aXlX00`000000[j?;0:nSb`02000000<0[J7:
00@000000:bPb`2/X</0[:3;0P0000000`2ZW/X000000:RMb`020:RMb`030000002WW</0Yic;00<0
000000<0YI[;0000002SVL/00P2SVL/01@000000XYS;0::Hb`2RV</000000080X9S<00<0000009jG
c02NUl`0100000001@2LU</0000009ZCc02JTl`0000000<0V9;<00@0000009NBc02GT/`000000`2D
T<d010000000TXo=09:?c@000003092>c@040000002>SLh0SXg>00000080S8c>00H0000008Z;cP2:
Rlh0RX_>00000028R/h70000000308>8d0000000PHO@0080PHO@00@0000007j5d01nQM00OXG@1@00
00000`1hPm80000007J2dP0207J2dP030000001cP=80Lh3B00@000003P3oool004T0oooo00<00000
0=;6c`0000000`3Aa<h01@000000d<;=0000003?`/h0000000<0c/3=00P000000<bnc@3<_/d0c;k=
0000003<_<`000000<^lc@8000000P3:^l`3000000<0b;W<00<000000<Jgc036]l`00P36]l`00`00
0000a;G;0<Beb`020<Beb`0300000032/l/0`[?;0080`[?;00<000000<2ab`30/L/00P30/L/00`00
0000_Zo;0;j_b`020;j_b`060000002l[LX0_:g:0;b]bP000000^jg;0P0000000`2kZlX000000;V[
b`020;V[b`060000002hZ<X0^:S:0;RXbP000000]ZS;0`0000040;BVbP8000000P2bY<X010000000
/J?:0;6SbP2aXlX200000080[j7:00D000000:fQbP2]XLX000000:bPb`03000000<0ZYk:00@00000
0:RMb`2XWL/0Z9g;0P0000000`2VVlX000000:FJb`020:FJb`050000002SVL/0XiW;0:>Ib`000000
0P2RV</60000000309jFb`000000W9C;0080W9C;00D0000009ZCc02JTl`0VY?<0000000209RBc005
0000002GT/`0Ui;<09NBc00000000P2DT<d01@000000TXo=09:?c@2BSld000000080T8k=00D00000
08j=cP2>SLh0SXg>0000000208b<cP050000002:Rlh0RX_>08Z;cP0000000P28R/h01@000000QXS>
08J8cP000000Q8O?00P0000000H0OXG@0000001lQ=00O8C@0000001iPm040000000307J2dP000000
Lh3B0080Lh3B00@00000075od@00000000003@3oool004X0oooo00D000000=74cP3Aa<h0dLC>0000
00030=32c@090000003>`<d0c/3=0<k0c@000000cKk<0000003<_/d0000000<0c;c<00<000000<Zk
c03:^l`00P3:^l`00`000000b;W<0<Ric0020<Ric00400000037]l/000000<Jgc080000000<0aKG;
00000034]L/00P0000000`33/lX000000<:cb`02000000030<:abP000000`;7;0080000000L0_jo:
0000002n[l/0_Zo;0000002n[LT0000000<0_:g:00H000000;^[bP2kZlX0^j_:0000002iZl/30000
00@0^:S:00H000000;JVb@2fY/T0]ZK90000002dY/X3000000<0/ZC:00<000000;6SbP0000000P00
00030:nQbP030000002]XLX0[J7:008000000`2/W/T01@000000ZYk:0:ZNbP000000Z9g;00<00000
0`2VVlX010000000YI[;0:FJb`0000020:>Ib`@0000000<0XIO:0000002OU//00P2OU//010000000
WYK;09jFb`00000309bDb`040000002JTl`0VY?<00000080V9;<500000000`2<S<h0000008Z;cP02
08Z;cP0500000028R/h0R8[>08R:cP0000000P26R<h010000000Q8O?08B7c`0000030866c`030000
001oQ<l0000000<0000000H0O8C@0000001iPm00NH?@0000001gPM040000000307>0dP000000LGoA
0080LGoA00<000000?ooo`3oool02P3oool004/0oooo00<000000=74cP0000000`3@`/d01@000000
cl3<0000003>`<d0000000<0cKk<00P000000<blc03<_<`0c;c<0000003;^l/000000<Zkc0800000
00<0bKW;00000038^L`00P0000030<Ngb`0300000035]L/0aKG;0080aKG;00<000000<>cbP33/lX0
0P33/lX00`000000`[7:0<:abP020<:abP070000002o[lX0_jo:0;n_bP000000_Zo;000000020;j]
b@030000002l[LX0000000800000102kZlX01P000000^JW90;VYb@2iZLT000000;RXbP<000000`2f
Y/T200000080]:C900<000000;:TbP2bY<X00P2bY<X010000000/:;90;2Rb@0000040:nQbP800000
00<0[Io90000002/W/T00P2/W/T00`000000ZYk:0:ZNbP02000000<0Z9c900@000000:JKbP2VVlX0
00000P2UV//3000000030:>HbP000000XIO:0080XIO:00D0000009nFb`2OU//0WiK;0000000209jF
b`030000002LU</0W9C;00L0000000D0V97;0000002GT</0Ui3;0000000309F?c0040000002CS/`0
Thk<000000<0THg<00D0000008n<c02?S<`0000008f;c@0;0000000308J8cP000000Q8O?0080Q8O?
00@000000866c`21Q/l000000`1oQ<l00`000000OH??0000000200000080NH?@00D0000007N1d01g
PM00000007Aod00400000003075od@000000oooo00/0oooo001<0?ooo`030000003@`/d0d<;=0080
00000`3?`<`02@000000cKk<0<fnc03=_/`000000<blb`000000c;c<000000030<^kb`0300000039
^L/0bKW;0080bKW;00<000000<Ngb`37]l/00P37]l/2000000<0aKG;0P0000030<>cbP8000000`32
/LX2000000@0_jo:00<000000;j]b@2n[LT00P2n[LT01P000000_:_90;b[b@2lZlT000000;^[bP<0
00000`2iZLT2000000<0]jO90`0000000`2eYLP000000;BTb@020;BTb@030000002bY<X000000080
00000`2`X/T00`000000[j7:00000002000000<0[Io900<000000:bNb@2/W/T00`0000000`2ZW<T0
00000:RLb@020:RLb@030000002VVlX0YY_:00<0000000<0YIW90000002SV<X00P2SV<X01@000000
XIO:0:6GbP2QUlX000000080WiK;1P0000000`2LTlX0000009ZBb`0209ZBb`050000002HTL/0V97;
09RAb`0000000P2GT</01@000000UHo<09F?c02ESl`000000080Thk<00D00000096=c02ASL`0THg<
0000000208n<c0050000002=Rld0SH_=08f;c@0000000P2;R/d01@000000R8W=08R9c@000000QXO=
00@0000000<0Q8O?00000021Q/l00P21Q/l010000000OhC?07n4c`00000207f3c`030000001jP/l0
0000008000000P1gPM001P000000M7o@07Aod01dOm000000079nd0<000002`3oool004d0oooo0P00
00040<o0c0050000003>_//000000<fnc00000000`3<_</01`000000bk_;0<^kb`3;^l/000000<Zi
bP0000000P39^L/010000000b;O:00000037]l/200000080a[G:0`0000020<Bcb@<000000P33/LT3
00000080`K3900<000000;n_bP0000000P0000030;j]b@8000000`2lZlT2000000<0^ZW90`000000
0`2hYlP000000;NWb@020;NWb@050000002eYLP0]JG80;FUb00000000P2dY<T3000000<0/Z;800<0
00000;2Rb@0000000P0000020:jPb0040000002]WlT0[Io90:fOb@<0000000<0Zig80000002ZW<T0
0P2ZW<T00`000000Z9c90:RLb@03000000030:JJb@000000YIW90080YIW900@000000:>HbP2SV<X0
00000P2QUlX40000000309nEb@000000WYC:0080WYC:00@0000009bCbP2LTlX000000P2JT//01@00
0000V97;09RAb`2HTL/000000080Ui3;00D0000009F?c02ESl`0UHo<0000000209>>c0050000002A
SL`0THg<096=c00000000P2?S<`01@000000SH_=08f;c@2=Rld000000080Rh[=00D0000008R9c@28
RLd0R8W=0000000208J7c@0300000024Q/d0000000H000000P1oQ<l010000000OH??07f3c`000002
07Z2c`<0000000D0Mh7@0000001dOm00M7o@00000003079nd0030000003oool0oooo00T0oooo001?
0?ooo`80000000<0cl3<0000003>_//00P3>_//02@000000c;c;0<blb`3<_</000000<bkbP000000
bk_;000000020<ZibP0300000039^L/0000000<0b;O:00<000000<JebP36]LX00P36]LX00`000000
a;?90<Bcb@020<Bcb@0300000033/LT0`k790080`k7900<000000<6`b@31/<T00P31/<T2000000<0
_jk90`0000020;f/b0<0000000<0^j[80000002jZLT00P2jZLT01P000000^:O80;RWb02hYlP00000
0;NWb@80000000<0]ZG80000002eYLP00P2eYLP200000080/j?800@000000;:Rb02bX/P0/Z;80P00
00020;2Qb0040000002^X<P0[Z380:jPb0@00000102[WLP00`000000ZYc900000003000000030:RJ
b0000000YY[90080YY[900@000000:FIb@2UVLT000000P2SV<X3000000030:6Fb@000000WiG90080
WiG900D0000009jDbP2NU<X0WYC:0000000209bCbP050000002JT//0VY;;09ZBb`0000000P2HTL/H
0000000508^:c@000000R8W=08R9c@0000000`26Qld010000000Q8K=08B6c@00000208:5c@030000
0020Q<d0000000<0000000<0OH??0000001jP/l00P1jP/l00`000000N83?0000000200000080M7o@
00@00000079nd01bO]0000002`3oool00540oooo00T000000<jnb`3>_//0c[k;0000003=_LX00000
0<blb`0000000P3<^lX00`000000bk_;000000030<ZibP0700000038]lX0b;O:0<RgbP000000akK9
000000020<JebP0300000035/lT000000080a;?900<000000<Bbb00000000P33/LT00`000000`[38
000000020<6`b@0300000030[/P0000000<0_jk900<000000;f/b02m[<P00P2m[<P01P000000^j[8
0;^Zb02kZ/P000000;ZYb@80000000<0^JS80000002hYlP00P2hYlP01P000000]ZG80;JUb02fYLP0
00000;FUb0<000000`2cXlP00`000000/Z;800000002000000<0/:7800<000000:jPb02^X<P00P00
00030:fNb0040000002[WLP0Zig80:^Mb080000000<0ZI_80000002XV/P00P2XV/P01@000000YY[9
0:JJb@2VV/T000000080YIW90`0000020:>Gb0040000002QU/T0XIK9000000<0WiG900<0000009jD
bP2NU<X02P0000001@2HT<X0000009N?bP2GSlX0000000<0UHk:00@0000009>=b`2CSL/000000`2A
S</010000000Sh_;08n;b`00000308f:b`030000002;RL`0000000H0000000D0QXO=00000024Q/d0
Q8K=0000000308:5c@0500000020Q<d0P8C=0000001mP/h0100000000`1jP/l0000007R0c`0207R0
c`D000000P1bO]000`000000oooo0?ooo`080?ooo`00DP3oool00`000000c[k;000000030<fmbP03
0000003<^lX0c;_:0080c;_:00T000000<ZibP3:^LX0b[W:00000039]lT000000<RgbP0000000P37
]/T00`000000a[G:000000020<Fcb@0300000034/lT000000080a;;800<000000<>ab@0000000P32
/<P00`000000`K39000000020<2^b0060000002o[/T000000000002n[<P000000P2m[<P00`000000
_:[7000000030;^Zb0060000002iZ<P0^JS80;VXb0000000^:O80P0000000`2hY/L000000;JUb002
0;JUb0050000002dY<L0]:C70;BTa`0000000`2cXlP01@000000/J770;6Qa`2aXLL0000000<0/:78
0P0000020:jNa`050000002]W/P0[Ik80000002[WLP00`0000030:VKb0050000002XV/P0Z9[80:RJ
b00000000P2VV/T3000000030:BHb0000000XiO80080XiO800@000000:6Fb@2QU/T000000P2OULT4
0000000509jCb@000000W9;909bBb@0000000`2JTLT010000000V93:09R@bP00000309N?bP040000
002ES/X0UHk:000000<0Thg;00@00000096<b`2AS</000000`2?Rl/010000000SH[;08f:b`000002
08^9c00600000029R<`0RHS<08V8c0000000QhO<100000001@24Q/d0000008:5c@22QLd0000000<0
P8C=00D0000007f2cP1mP/h0000007^1cP040000000607R0c`000000MWo?07Ioc`000000Lgg?0`00
000:0?ooo`00DP3oool00`000000c[k;000000020<fmbP030000003<^lT000000080c;_:00D00000
0<^ib@000000b[W:000000030<Vgb@0300000037]/T0akK90080akK900<000000<Fcb@35/lT00P35
/lT00`000000a;;80<Bbb0020<Bbb00300000032/<P0`[380080`[3800<000000<2^b030[/P00P30
[/P01`000000_Zc80;j/b02n[<P000000;f/b00000000P2lZ/L01P000000^j[8000000000000^ZS7
000000<0^JS800H000000;RVa`2hY/L0^:K70000002fYLP3000000<0]:C700H000000;>Sb0000000
00000;:Ra`0000020;6Qa`030000002`XLP00000008000000`2^W/L00`000000[Ik80:fNb0020000
00<0Zic700@000000:VKb02YVlP000000P2XV/P4000000030:JHb0000000Y9S80080Y9S800<00000
0:>Gb02SUlP01P0000000`2OU<P0000009jCb@0209jCb@050000002LT/T0W9;909bBb@0000000P2J
TLT01@000000V93:09R@bP2HT<X000000080Uho:00D0000009F>bP2ES/X0UHk:0000000209>=b`05
0000002AS</0THc;096<b`0000000P2?Rl/01@000000SH[;08f:b`2=R//000000080RhW<00D00000
08V8c029R<`0RHS<0000000208N7c00300000025QL`0000000H0000000<0P8C=0000001mP/h00P1m
P/h01@000000Nh7>07^1cP000000NGo>00<000000P1fOll010000000Lgg?07=mc`00000:0?ooo`00
D`3oool010000000cKg:0<fmbP0000020<bkb@030000003<^lX0000000<0bkW900L000000<Vgb@39
]lT0bKO900000038]/P000000080akK900@000000<Jdb0000000aK?90P0000000`35//P000000<Bb
b002000000030<>`b0000000`[380080000000L0`Jk700000030[/P0`:k80000002o[LL0000000<0
_Zc800<000000;bZa`2lZ/L00P2lZ/L01P000000^ZS70;ZXa`2jZ<L000000;VXb080000000<0^JK7
0000002hY/L00P2hY/L01@000000]ZC70;JTa`2fY<L0000000<0]:C700D000000;:Ra`2bX/L0/Z;7
000000020;6Qa`8000000`2_WlL010000000[Yk70:jNa`2^W/L200000080[9c700@000000:^La`2[
W<L000000P2YVlP300000080YiW700H000000:JHb02VV<P0YYS80000002TV<P4000000030:>Fa`00
0000XIG80080XIG800@0000009nDb02OU<P000000`2NTlT010000000W9;909bBb@00000209ZAbA/0
000000<0RhW<00000029R<`00P29R<`010000000QhO<08N7c000000208F5c00600000023Q<`0PhC<
08>4c0000000P8?<100000000`1mP/h0000007^1cP0207^1cP030000001iOlh0NGo>00@000000`1c
OLl00`000000oooo0?ooo`070?ooo`00E03oool00`000000cKg:000000030<bkb@090000003;^LT0
bkW90<^ib@000000b[O800000039]lT000000080b;K800<000000<Nfb@0000000`36]<P00`000000
aK;80<Fbb0020<Fbb00300000033/<P0`k380080`k3800L000000<6^a`31[/L0`Jk700000030[/P0
00000080_jg700H000000;j/b000000000000;f[a`0000020;bZa`030000002lZLH0000000<0^ZS7
00H000000;VVa`2iY/L0^JK70000002hY/L2000000060;NUaP000000]ZC70;JTa`000000]:C70P00
00000`2dX/H000000;:Ra`020;:Ra`8000000P2aX<H01@000000[io70:nOa`000000[Yk700<00000
0`2/W<L00`000000Zic70:^La`0300000080ZI[700@000000:NIa`2WVLL000000P2VV<P300000003
0:BGa`000000XiK70080XiK700D000000:6Eb02QULP0XIG80000000209nDb0030000002NTlT0WY?9
00L0000000D0VY380000002HSlP0V8o80000000309N>b@040000002ESLT0UHg9000000<0Thc900@0
0000096;b@2ARlT000000`2?R/X01@000000SHW:08f9bP000000RhS:00P0000000D0QhO<00000025
QL`0QHG<0000000308>4c00500000020Pl`0P8?<0000001nP/`0100000000`1kPLh0000007UocP02
07UocP030000001gO/h000000080000000<0Lgg?0000003oool0203oool005D0oooo00T000000<bk
b@3<^lT0c;_90000003<^LP000000<^ib@0000000`3:]lP00`000000b;K80<Rfb0020<Rfb0070000
0036]<P0a[C80<Jdb0000000a[;7000000020<Fbb00300000034/<L000000080`k3800<000000<:_
a`0000000`31[/L00`000000_jg70;n]a`020;n]a`070000002mZlL0_J_70;f[a`000000_:[70000
00020;bYaP060000002jZ<L000000000002jYlH000000`2iY/L01@000000]jG60;NUaP2gYLH00000
0080]ZC70P0000030;BRaP030000002bX/L00000008000000`2aX<H00`000000[io70:nOa`020000
00<0[Yg600@000000:bLa`2/W<L0[9c70P0000000`2ZVlH000000:VJa`020:VJa`030000002WVLL0
YiW700<0000000<0YYO70000002TUlL00P2TUlL01@000000XiK70:>Fa`2SU/L000000080XIG81P00
00000`2MT/L0000009bAb00209bAb0050000002JT<P0VY3809Z@b00000000P2HSlP010000000Uhk9
09N>b@00000309F=b@040000002CS<T0Thc9000000<0TH_900@0000008n:bP2?R/X000000`2=RLX0
10000000RhS:08^8bP00000308V7b`0300000027Q//000000080000000<0QHG<00000023Q<`00P23
Q<`010000000P8?<0823c000000307j2c0030000001lP<`0000000<0000000H0NGo>0000001gO/h0
Mgk>0000001dOLh3000000P0oooo001F0?ooo`030000003<^lT0000000<0c;W800L000000<Zgb03:
]lP0b[O800000039]/L000000080b;K800D000000<Nda`000000a[C8000000020<Jba`0300000035
//P000000080a;3700<000000<>`b00000000P32[lL01P000000`Jk7000000000000`:g600000080
_jg700<000000;j[aP0000000`2mZlL00`000000_:W60;bYaP020;bYaP060000002jYlH0^ZO60;ZW
aP000000^JK70`0000040;NUaP80000000<0]J?60000002dX/H00`2dX/H010000000/Z360;:PaP00
00040;6PaP80000000<0[ik60000002^WLH00P2^WLH00`000000[9c700000002000000<0ZY_600@0
00000:VJa`2YV/L0ZI[70P0000000`2WV<H000000:JGa`020:JGa`040000002TUlL0Y9O700000080
XiK7100000001@2QU<L0000009nCa`2OTlL0000000<0WI;700@0000009bAb02LTLP000000`2JT<P0
10000000V8o809R?b000000309N>b@040000002ESLT0UHg9000000<0Thc900@00000096;b@2ARlT0
00000`2?R/X010000000SHW:08f9bP00000308^8bP0400000029Ql/0RHO;00000080QhK;00<00000
08F5b`0000001`0000001@20Pl`0000007j2c01nP/`0000000<0O83<00<0000007Yoc00000000P00
000207MncP040000001dOLh0M7g>000000P0oooo001G0?ooo`090000003<^LP0c;W80<bib0000000
bkS70000003:]lP000000080bKK700<000000<Rfb00000000`37]<L00`000000a[;70<Jba`020<Jb
a`0300000034/<L0a;370080a;3700<000000<:_a`32[lL00P32[lL01`000000`:g60<2]aP30[LH0
00000;n]a`0000000P2nZlH01P000000_J_7000000000000_JW600000080_:W60P0000040;ZWaP05
0000002hYLH0^:G60;RUaP0000000P2gYLH2000000<0]J?600<000000;BRaP0000000P0000030;:P
aP030000002aX<H00000008000000`2_W/H00`000000[Yg60:jMaP0200000080[9_600H000000:ZK
aP2ZVlH0ZY_60000002YV/L3000000<0YiS600@000000:JGa`2VUlL000000P2TUlL3000000030::D
aP000000XIC70080XIC700D0000009nCa`2OTlL0Wi?70000000209fBa`050000002LTLP0W97809bA
b00000000P2JT<PK0000000308^8bP000000RHO;0080RHO;00@0000008N6b`27Q//000000P25QL/0
1P000000Ph?;08>3b`23Pl/000000862b`<000000P1nP/`010000000O83<07b0c000000307Yoc0@0
00000`1dOLh00`000000oooo0?ooo`050?ooo`00F03oool00`000000c;W8000000030<^ha`030000
0039]/L0bKK70080bKK700L000000<Nda`37]<L0akC700000036//H000000080a[;700<000000<Fa
aP0000000P34/<L00`000000`jo6000000020<:_a`0300000031[LH0000000<0`:g600<000000;j[
aP2nZlH00P2nZlH01`000000_JW60;fYaP2mZLH000000;bYaP0000000P2kYlH00`000000^ZO60;ZW
aP02000000<0^:G600D000000;NUaP000000]Z?5000000030;FSaP8000000P2cXLD010000000/Z36
0;:PaP2bX<H200000080/9k500@000000:nNaP2_W/H0[ik60`0000000`2]W<D000000:bKaP020:bK
aP030000002ZVlH0ZY_6008000000P2XVLH01@000000YiS60:NHaP2WV<H000000080YYO70`000000
0`2TULH000000::DaP020::DaP050000002QU<L0XIC70:6Da`0000000P2OTlL00`000000WI;709fB
a`070000000509Z?a`000000VHk709V>a`0000000P2GSLP01@000000UHc809F<b02ES<P000000080
Th_800D00000096:b02AR/P0TH[80000000208n9b@060000002>R<T0SXS908j8b@000000S8O91`00
00000`27Q//0000008F5b`0208F5b`0400000023Pl/0Ph?;00000080PH;;00<0000007n1b`000000
0`00000207b0c0040000001jOl`0NWo<00000080Mgg<0`0000000`1dOLh000000?ooo`060?ooo`00
F@3oool01`000000bkS70<^ha`3;^<L000000<Zfa`0000000P39]/L01@000000b;C700000037]<L0
00000080a[;600<000000<Jba`0000000P35/LH00`000000a;37000000020<>_aP0300000032[lL0
00000080`Jg600H000000<2]aP00000000000;n[aP0000020;j[aP030000002nZLD0000000<0_JW6
00T000000;^WaP2kYlH0^jO60000002jYlH000000;VVa@000000102hYLH010000000]Z?50;JSa@2f
XlD3000000030;BQa@000000/j750080/j750`0000000`2aWlD000000;2Na@020;2Na@@00000102]
W<D00`000000[9_600000003000000030:ZIa@000000Z9W60080Z9W600<000000:NHaP2WV<H00`00
00000`2UU/H000000:BEaP020:BEaP040000002RU<H0XYC600000080XIC71`0000001@2MTLH00000
09b@a`2LT<L0000000<0VXo700D0000009V>a`2IS/L0VHk70000000209N=b0040000002ES<P0UHc8
000000<0Th_800@00000096:b02AR/P000000`2?RLT01@000000SXS908j8b@2>R<T000000080S8O9
00D0000008Z6b@2:Q/T0000008R5b@040000000308F5b`000000Ph?;0080Ph?;00@000000862b`21
P//000000P1oPL/00`000000OGo;00000002000000<0NWo<00D0000007Mmc01gOL`0000007Elc003
000000H0oooo001I0?ooo`040000003;^<L0bkS700000080b[K700<000000<Vfa`0000000`38]<L0
0`000000a[;60<JbaP020<JbaP0300000035/LH0aK760080aK7600<000000<>_aP33[lH00P33[lH0
0`000000`Jg60<6]aP020<6]aP070000002oZlH0_j_60;n[aP000000_Z_6000000020;jYa@030000
002mZLH0000000800000102kYlH01P000000^JK50;VVa@2iY/D000000;RUaP<000000`2fXlD01@00
0000]:750;BQa@2dXLD000000080/j750P0000030;6Oa@030000002`W/D0/9k5008000000`2^WLD0
10000000[Ic50:fLa@2]W<D2000000030:^Ja@000000ZYW500<0ZYW500<000000:RIaP0000000`00
00000`2WUlD000000:FFaP020:FFaP040000002TULH0Y9G600000080XYC60`0000000`2QTlH00000
09nBaP0209nBaP050000002MTLH0WI7609fAaP0000000P2LT<L01@000000VXo709Z?a`2JSlL00000
0080VHk700@0000009N=b02GSLP000000`2ES<P010000000Th_809>;b0000003096:b0040000002?
RLT0ShW9000000<0SXS900@0000008b7b@2<QlT000000`2:Q/T01@000000R8G908R5b@000000QXC9
00L0000000<0PH;;0000001oPL/00P1oPL/00`000000OGo;07eob`030000000507Yoc0000000Mgg<
07Mmc00000000`1eO<`00`000000oooo0?ooo`040?ooo`00FP3oool2000000@0b[K700L000000<Rd
a`38]<L0b;C700000037/lH000000080a[;600<000000<JaaP0000000P35/LH00`000000a:o50000
00020<>_aP0300000032[LD000000080`Jg600<000000<6/a@0000000`2oZlH00`000000_ZW50;jY
a@020;jYa@060000002lZ<D0_:S50;bXa@000000^jO60`0000030;VVa@8000000`2hY<D300000003
0;JRa0000000]:750080]:750P0000020;>Oa@040000002aWlD0/Io50;6Oa@8000000P2`WLD01@00
0000[Yg50:jMa@000000[Ic500<000000`2[V/D010000000ZYW50:ZIa@2ZVLD2000000030:RHa@00
0000YiO50080YiO500D000000:FFaP2UU/H0YIK6000000020:BEaP<0000000<0XY?50000002QTlH0
0P2QTlH010000000Wi;609nBaP00000309fAaP040000002LT<L0W93700000080VXo76000000208j8
b@040000002<QlT0S8O900000080RXK900D0000008R5b@28QLT0R8G90000000208J4b@0500000024
PlX0Q8?:00000022PLX0100000000`1oPL/0000007eob`0207eob`030000001kO//0000000800000
0P1gOL`010000000MGc<07Elc00000060?ooo`00FP3oool00`000000b[K70<Zfa`020<Zfa`050000
0039]<H000000<Rda`0000000P37/lH00`000000a[;6000000020<JaaP0300000035/LH000000080
a:o500<000000<>_aP0000000P32[LD00`000000`Jg6000000020<6/a@030000002oZlH000000080
00000`2nZLD2000000<0_:S50P0000030;ZVa@<0000000<0^JC40000002hY<D00P2hY<D01P000000
]Z;40;JRa02fX/@000000;BQa@<000000`2cWlD00`000000/Io500000002000000<0/9g500<00000
0:jMa@2^WLD00P0000030:fKa@050000002[V/D0Zi[50000002ZVLD00`0000030:RHa@050000002W
UlD0YiO50:NGa@0000000P2UU/H3000000030:BDa@000000XY?50080XY?500@000000:6CaP2QTlH0
00000`2OT/H00`000000WI7609fAaP06000001P0oooo2`0000001@28QLT0000008J4b@26Q<T00000
00<0Q8?:00D0000008:1bP22PLX0000007n0bP0300000080OGo;00D0000007]nb`1kO//0000007Qm
b`0400000080MGc<00<000000?ooo`3oool00`3oool005/0oooo00@000000<Zfa`00000000000P39
]<H00`000000b;C7000000030<NcaP0300000036/LH0a[760080a[7600<000000<B_a@34[lD00P34
[lD00`000000`Zg50<:]a@020<:]a@0300000031[<D0`Jc50080`Jc500@000000;nZa@2oZ/D0_j[5
0`0000020;fXa0<0000000<0^jK40000002jY/D00P2jY/D01P000000^JC40;VTa02iY<@000000;RT
a@80000000<0]j;40000002fX/@00P2fX/@01@000000]:340;BPa02dX<@0000000<0/io500D00000
0;6Na02aW/@0/Ik4000000030;2Ma@8000000P2^Vl@010000000[I_50:fKa@0000020:^Ja@800000
0`2ZV<@010000000Z9S50:RHa@0000020:NGa@@0000000D0YIG50000002TU<D0Y9C5000000030::C
a@030000002QTlH0XI?600L00000:@3oool40000000508J4b@000000Q8?:08B3bP0000000`22PLX0
0`000000Oh3:07n0bP030000000507eob`000000Ngk;07]nb`0000000P1hOL/00`000000MWc;0000
0002000000D0oooo001L0?ooo`0300000039]<H0bKC600<0bKC600@000000<NcaP37/lH0ak?60P00
00030<JaaP8000000`34[lD2000000<0`Zg50P0000030<6/a@8000000`2oZ/D00`000000_JS40;fX
a0020;fXa0060000002kY/@0^jK40;^Va0000000^ZK50P0000000`2jYL@000000;VTa0020;VTa006
0000002gX/@0]j;40;NRa0000000]Z;40`0000030;BPa0030000002cWlD00000008000000`2aW/@0
0`000000/9g500000002000000<0[Y_400<000000:fKa@2]VlD00`0000020:^Ia0040000002ZV<@0
ZYS400000080Z9S50`0000000`2VU/@000000:FEa@020:FEa@050000002TU<D0Y9C50:BDa@000000
0P2RTlD3000003@0oooo0`00000208B3bP0400000022PLX0PX7:000000<0Oh3:00<0000007eobP00
00000P0000000`1kO//0000007Qmb`0207Qmb`040000001fO</0MWc;000000D0oooo001M0?ooo`04
00000039]<H0bKC60<VdaP80000000<0ak?60000000000000P37/LD300000080aJo50`0000020<>^
a@<000000P32[<@300000080`:[40`000000102nZ<@000000;fXa02mZ<@2000000@0^jK400H00000
0;ZUa02jYL@0^ZG40000002iY<@2000000030;RS``000000]j;40080]j;400D000000;FQa02eXL@0
]J74000000030;BPa0050000002bW/@0/Yk40;:Na00000000`2aW/@01@000000[ic40:nLa02_W<@0
000000<0[Y_40P0000000`2/V/@000000:^Ia0020:^Ia0030000002ZV<@0ZYS400<0000000<0Z9O4
0000002VU/@00P2VU/@01P000000YIG50:FEa@2UULD000000:BDa@@00000>P3oool400000080PX7:
00@0000007n0bP1oP<X000000P1mOlX00`000000Ngk:000000030000000307Qmb`000000MWc;0080
MWc;00<000000?ooo`3oool00P3oool005d0oooo00@000000<VdaP00000000000P38/lD00`000000
ak750<Naa@020<Naa@0300000035[lD0aJo50080aJo500<000000<>^a@33[/D00P33[/D00`000000
`Zc40<:/a0020<:/a00300000030Z/@0`:[40080`:[400L000000;jXa02nZ<@0_ZS40000002mZ<@0
00000080_:O400<000000;^Va02kY/@00P0000040;ZUa0060000002hXl<0^:?30;RS``000000]j;4
0`0000030;FQa0030000002dX<@00000008000000`2bW/@00`000000/Ik400000002000000<0[ic4
00<000000:jKa00000000P0000030:bJa0040000002[VL@0ZiW40:^Ia080000000<0ZIO30000002X
Ul@00P2XUl@010000000YYK40:JFa00000020:FEa@<00000@P3oool400000080Oh3:00@0000007eo
bP1mOlX000000P1kO/X00`000000NGc:0000000200000080MWc;00<000000?ooo`3oool00P3oool0
05h0oooo00L000000<Rca@38/lD0b;?500000037/L@000000080ak7500<000000<J`a00000000P35
[lD00`000000a:k4000000020<>^a@0300000033[<@000000080`Zc400<000000<6[a00000000P30
Z/@00`000000_jW3000000030;jXa0070000002lYl@0_:O40;bWa0000000^jK4000000020;^U``03
0000002jYL@0^ZG400800000102hXl<01@000000]Z730;JQ``2fXL<0000000<0]J7400D000000;>O
``2cWl<0/io3000000030;:Na0040000002aWL<0/Ig3000000@0[ic400@000000:jJ``2^V/<00000
0`2/V/@00`000000ZiW400000002000000<0ZIO300@000000:RGa02XUl@000000P2VU/@3000004T0
oooo100000001@1mOlX0000007]nbP1kO/X0000000<0NGc:0`0000000`1fO</000000?ooo`020?oo
o`00G`3oool00`000000b;?5000000020<Naa00300000037/LD000000080a[3400<000000<F_a@00
00000P34[/@00`000000`jk5000000020<>/a00300000032[<@000000080`J_400<000000<2Za000
00000P2oZL<01P000000_ZS4000000000000_JO3000000<0_:O400L000000;^U``2kYL<0^jG30000
002jYL@000000080^J?300<000000;RS``2hXl<00P0000030;JQ``030000002eXL@0000000800000
0`2cWl<00`000000/Yk400000002000000<0/Ig300<000000:nLa00000000P0000030:jJ``030000
002/V/@0[9[4008000000P2[V<<01@000000ZIO30:VG``2YUl<000000080Z9O40`00001@0?ooo`@0
000000D0Ngk:0000001iO<X0NGc:0000000207MkbP8000000`3oool00600oooo00<000000<Naa037
/L@00P37/L@00`000000a[340<J`a0020<J`a00300000034[/@0a:k40080a:k400<000000<>/a033
[<@00P33[<@00`000000`J_40<6[a0020<6[a0030000002oZL<0_jW30080_jW300H000000;fW``2m
Yl<0_JO30000002lYl@2000000030;bU``000000^jG30080^jG300L000000;VS``2iXl<0^J?30000
002hXl<000000080]j;300D000000;JQ``2fXL<0]Z73000000030;BO``030000002cWl<0/io30080
00000`2bWL<00`000000/Ig30000000200000080[i_300@000000:jJ``2^V/<0[Y[30`0000000`2/
VL<000000:^H``020:^H``030000002YUl<0ZIO300<00000E`3oool300000080NGc:00@0000007Mk
bP1gNlX000000`3oool00640oooo00H000000<Naa037/L@000000<N```0000020<J`a00300000035
[/<000000080a:k400<000000<>]``0000000P33[<@00`000000`Z_3000000020<6[a00300000030
ZL<000000080_jW30P0000040;fW``060000002lYL<0_:G30;bU``000000^jG30P0000000`2jY<80
00000;VS``020;VS``060000002gX/<0]j;30;NR``000000]Z730`0000030;BO``<0000000<0/ik2
0000002bWL<00P2bWL<2000000030;2K`P000000[i_300<0[i_3100000030:bI``040000002[V<<0
ZiS30:^H``<00000G@3oool300000080Mg_:00<000000?ooo`3oool00@3oool00640oooo00<00000
0<Naa00000000P37/<<00`000000a[34000000020<F^``0300000034[/@000000080`jg300<00000
0<>/a00000000P32Zl<00`000000`J_4000000020<2Y``030000002oZL<000000080_ZO200H00000
0;fW``2mYl<000000;fV`P0000030;bU``060000002jY<80^ZC20;ZT`P000000^J?30`0000040;NR
``040000002fX<80]Z320;JP`P@00000102cW/84000000<0/9_200D000000:nK``2_Vl<0[i_30000
00030:fI`P040000002/VL<0[9W30:bI``<00000H`3oool20000000307MkbP000000oooo0040oooo
001R0?ooo`0300000037/<<0ak330080ak3300<000000<F^``35[/<00P35[/<00`000000`jg30<>]
``020<>]``0300000032Zl<0`Z_30080`Z_300<000000<2Y``30ZL<00P30ZL<01`000000_ZO20;jW
`P2nYl8000000;fW``0000000P2mY/801P000000_:G3000000000000^jC2000000<0^ZC200H00000
0;VR`P2iX/80^J;20000002gX/<3000000<0]Z3200D000000;BN`P2dW/80]9k2000000030;>N`P05
0000002aW<80/Ic20;6L`P0000000P2`Vl800`000000[i_300000002000000<0[IW200<000000:bI
``2/VL<00P00001W0?ooo`8000000P3oool006<0oooo00H000000<N```37/<<000000<J^``000002
0<F^``0300000034[L<000000080`jg300<000000<>[`P0000000P32Zl<00`000000`JW200000002
0<2Y``030000002oZ<80000000<0_ZO200<000000;fV`P2mY/800P2mY/801P000000^jC20;^T`P2k
Y<8000000;ZT`P<000000`2iX/8200000080]j7200<000000;JP`P2fX<800P0000030;BN`P030000
002cW/800000008000000`2aW<800`000000/9_20;2K`P02000000<0[Y[200@000000:fI`P2]VL80
[IW20P00001[0?ooo`4000000@3oool006<0oooo00<000000<N```0000000P36[/<00`000000aJk3
000000020<B]``0300000033[L<000000080`j_200<000000<:[``0000000P31ZL800`000000`:W3
000000020;nX`P060000002nYl8000000000002nY/8000000P2mY/82000000@0^jC200@000000;ZS
`P2jXl80^Z?2100000040;NQ`P8000000P2eWl401@000000]9k20;BN`P2dW/80000000<0/Yc100@0
00000;6L`P2aW<80/Ic20P0000020;2J`P050000002^V/80[Y[20000002]VL800P00001_0?ooo`00
I03oool00`000000aZk30<J^``020<J^``0300000034[L<0a:g30080a:g300<000000<>[`P33Zl80
0P33Zl800`000000`JW20<6Y`P020<6Y`P030000002oZ<80_jS20080_jS200T000000;jV`P2nY/80
_ZK20000002mY/8000000;bU`@0000000`2kY<82000000<0^Z?200D000000;RQ`@2hXL40^:710000
00030;NQ`P060000002eWl40]Io10;FO`@000000]9k20`0000030;:L`@030000002aW<8000000080
00000`2`V/800`000000[Y[20:jJ`P0200000740oooo001U0?ooo`0600000036[/<0aZk300000035
[L8000000P34[L<00`000000a:c2000000020<>[`P0300000032Z/8000000080`JW200<000000<2X
`@0000000P2oZ<82000000@0_ZK200@000000;bU`@2lYL40_:G10`000000102kXl4000000;ZS`P2j
Xl82000000<0^:7100H000000;NQ`P00000000000;JO`@0000030;FO`@050000002cWL40/ig10;>M
`@0000000`2bW<401@000000/I_10;6K`@2aVl40000000<0/9[20P00001c0?ooo`00I@3oool00`00
0000aZk3000000020<F]`P0300000034[L<000000080a:c200<000000<>[`P0000000P32Z/800`00
0000`JW2000000020<2X`@050000002oZ<8000000;nW`@0000000`2nY/82000000<0_:G100<00000
0;^S`@2kXl400P2kXl4200000080^J7100D000000;RQ`@2hXL40^:71000000030;JO`@030000002e
Wl400000008000000`2cWL400`000000/Yc100000002000000<0/I_100@000000;2J`P0000000000
M@3oool006H0oooo00<000000<F]`P35[L800P35[L800`000000a:c20<B/`P020<B/`P0300000032
Z/80`Z[20080`Z[200<000000<2X`@30Z<400P30Z<4010000000_jO10;nW`@2oYl4300000080_JG1
0`0000000`2lXl4000000;^S`@020;^S`@060000002iXL40^J710;VQ`@000000^:710P0000000`2g
X<4000000;JO`@020;JO`@050000002eW/40]Ik10;FN`@0000000`2cWL401@000000/Y_10;:K`@2b
Vl40000000<0/I_100<000000?ooo`3oool0M@3oool006L0oooo00H000000<F]`P35[L8000000<B/
`@0000020<B/`P0300000033Z/4000000080`Z[20P0000030<2X`@8000000`2oYl400`000000_JG1
0;fU`@020;fU`@060000002lXl40_:?10;bS`@000000^j?10P0000000`2jX/0000000;VQ`@020;VQ
`@060000002gX<40]j310;NP`@000000]Yo10`0000030;FN`@030000002cWL400000008000000`2b
Vl4010000000/I_100000000001h0?ooo`00I`3oool00`000000aJg2000000020<B/`@0300000034
[<8000000080`j[100<000000<:Z`P0000000P31Z<4300000080`:O10`000000102nYL0000000;fU
`@2mYL42000000@0_:?100H000000;ZR`02jX/00^Z;00000002iXL43000000@0]j3100D000000;JN
`02fW/00]Yk0000000030;FN`@040000002cW<00/ic0000000@0/Y_100<000000?ooo`3oool0N03o
ool006P0oooo00<000000<B/`@34[<400P34[<400`000000`j[10<>Z`@020<>Z`@0500000031Z<40
`JS10<6X`@0000001030Yl401`000000_ZG00;jU`02nYL0000000;fU`@0000000P2lY<000`000000
_:?10;bS`@02000000@0^Z;000D000000;RP`02hX<00^:30000000020;NP`@8000000`2fW/000`00
0000]Ik100000002000000<0/ic000@000000;:K`@0000000000N`3oool006P0oooo00@000000<B/
`@34[<40a:c10P0000030<>Z`@8000000P31Z<400`000000`JO0000000020<2W`@800000102nYL00
1`000000_:C00;bT`02lY<0000000;bS`@0000000P2kX/000`000000^Z;00;ZR`002000000<0^:30
00<000000;NP`@0000000P2gW/001@000000]Yk00;JN`02fW/0000000080]9c000@000000;>L`02c
W<00/ic00P00001m0?ooo`00J@3oool300000080a:[10`0000020<:Y`08000000P31Yl000`000000
`:O1000000020;nV`0030000002nYL00_ZG000800000102lY<001`000000^j;00;^R`02kX/000000
0;ZR`00000000P2iXKl01@000000^:300;RP`02hX<00000000<0]ik000<000000;JN`00000000P00
00030;BL`0<00000O`3oool006T0oooo00<000000<BZ`@34Z/400P34Z/400`000000`ZW00<:Y`002
0<:Y`00300000031Yl00`JO00080`JO000L000000;nV`02oY/00_jK00000002nYL0000000080_JBo
00H000000;bT`02lY<0000000;bS_`0000030;^R`0060000002iXKl0^J6o0;VQ_`000000^:300`00
00040;NN`0040000002eWKl0]Ifo000000<0]9c000<000000?ooo`3oool0O`3oool006X0oooo00H0
00000<BZ`@34Z/4000000<>Y`00000020<:Y`00300000031Ykl000000080`JO00P0000040;nV`007
0000002mY;l0_JBo0;fT_`000000_:C0000000020;bS_`030000002kX/00000000800000102iXKl0
10000000^9no0;RO_`0000030;NN`08000000`2eWKl300000880oooo001Z0?ooo`0300000034Z/40
00000080`jW000<000000<:Y`00000000P31Ykl00`000000`JO0000000020<2V_`060000002oY/00
_jK00000002nY;l000000`2mY;l00`000000_:>o0;bS_`020;bS_`050000002jXKl0^Z6o0;ZQ_`00
00000P2iXKl2000000<0^9no0`0000000`2fWKl000000;FM_`020;FM_`030000003oool0oooo0880
oooo001[0?ooo`0300000033ZL00`jW00080`jW000<000000<6W_`31Ykl00P31Ykl01`000000`:Jo
0<2V_`30Y[l000000;nV`00000000P2nY;l01P000000_JBo000000000000_J>o00000080_:>o0P00
00030;ZQ_`050000002iXKl000000;VO_`0000000`2hWkl00`000000]Yfo0;JM_`020;JM_`<00000
Q@3oool006`0oooo00H000000<>Y`033ZL0000000<:X_`0000020<6W_`8000001030Y[l00`000000
_ZBo0;jT_`020;jT_`090000002mXkl0_J>o0;fS_`000000_:>o0000002kXKl0000000@0^Z6o00@0
00000;VO_`2iWkl0^Ino0`0000000`2gW[h000000;JM_`020;JM_`030000003oool0oooo08D0oooo
001/0?ooo`0300000033ZL0000000080`ZRo00<000000<6W_`0000000P31Y[l01P000000`:Jo0<2V
_`000000_jFo00000080_ZBo0P0000040;fS_`060000002kXKl0^j6o0;^Q_`000000^Z6o0`000003
0;VO_`060000002gW[h0]ijn0;NN_P000000]Yfo0P0000280?ooo`00K@3oool00`000000`ZRo0<:X
_`020<:X_`0700000031Y[l0`JJo0<6V_`000000`:Jo000000020;nU_`030000002nY;l000000080
_Z>n00<000000;fS_`2mXkl00P0000030;^Q_`8000000`2jX;h4000000@0]ijn00<000000?ooo`3o
ool0R03oool006h0oooo00<000000<:X_`32Z;l00P0000040<6V_`030000002oYKl0_jFo0080_jFo
00T000000;jS_P2nXkh0_Z>n0000002mXkl000000;bR_P0000000P2kXKl2000000@0^Z2n00D00000
0;RN_P2hW[h0^9jn000000020;NN_P030000003oool0oooo08T0oooo001^0?ooo`0300000032Z;l0
00000080`ZNn00H000000<6V_`31Y[l000000<2U_P0000020;nU_`800000102nXkh010000000_::n
0;bR_P2lX[h200000080^j2n00<000000;ZP_P2jX;h00P0000030;RN_P030000002gW[h0000008`0
oooo001_0?ooo`0700000032Ykh0`ZNn0<:W_P000000`JJo000000020<2U_P050000002oYKl00000
0;jT_P0000000`2nXkh2000000<0_::n00L000000;^P_P2kX;h0^j2n0000002jX;h000000080^Inn
00D000000;RN_P2hW[h0^9jn0000002=0?ooo`00K`3oool00`000000`ZNn0<:W_P020<:W_P030000
0030YKh0`:Fn0080`:Fn00@000000;jT_P2nY;h0_ZBn0`000000102mX[h000000;bR_P2lX[h20000
00@0^j2n00H000000;VO_P2iWkh0^Inn0000002hW[h2000008h0oooo001`0?ooo`0600000032Ykh0
`ZNn00000031YKh000000P30YKh2000000<0_ZBn00<000000;fR_P2mX[h00P2mX[h200000080_:6m
00<000000;^P_P2kX;h00P0000040;VO_P030000003oool0oooo08h0oooo001`0?ooo`0300000032
Ykh000000080`JFn00D000000<2U_P000000_jBm000000020;jT_P030000002nXkd0000000<0_J:n
00L000000;bQ_@2lXKd0_:6m0000002kX;h000000080^Ynm00@000000;VO_P2iWkh00000T@3oool0
0740oooo00<000000<6U_P31YKh00P31YKh010000000_jBm0;nT_@2oY;d200000080_Z>m00H00000
0;fR_P00000000000;bQ_@0000030;bQ_@070000002jWkd0^Ynm0;ZO_@000000^Inn0000002B0?oo
o`00L@3oool010000000`JFn0<6U_P31YKh2000000<0_jBm00<000000;jS_@2nXkd00P2nXkd01P00
0000_:6m0;bQ_@2lXKd000000;bQ_@80000000<0^inm0000002jWkd00P2jWkd00`000000oooo0?oo
o`2A0?ooo`00LP3oool3000000070<2T_@000000_jBm0;nT_@000000_j>m000000020;jS_@800000
102lXKd01P000000^inm0;^O_@2kWkd000000;ZO_@800000U03oool00780oooo00<000000<2T_@30
Y;d00P30Y;d200000080_j>m00<000000;jS_@0000000P2mX[d00`000000_:6m0;bQ_@02000000@0
^inm00<000000?ooo`3oool0U03oool00780oooo00<000000<2T_@30Y;d00P30Y;d00`000000_j>m
0;nS_@020;nS_@070000002mX[d0_J:m0;fR_@000000_:6m000000020;bP_0040000002kWkd0^inm
000009L0oooo001c0?ooo`0600000030Y;d0`:Bm0000002oXk`000000P2oXkd2000000@0_J:m00L0
00000;bP_02lX;`0_:2l0000002kWkd0000009P0oooo001c0?ooo`0300000030Y;d000000080_j>l
00<000000;nS_@0000000P2nX[`00`000000_J:m0;fR_@02000000@0_:2l00<000000?ooo`3oool0
U`3oool007@0oooo00<000000;nS_02oXk`00P2oXk`01`000000_Z:l0;jR_02nX[`000000;fR_@00
00000P2mX;`010000000_:2l0;bP_000002J0?ooo`00M03oool010000000_j>l0;nS_02oXk`20000
00@0_Z:l00L000000;fP_02mX;`0_J2l0000002lX;`0000009/0oooo001e0?ooo`030000002oXk`0
00000080_j:l00<000000;jR_02nX[`00P0000040;fP_0030000003oool0oooo09X0oooo001e0?oo
o`030000002oXk`000000080_j:l00<000000;jR_00000000P2mXK`010000000_J2l0;fP_000002M
0?ooo`00MP3oool00`000000_j:l0;nR_0020;nR_0070000002mXK`0_J6l0;fQ_0000000_J2l0000
002N0?ooo`00M`3oool00`000000_j:l0;nR_002000000@0_J6l00<000000?ooo`3oool0W@3oool0
07L0oooo00D000000;nR_0000000_Z6k000000030;fQ_0030000003oool0oooo09h0oooo001h0?oo
o`040000002nXK/0_Z6k0;jQ^`<00000X@3oool007P0oooo00D000000;jQ^`2nXK/0_Z6k0000002S
0?ooo`00N03oool010000000_Z6k0;jQ^`00002T0?ooo`00N@3oool200000:D0oooo001i0?ooo`03
0000003oool0oooo0:@0oooo001i0?ooo`030000003oool0oooo0:@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0458837, 0.0261052, \
0.00348861, 0.00348861}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[161]="]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(\(Rosenbrock\)\(:\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := 
        100*\((x^2 - y)\)^2 + \((1 - x)\)^2;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Rosenbrock: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-2.048\), 2.048}, {y, \(-2.048\), 2.048}, 
      PlotPoints \[Rule] 50, 
      PlotRange \[Rule] All]\[IndentingNewLine]\)}], "Input",
  CellLabel->"In[162]:="],

Cell[BoxData[
    \("Rosenbrock: "\)], "Print",
  CellLabel->"From In[162]:="],

Cell[BoxData[
    \(\((1 - x)\)\^2 + 100\ \((x\^2 - y)\)\^2\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.03436 .24351 -12 -8.72202 ]
[.03436 .24351 0 .27798 ]
[.18006 .18617 -11.7842 -9 ]
[.18006 .18617 .21578 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.49847 .06095 -5.28129 -9 ]
[.49847 .06095 .71871 0 ]
[.6729 -0.00759 -4.97588 -9 ]
[.6729 -0.00759 1.02412 0 ]
[.70503 .00145 0 -6.25586 ]
[.70503 .00145 12 2.74414 ]
[.78495 .12382 0 -6.13589 ]
[.78495 .12382 12 2.86411 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.92093 .33206 0 -5.93923 ]
[.92093 .33206 6 3.06077 ]
[.97925 .42138 0 -5.85762 ]
[.97925 .42138 6 3.14238 ]
[.02411 .26511 -6 -2.74231 ]
[.02411 .26511 0 6.25769 ]
[.01548 .31924 -24 -2.78809 ]
[.01548 .31924 0 6.21191 ]
[.00653 .37532 -24 -2.83567 ]
[.00653 .37532 0 6.16433 ]
[-0.00274 .43344 -24 -2.88517 ]
[-0.00274 .43344 0 6.11483 ]
[-0.01236 .49372 -24 -2.93669 ]
[-0.01236 .49372 0 6.06331 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-2)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-1)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(1)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(2)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.6928 .00622 m
.68669 .0086 L
s
[(-2)] .70503 .00145 -1 .39019 Mshowa
.77261 .1283 m
.76645 .13055 L
s
[(-1)] .78495 .12382 -1 .36353 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90843 .33606 m
.90218 .33805 L
s
[(1)] .92093 .33206 -1 .31983 Mshowa
.96669 .42517 m
.96041 .42707 L
s
[(2)] .97925 .42138 -1 .30169 Mshowa
.125 Mabswid
.7095 .03176 m
.70583 .03318 L
s
.72582 .05673 m
.72214 .05812 L
s
.74177 .08112 m
.73808 .0825 L
s
.75736 .10498 m
.75367 .10634 L
s
.78753 .15112 m
.78383 .15245 L
s
.80212 .17344 m
.79841 .17476 L
s
.81641 .19529 m
.81269 .19659 L
s
.83039 .21668 m
.82667 .21796 L
s
.85748 .25812 m
.85375 .25937 L
s
.87061 .2782 m
.86687 .27944 L
s
.88347 .29788 m
.87973 .2991 L
s
.89608 .31716 m
.89233 .31837 L
s
.92054 .35458 m
.91679 .35577 L
s
.93242 .37274 m
.92866 .37392 L
s
.94406 .39056 m
.9403 .39172 L
s
.95548 .40803 m
.95172 .40918 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25794 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02774 .31458 m
.03387 .31224 L
s
[(1000)] .01548 .31924 1 -0.38042 Mshowa
.01884 .37077 m
.02499 .36849 L
s
[(2000)] .00653 .37532 1 -0.36985 Mshowa
.00961 .42901 m
.01578 .42679 L
s
[(3000)] -0.00274 .43344 1 -0.35885 Mshowa
3e-005 .48941 m
.00623 .48726 L
s
[(4000)] -0.01236 .49372 1 -0.3474 Mshowa
.125 Mabswid
.03464 .27103 m
.03831 .2696 L
s
.03293 .2818 m
.03661 .28038 L
s
.03122 .29265 m
.03489 .29124 L
s
.02948 .30358 m
.03316 .30217 L
s
.02598 .32566 m
.02967 .32426 L
s
.02422 .33681 m
.0279 .33543 L
s
.02244 .34805 m
.02612 .34667 L
s
.02064 .35937 m
.02433 .358 L
s
.01702 .38225 m
.02071 .38089 L
s
.01518 .39381 m
.01888 .39246 L
s
.01334 .40546 m
.01704 .40411 L
s
.01148 .41719 m
.01518 .41585 L
s
.00772 .44091 m
.01143 .43959 L
s
.00582 .4529 m
.00953 .45159 L
s
.00391 .46498 m
.00762 .46367 L
s
.00198 .47715 m
.00569 .47585 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.826 .811 .836 r
.39797 .62288 .40431 .62682 .41505 .61712 .40876 .61286 Metetra
.805 .806 .853 r
.40876 .61286 .41505 .61712 .42574 .60873 .41951 .60417 Metetra
.782 .8 .867 r
.41951 .60417 .42574 .60873 .43642 .60151 .43023 .59667 Metetra
.758 .791 .88 r
.43023 .59667 .43642 .60151 .44708 .59533 .44093 .59022 Metetra
.734 .781 .89 r
.44093 .59022 .44708 .59533 .45776 .59007 .45164 .5847 Metetra
.711 .77 .898 r
.45164 .5847 .45776 .59007 .46844 .58561 .46236 .57999 Metetra
.689 .758 .904 r
.46236 .57999 .46844 .58561 .47916 .58184 .47311 .57599 Metetra
.669 .746 .909 r
.47311 .57599 .47916 .58184 .4899 .57866 .48388 .57259 Metetra
.651 .735 .911 r
.48388 .57259 .4899 .57866 .50068 .57597 .49469 .5697 Metetra
.636 .724 .912 r
.49469 .5697 .50068 .57597 .51151 .57369 .50555 .56722 Metetra
.624 .715 .911 r
.50555 .56722 .51151 .57369 .52239 .57172 .51645 .56506 Metetra
.615 .707 .91 r
.51645 .56506 .52239 .57172 .53332 .56999 .5274 .56316 Metetra
.609 .7 .908 r
.5274 .56316 .53332 .56999 .5443 .56842 .53841 .56143 Metetra
.605 .694 .906 r
.53841 .56143 .5443 .56842 .55534 .56695 .54947 .55981 Metetra
.604 .69 .903 r
.54947 .55981 .55534 .56695 .56643 .56551 .56059 .55823 Metetra
.605 .687 .9 r
.56059 .55823 .56643 .56551 .57759 .56404 .57176 .55663 Metetra
.608 .685 .897 r
.57176 .55663 .57759 .56404 .58879 .56249 .58299 .55496 Metetra
.612 .684 .893 r
.58299 .55496 .58879 .56249 .60006 .56081 .59427 .55317 Metetra
.618 .684 .89 r
.59427 .55317 .60006 .56081 .61137 .55896 .60561 .55123 Metetra
.624 .684 .886 r
.60561 .55123 .61137 .55896 .62274 .5569 .617 .54908 Metetra
.631 .685 .883 r
.617 .54908 .62274 .5569 .63415 .55461 .62843 .54672 Metetra
.639 .687 .879 r
.62843 .54672 .63415 .55461 .64561 .55205 .63991 .5441 Metetra
.646 .689 .876 r
.63991 .5441 .64561 .55205 .65711 .54921 .65144 .5412 Metetra
.654 .691 .873 r
.65144 .5412 .65711 .54921 .66865 .54607 .663 .53803 Metetra
.662 .694 .87 r
.663 .53803 .66865 .54607 .68022 .54264 .6746 .53457 Metetra
.669 .697 .867 r
.6746 .53457 .68022 .54264 .69183 .5389 .68624 .53081 Metetra
.676 .7 .865 r
.68624 .53081 .69183 .5389 .70347 .53486 .6979 .52677 Metetra
.682 .703 .862 r
.6979 .52677 .70347 .53486 .71513 .53053 .7096 .52245 Metetra
.688 .706 .861 r
.7096 .52245 .71513 .53053 .72683 .52594 .72133 .51787 Metetra
.694 .709 .86 r
.72133 .51787 .72683 .52594 .73855 .5211 .73308 .51306 Metetra
.699 .712 .859 r
.73308 .51306 .73855 .5211 .75029 .51605 .74486 .50805 Metetra
.702 .715 .859 r
.74486 .50805 .75029 .51605 .76206 .51081 .75667 .50287 Metetra
.705 .718 .859 r
.75667 .50287 .76206 .51081 .77386 .50544 .76851 .49756 Metetra
.707 .722 .861 r
.76851 .49756 .77386 .50544 .78569 .49997 .78038 .49217 Metetra
.708 .725 .863 r
.78038 .49217 .78569 .49997 .79756 .49447 .79229 .48675 Metetra
.708 .727 .866 r
.79229 .48675 .79756 .49447 .80946 .48899 .80424 .48137 Metetra
.706 .73 .87 r
.80424 .48137 .80946 .48899 .82141 .48359 .81623 .47609 Metetra
.702 .733 .875 r
.81623 .47609 .82141 .48359 .83341 .47836 .82828 .47098 Metetra
.696 .735 .881 r
.82828 .47098 .83341 .47836 .84548 .47336 .8404 .46612 Metetra
.687 .736 .888 r
.8404 .46612 .84548 .47336 .85762 .46868 .8526 .46159 Metetra
.675 .737 .897 r
.8526 .46159 .85762 .46868 .86985 .46441 .86488 .45748 Metetra
.659 .737 .907 r
.86488 .45748 .86985 .46441 .88218 .46065 .87728 .45389 Metetra
.638 .735 .918 r
.87728 .45389 .88218 .46065 .89464 .4575 .88979 .45092 Metetra
.61 .73 .93 r
.88979 .45092 .89464 .4575 .90723 .45506 .90246 .44869 Metetra
.574 .721 .942 r
.90246 .44869 .90723 .45506 .92 .45346 .91529 .4473 Metetra
.527 .707 .953 r
.91529 .4473 .92 .45346 .93295 .45283 .92832 .4469 Metetra
.465 .684 .961 r
.92832 .4469 .93295 .45283 .94613 .45329 .94157 .44761 Metetra
.385 .65 .962 r
.94157 .44761 .94613 .45329 .95957 .455 .95508 .44958 Metetra
.284 .6 .951 r
.95508 .44958 .95957 .455 .97329 .45811 .96889 .45298 Metetra
.83 .813 .833 r
.39158 .61898 .39797 .62288 .40876 .61286 .40242 .60864 Metetra
.809 .808 .85 r
.40242 .60864 .40876 .61286 .41951 .60417 .41322 .59965 Metetra
.787 .802 .864 r
.41322 .59965 .41951 .60417 .43023 .59667 .42398 .59185 Metetra
.764 .793 .877 r
.42398 .59185 .43023 .59667 .44093 .59022 .43473 .58513 Metetra
.74 .784 .888 r
.43473 .58513 .44093 .59022 .45164 .5847 .44548 .57935 Metetra
.717 .773 .896 r
.44548 .57935 .45164 .5847 .46236 .57999 .45624 .5744 Metetra
.695 .762 .903 r
.45624 .5744 .46236 .57999 .47311 .57599 .46702 .57017 Metetra
.675 .75 .907 r
.46702 .57017 .47311 .57599 .48388 .57259 .47782 .56655 Metetra
.657 .739 .91 r
.47782 .56655 .48388 .57259 .49469 .5697 .48866 .56344 Metetra
.642 .729 .911 r
.48866 .56344 .49469 .5697 .50555 .56722 .49954 .56077 Metetra
.63 .719 .911 r
.49954 .56077 .50555 .56722 .51645 .56506 .51047 .55843 Metetra
.62 .711 .91 r
.51047 .55843 .51645 .56506 .5274 .56316 .52145 .55635 Metetra
.614 .704 .909 r
.52145 .55635 .5274 .56316 .53841 .56143 .53248 .55446 Metetra
.61 .698 .906 r
.53248 .55446 .53841 .56143 .54947 .55981 .54356 .55269 Metetra
.608 .693 .904 r
.54356 .55269 .54947 .55981 .56059 .55823 .5547 .55097 Metetra
.609 .69 .901 r
.5547 .55097 .56059 .55823 .57176 .55663 .56589 .54924 Metetra
.611 .688 .897 r
.56589 .54924 .57176 .55663 .58299 .55496 .57715 .54745 Metetra
.615 .687 .894 r
.57715 .54745 .58299 .55496 .59427 .55317 .58845 .54556 Metetra
.62 .686 .891 r
.58845 .54556 .59427 .55317 .60561 .55123 .59981 .54351 Metetra
.626 .687 .887 r
.59981 .54351 .60561 .55123 .617 .54908 .61122 .54129 Metetra
.633 .688 .884 r
.61122 .54129 .617 .54908 .62843 .54672 .62268 .53884 Metetra
.64 .689 .88 r
.62268 .53884 .62843 .54672 .63991 .5441 .63418 .53616 Metetra
.647 .691 .877 r
.63418 .53616 .63991 .5441 .65144 .5412 .64573 .53322 Metetra
.654 .693 .874 r
.64573 .53322 .65144 .5412 .663 .53803 .65732 .53001 Metetra
.662 .696 .871 r
.65732 .53001 .663 .53803 .6746 .53457 .66895 .52651 Metetra
.669 .699 .869 r
.66895 .52651 .6746 .53457 .68624 .53081 .68061 .52274 Metetra
.676 .701 .866 r
.68061 .52274 .68624 .53081 .6979 .52677 .69231 .51869 Metetra
.682 .704 .864 r
.69231 .51869 .6979 .52677 .7096 .52245 .70404 .51438 Metetra
.688 .707 .863 r
.70404 .51438 .7096 .52245 .72133 .51787 .7158 .50983 Metetra
.693 .71 .862 r
.7158 .50983 .72133 .51787 .73308 .51306 .72758 .50505 Metetra
.697 .713 .861 r
.72758 .50505 .73308 .51306 .74486 .50805 .7394 .50007 Metetra
.701 .717 .861 r
.7394 .50007 .74486 .50805 .75667 .50287 .75125 .49494 Metetra
.704 .72 .862 r
.75125 .49494 .75667 .50287 .76851 .49756 .76312 .4897 Metetra
.705 .723 .863 r
.76312 .4897 .76851 .49756 .78038 .49217 .77504 .48438 Metetra
.706 .726 .866 r
.77504 .48438 .78038 .49217 .79229 .48675 .78699 .47906 Metetra
.705 .728 .869 r
.78699 .47906 .79229 .48675 .80424 .48137 .79898 .47378 Metetra
.703 .731 .873 r
.79898 .47378 .80424 .48137 .81623 .47609 .81103 .46861 Metetra
.698 .733 .878 r
.81103 .46861 .81623 .47609 .82828 .47098 .82313 .46362 Metetra
.692 .735 .884 r
.82313 .46362 .82828 .47098 .8404 .46612 .8353 .45889 Metetra
.682 .737 .892 r
.8353 .45889 .8404 .46612 .8526 .46159 .84755 .45451 Metetra
.67 .737 .901 r
.84755 .45451 .8526 .46159 .86488 .45748 .85989 .45056 Metetra
.653 .736 .911 r
.85989 .45056 .86488 .45748 .87728 .45389 .87234 .44715 Metetra
.63 .734 .922 r
.87234 .44715 .87728 .45389 .88979 .45092 .88492 .44437 Metetra
.601 .728 .934 r
.88492 .44437 .88979 .45092 .90246 .44869 .89765 .44233 Metetra
.563 .719 .946 r
.89765 .44233 .90246 .44869 .91529 .4473 .91055 .44117 Metetra
.513 .703 .956 r
.91055 .44117 .91529 .4473 .92832 .4469 .92365 .441 Metetra
.448 .678 .963 r
.92365 .441 .92832 .4469 .94157 .44761 .93697 .44195 Metetra
.365 .642 .961 r
.93697 .44195 .94157 .44761 .95508 .44958 .95056 .44419 Metetra
.261 .588 .947 r
.95056 .44419 .95508 .44958 .96889 .45298 .96446 .44787 Metetra
.834 .814 .83 r
.38513 .61512 .39158 .61898 .40242 .60864 .39603 .60445 Metetra
.814 .81 .846 r
.39603 .60445 .40242 .60864 .41322 .59965 .40687 .59515 Metetra
.792 .804 .861 r
.40687 .59515 .41322 .59965 .42398 .59185 .41769 .58707 Metetra
.769 .796 .874 r
.41769 .58707 .42398 .59185 .43473 .58513 .42848 .58007 Metetra
.746 .787 .886 r
.42848 .58007 .43473 .58513 .44548 .57935 .43927 .57403 Metetra
.724 .776 .894 r
.43927 .57403 .44548 .57935 .45624 .5744 .45006 .56884 Metetra
.702 .765 .901 r
.45006 .56884 .45624 .5744 .46702 .57017 .46088 .56437 Metetra
.682 .754 .906 r
.46088 .56437 .46702 .57017 .47782 .56655 .47171 .56053 Metetra
.664 .743 .909 r
.47171 .56053 .47782 .56655 .48866 .56344 .48258 .55722 Metetra
.648 .733 .911 r
.48258 .55722 .48866 .56344 .49954 .56077 .49349 .55434 Metetra
.635 .723 .911 r
.49349 .55434 .49954 .56077 .51047 .55843 .50445 .55182 Metetra
.626 .715 .91 r
.50445 .55182 .51047 .55843 .52145 .55635 .51545 .54957 Metetra
.619 .708 .909 r
.51545 .54957 .52145 .55635 .53248 .55446 .5265 .54751 Metetra
.614 .702 .907 r
.5265 .54751 .53248 .55446 .54356 .55269 .53761 .54559 Metetra
.612 .697 .904 r
.53761 .54559 .54356 .55269 .5547 .55097 .54877 .54372 Metetra
.612 .694 .901 r
.54877 .54372 .5547 .55097 .56589 .54924 .55999 .54187 Metetra
.614 .691 .898 r
.55999 .54187 .56589 .54924 .57715 .54745 .57126 .53996 Metetra
.617 .69 .895 r
.57126 .53996 .57715 .54745 .58845 .54556 .58259 .53796 Metetra
.622 .689 .892 r
.58259 .53796 .58845 .54556 .59981 .54351 .59397 .53582 Metetra
.628 .689 .888 r
.59397 .53582 .59981 .54351 .61122 .54129 .60541 .53351 Metetra
.634 .69 .885 r
.60541 .53351 .61122 .54129 .62268 .53884 .61689 .53099 Metetra
.641 .692 .882 r
.61689 .53099 .62268 .53884 .63418 .53616 .62842 .52825 Metetra
.648 .693 .879 r
.62842 .52825 .63418 .53616 .64573 .53322 .63999 .52525 Metetra
.655 .695 .876 r
.63999 .52525 .64573 .53322 .65732 .53001 .65161 .522 Metetra
.662 .698 .873 r
.65161 .522 .65732 .53001 .66895 .52651 .66326 .51848 Metetra
.669 .7 .87 r
.66326 .51848 .66895 .52651 .68061 .52274 .67495 .51469 Metetra
.675 .703 .868 r
.67495 .51469 .68061 .52274 .69231 .51869 .68668 .51064 Metetra
.681 .706 .866 r
.68668 .51064 .69231 .51869 .70404 .51438 .69844 .50633 Metetra
.687 .709 .865 r
.69844 .50633 .70404 .51438 .7158 .50983 .71023 .50179 Metetra
.692 .712 .864 r
.71023 .50179 .7158 .50983 .72758 .50505 .72205 .49704 Metetra
.696 .715 .863 r
.72205 .49704 .72758 .50505 .7394 .50007 .7339 .49211 Metetra
.699 .718 .863 r
.7339 .49211 .7394 .50007 .75125 .49494 .74579 .48703 Metetra
.702 .721 .864 r
.74579 .48703 .75125 .49494 .76312 .4897 .75771 .48185 Metetra
.703 .724 .866 r
.75771 .48185 .76312 .4897 .77504 .48438 .76966 .47662 Metetra
.703 .727 .868 r
.76966 .47662 .77504 .48438 .78699 .47906 .78166 .47138 Metetra
.702 .729 .872 r
.78166 .47138 .78699 .47906 .79898 .47378 .79369 .46619 Metetra
.699 .732 .876 r
.79369 .46619 .79898 .47378 .81103 .46861 .80579 .46114 Metetra
.695 .734 .881 r
.80579 .46114 .81103 .46861 .82313 .46362 .81794 .45627 Metetra
.687 .736 .888 r
.81794 .45627 .82313 .46362 .8353 .45889 .83016 .45168 Metetra
.678 .737 .895 r
.83016 .45168 .8353 .45889 .84755 .45451 .84246 .44745 Metetra
.664 .737 .904 r
.84246 .44745 .84755 .45451 .85989 .45056 .85486 .44366 Metetra
.646 .736 .915 r
.85486 .44366 .85989 .45056 .87234 .44715 .86737 .44042 Metetra
.622 .733 .926 r
.86737 .44042 .87234 .44715 .88492 .44437 .88002 .43783 Metetra
.592 .726 .938 r
.88002 .43783 .88492 .44437 .89765 .44233 .89281 .436 Metetra
.551 .716 .949 r
.89281 .436 .89765 .44233 .91055 .44117 .90578 .43505 Metetra
.499 .698 .958 r
.90578 .43505 .91055 .44117 .92365 .441 .91895 .43511 Metetra
.431 .672 .963 r
.91895 .43511 .92365 .441 .93697 .44195 .93235 .43632 Metetra
.344 .632 .96 r
.93235 .43632 .93697 .44195 .95056 .44419 .94602 .43883 Metetra
.237 .576 .942 r
.94602 .43883 .95056 .44419 .96446 .44787 .95999 .44279 Metetra
.838 .815 .827 r
.37862 .61129 .38513 .61512 .39603 .60445 .38957 .6003 Metetra
.818 .811 .843 r
.38957 .6003 .39603 .60445 .40687 .59515 .40048 .59069 Metetra
.797 .805 .858 r
.40048 .59069 .40687 .59515 .41769 .58707 .41134 .58232 Metetra
.775 .798 .872 r
.41134 .58232 .41769 .58707 .42848 .58007 .42218 .57505 Metetra
.752 .789 .883 r
.42218 .57505 .42848 .58007 .43927 .57403 .43301 .56875 Metetra
.73 .779 .892 r
.43301 .56875 .43927 .57403 .45006 .56884 .44384 .5633 Metetra
.708 .769 .9 r
.44384 .5633 .45006 .56884 .46088 .56437 .45469 .5586 Metetra
.688 .758 .905 r
.45469 .5586 .46088 .56437 .47171 .56053 .46556 .55453 Metetra
.67 .747 .908 r
.46556 .55453 .47171 .56053 .48258 .55722 .47646 .55101 Metetra
.654 .737 .91 r
.47646 .55101 .48258 .55722 .49349 .55434 .4874 .54794 Metetra
.641 .727 .911 r
.4874 .54794 .49349 .55434 .50445 .55182 .49838 .54523 Metetra
.631 .719 .91 r
.49838 .54523 .50445 .55182 .51545 .54957 .50941 .5428 Metetra
.623 .711 .909 r
.50941 .5428 .51545 .54957 .5265 .54751 .52049 .54059 Metetra
.619 .705 .907 r
.52049 .54059 .5265 .54751 .53761 .54559 .53162 .53851 Metetra
.616 .701 .905 r
.53162 .53851 .53761 .54559 .54877 .54372 .5428 .5365 Metetra
.616 .697 .902 r
.5428 .5365 .54877 .54372 .55999 .54187 .55405 .53451 Metetra
.617 .694 .899 r
.55405 .53451 .55999 .54187 .57126 .53996 .56534 .53249 Metetra
.62 .693 .896 r
.56534 .53249 .57126 .53996 .58259 .53796 .57669 .53038 Metetra
.624 .692 .893 r
.57669 .53038 .58259 .53796 .59397 .53582 .5881 .52814 Metetra
.629 .692 .889 r
.5881 .52814 .59397 .53582 .60541 .53351 .59955 .52575 Metetra
.635 .693 .886 r
.59955 .52575 .60541 .53351 .61689 .53099 .61106 .52316 Metetra
.642 .694 .883 r
.61106 .52316 .61689 .53099 .62842 .52825 .62261 .52035 Metetra
.648 .695 .88 r
.62261 .52035 .62842 .52825 .63999 .52525 .63421 .51731 Metetra
.655 .697 .877 r
.63421 .51731 .63999 .52525 .65161 .522 .64586 .51401 Metetra
.662 .7 .874 r
.64586 .51401 .65161 .522 .66326 .51848 .65754 .51046 Metetra
.669 .702 .872 r
.65754 .51046 .66326 .51848 .67495 .51469 .66926 .50666 Metetra
.675 .705 .87 r
.66926 .50666 .67495 .51469 .68668 .51064 .68102 .5026 Metetra
.681 .707 .868 r
.68102 .5026 .68668 .51064 .69844 .50633 .69281 .4983 Metetra
.686 .71 .867 r
.69281 .4983 .69844 .50633 .71023 .50179 .70463 .49378 Metetra
.691 .713 .866 r
.70463 .49378 .71023 .50179 .72205 .49704 .71649 .48906 Metetra
.695 .716 .866 r
.71649 .48906 .72205 .49704 .7339 .49211 .72838 .48416 Metetra
.698 .719 .866 r
.72838 .48416 .7339 .49211 .74579 .48703 .7403 .47914 Metetra
.7 .722 .867 r
.7403 .47914 .74579 .48703 .75771 .48185 .75226 .47402 Metetra
.701 .725 .868 r
.75226 .47402 .75771 .48185 .76966 .47662 .76425 .46886 Metetra
.701 .728 .871 r
.76425 .46886 .76966 .47662 .78166 .47138 .77629 .46371 Metetra
.699 .73 .874 r
.77629 .46371 .78166 .47138 .79369 .46619 .78837 .45863 Metetra
.696 .733 .879 r
.78837 .45863 .79369 .46619 .80579 .46114 .80051 .45368 Metetra
.691 .735 .884 r
.80051 .45368 .80579 .46114 .81794 .45627 .81271 .44894 Metetra
.683 .736 .891 r
.81271 .44894 .81794 .45627 .83016 .45168 .82499 .44449 Metetra
.672 .737 .899 r
.82499 .44449 .83016 .45168 .84246 .44745 .83735 .4404 Metetra
.658 .737 .908 r
.83735 .4404 .84246 .44745 .85486 .44366 .8498 .43678 Metetra
.639 .735 .918 r
.8498 .43678 .85486 .44366 .86737 .44042 .86237 .43371 Metetra
.614 .732 .929 r
.86237 .43371 .86737 .44042 .88002 .43783 .87508 .43131 Metetra
.581 .724 .941 r
.87508 .43131 .88002 .43783 .89281 .436 .88794 .42968 Metetra
.539 .712 .952 r
.88794 .42968 .89281 .436 .90578 .43505 .90097 .42895 Metetra
.484 .693 .96 r
.90097 .42895 .90578 .43505 .91895 .43511 .91421 .42925 Metetra
.413 .665 .964 r
.91421 .42925 .91895 .43511 .93235 .43632 .92769 .43071 Metetra
.323 .622 .958 r
.92769 .43071 .93235 .43632 .94602 .43883 .94144 .43348 Metetra
.212 .562 .937 r
.94144 .43348 .94602 .43883 .95999 .44279 .95549 .43774 Metetra
.842 .816 .824 r
.37205 .6075 .37862 .61129 .38957 .6003 .38307 .59618 Metetra
.823 .812 .84 r
.38307 .59618 .38957 .6003 .40048 .59069 .39402 .58627 Metetra
.802 .807 .856 r
.39402 .58627 .40048 .59069 .41134 .58232 .40494 .5776 Metetra
.78 .8 .869 r
.40494 .5776 .41134 .58232 .42218 .57505 .41582 .57005 Metetra
.758 .792 .881 r
.41582 .57005 .42218 .57505 .43301 .56875 .4267 .56348 Metetra
.736 .782 .89 r
.4267 .56348 .43301 .56875 .44384 .5633 .43757 .55779 Metetra
.714 .772 .898 r
.43757 .55779 .44384 .5633 .45469 .5586 .44845 .55285 Metetra
.694 .761 .903 r
.44845 .55285 .45469 .5586 .46556 .55453 .45936 .54856 Metetra
.676 .751 .907 r
.45936 .54856 .46556 .55453 .47646 .55101 .47029 .54483 Metetra
.66 .741 .909 r
.47029 .54483 .47646 .55101 .4874 .54794 .48126 .54156 Metetra
.647 .731 .91 r
.48126 .54156 .4874 .54794 .49838 .54523 .49227 .53866 Metetra
.636 .723 .91 r
.49227 .53866 .49838 .54523 .50941 .5428 .50332 .53606 Metetra
.628 .715 .909 r
.50332 .53606 .50941 .5428 .52049 .54059 .51443 .53368 Metetra
.623 .709 .907 r
.51443 .53368 .52049 .54059 .53162 .53851 .52559 .53145 Metetra
.62 .704 .905 r
.52559 .53145 .53162 .53851 .5428 .5365 .5368 .5293 Metetra
.619 .7 .903 r
.5368 .5293 .5428 .5365 .55405 .53451 .54806 .52718 Metetra
.62 .698 .9 r
.54806 .52718 .55405 .53451 .56534 .53249 .55938 .52504 Metetra
.623 .696 .897 r
.55938 .52504 .56534 .53249 .57669 .53038 .57076 .52282 Metetra
.626 .695 .894 r
.57076 .52282 .57669 .53038 .5881 .52814 .58218 .52049 Metetra
.631 .695 .891 r
.58218 .52049 .5881 .52814 .59955 .52575 .59366 .51801 Metetra
.637 .695 .887 r
.59366 .51801 .59955 .52575 .61106 .52316 .6052 .51534 Metetra
.643 .696 .884 r
.6052 .51534 .61106 .52316 .62261 .52035 .61677 .51247 Metetra
.649 .698 .881 r
.61677 .51247 .62261 .52035 .63421 .51731 .6284 .50937 Metetra
.656 .699 .879 r
.6284 .50937 .63421 .51731 .64586 .51401 .64007 .50604 Metetra
.662 .701 .876 r
.64007 .50604 .64586 .51401 .65754 .51046 .65178 .50246 Metetra
.668 .704 .874 r
.65178 .50246 .65754 .51046 .66926 .50666 .66353 .49864 Metetra
.674 .706 .872 r
.66353 .49864 .66926 .50666 .68102 .5026 .67532 .49457 Metetra
.68 .709 .87 r
.67532 .49457 .68102 .5026 .69281 .4983 .68714 .49028 Metetra
.685 .712 .869 r
.68714 .49028 .69281 .4983 .70463 .49378 .699 .48578 Metetra
.689 .715 .868 r
.699 .48578 .70463 .49378 .71649 .48906 .71089 .48108 Metetra
.693 .717 .868 r
.71089 .48108 .71649 .48906 .72838 .48416 .72281 .47623 Metetra
.696 .72 .868 r
.72281 .47623 .72838 .48416 .7403 .47914 .73477 .47126 Metetra
.698 .723 .869 r
.73477 .47126 .7403 .47914 .75226 .47402 .74677 .46621 Metetra
.699 .726 .871 r
.74677 .46621 .75226 .47402 .76425 .46886 .75881 .46112 Metetra
.698 .729 .874 r
.75881 .46112 .76425 .46886 .77629 .46371 .77089 .45606 Metetra
.696 .731 .877 r
.77089 .45606 .77629 .46371 .78837 .45863 .78302 .45108 Metetra
.693 .733 .882 r
.78302 .45108 .78837 .45863 .80051 .45368 .79521 .44624 Metetra
.687 .735 .888 r
.79521 .44624 .80051 .45368 .81271 .44894 .80746 .44163 Metetra
.679 .737 .894 r
.80746 .44163 .81271 .44894 .82499 .44449 .81978 .43731 Metetra
.667 .737 .903 r
.81978 .43731 .82499 .44449 .83735 .4404 .8322 .43337 Metetra
.652 .737 .912 r
.8322 .43337 .83735 .4404 .8498 .43678 .84471 .42991 Metetra
.632 .735 .922 r
.84471 .42991 .8498 .43678 .86237 .43371 .85734 .42702 Metetra
.605 .73 .933 r
.85734 .42702 .86237 .43371 .87508 .43131 .87011 .42481 Metetra
.571 .722 .944 r
.87011 .42481 .87508 .43131 .88794 .42968 .88303 .42339 Metetra
.526 .709 .955 r
.88303 .42339 .88794 .42968 .90097 .42895 .89613 .42287 Metetra
.469 .688 .962 r
.89613 .42287 .90097 .42895 .91421 .42925 .90945 .42341 Metetra
.395 .657 .964 r
.90945 .42341 .91421 .42925 .92769 .43071 .923 .42512 Metetra
.301 .612 .955 r
.923 .42512 .92769 .43071 .94144 .43348 .93682 .42817 Metetra
.187 .549 .93 r
.93682 .42817 .94144 .43348 .95549 .43774 .95096 .43271 Metetra
.845 .816 .821 r
.36542 .60375 .37205 .6075 .38307 .59618 .3765 .5921 Metetra
.827 .813 .837 r
.3765 .5921 .38307 .59618 .39402 .58627 .38751 .58187 Metetra
.807 .809 .853 r
.38751 .58187 .39402 .58627 .40494 .5776 .39848 .57291 Metetra
.785 .802 .866 r
.39848 .57291 .40494 .5776 .41582 .57005 .40941 .56508 Metetra
.763 .794 .878 r
.40941 .56508 .41582 .57005 .4267 .56348 .42033 .55825 Metetra
.741 .785 .888 r
.42033 .55825 .4267 .56348 .43757 .55779 .43125 .55231 Metetra
.72 .775 .896 r
.43125 .55231 .43757 .55779 .44845 .55285 .44217 .54713 Metetra
.7 .765 .902 r
.44217 .54713 .44845 .55285 .45936 .54856 .45311 .54262 Metetra
.682 .755 .906 r
.45311 .54262 .45936 .54856 .47029 .54483 .46408 .53867 Metetra
.666 .744 .909 r
.46408 .53867 .47029 .54483 .48126 .54156 .47507 .5352 Metetra
.653 .735 .91 r
.47507 .5352 .48126 .54156 .49227 .53866 .48611 .53212 Metetra
.642 .727 .91 r
.48611 .53212 .49227 .53866 .50332 .53606 .4972 .52934 Metetra
.633 .719 .909 r
.4972 .52934 .50332 .53606 .51443 .53368 .50833 .52679 Metetra
.627 .713 .908 r
.50833 .52679 .51443 .53368 .52559 .53145 .51951 .52441 Metetra
.624 .708 .906 r
.51951 .52441 .52559 .53145 .5368 .5293 .53075 .52212 Metetra
.623 .704 .903 r
.53075 .52212 .5368 .5293 .54806 .52718 .54204 .51987 Metetra
.623 .701 .901 r
.54204 .51987 .54806 .52718 .55938 .52504 .55338 .5176 Metetra
.625 .699 .898 r
.55338 .5176 .55938 .52504 .57076 .52282 .56478 .51528 Metetra
.629 .698 .895 r
.56478 .51528 .57076 .52282 .58218 .52049 .57623 .51285 Metetra
.633 .697 .892 r
.57623 .51285 .58218 .52049 .59366 .51801 .58774 .51028 Metetra
.638 .698 .889 r
.58774 .51028 .59366 .51801 .6052 .51534 .59929 .50754 Metetra
.644 .698 .886 r
.59929 .50754 .6052 .51534 .61677 .51247 .6109 .50461 Metetra
.65 .7 .883 r
.6109 .50461 .61677 .51247 .6284 .50937 .62255 .50146 Metetra
.656 .701 .88 r
.62255 .50146 .6284 .50937 .64007 .50604 .63424 .49808 Metetra
.662 .703 .878 r
.63424 .49808 .64007 .50604 .65178 .50246 .64598 .49448 Metetra
.668 .706 .875 r
.64598 .49448 .65178 .50246 .66353 .49864 .65776 .49064 Metetra
.674 .708 .873 r
.65776 .49064 .66353 .49864 .67532 .49457 .66958 .48657 Metetra
.679 .711 .872 r
.66958 .48657 .67532 .49457 .68714 .49028 .68143 .48228 Metetra
.684 .713 .871 r
.68143 .48228 .68714 .49028 .699 .48578 .69332 .47779 Metetra
.688 .716 .87 r
.69332 .47779 .699 .48578 .71089 .48108 .70525 .47313 Metetra
.692 .719 .87 r
.70525 .47313 .71089 .48108 .72281 .47623 .71721 .46832 Metetra
.694 .721 .871 r
.71721 .46832 .72281 .47623 .73477 .47126 .72921 .4634 Metetra
.696 .724 .872 r
.72921 .4634 .73477 .47126 .74677 .46621 .74125 .45841 Metetra
.696 .727 .874 r
.74125 .45841 .74677 .46621 .75881 .46112 .75333 .4534 Metetra
.696 .73 .877 r
.75333 .4534 .75881 .46112 .77089 .45606 .76545 .44843 Metetra
.693 .732 .88 r
.76545 .44843 .77089 .45606 .78302 .45108 .77763 .44354 Metetra
.689 .734 .885 r
.77763 .44354 .78302 .45108 .79521 .44624 .78987 .43882 Metetra
.683 .736 .891 r
.78987 .43882 .79521 .44624 .80746 .44163 .80217 .43433 Metetra
.674 .737 .898 r
.80217 .43433 .80746 .44163 .81978 .43731 .81455 .43015 Metetra
.662 .737 .906 r
.81455 .43015 .81978 .43731 .8322 .43337 .82701 .42636 Metetra
.646 .737 .915 r
.82701 .42636 .8322 .43337 .84471 .42991 .83958 .42306 Metetra
.624 .734 .926 r
.83958 .42306 .84471 .42991 .85734 .42702 .85227 .42035 Metetra
.596 .729 .937 r
.85227 .42035 .85734 .42702 .87011 .42481 .8651 .41832 Metetra
.56 .72 .948 r
.8651 .41832 .87011 .42481 .88303 .42339 .87809 .41711 Metetra
.513 .705 .957 r
.87809 .41711 .88303 .42339 .89613 .42287 .89126 .41682 Metetra
.453 .682 .964 r
.89126 .41682 .89613 .42287 .90945 .42341 .90464 .41758 Metetra
.375 .649 .963 r
.90464 .41758 .90945 .42341 .923 .42512 .91827 .41955 Metetra
.279 .6 .951 r
.91827 .41955 .923 .42512 .93682 .42817 .93218 .42287 Metetra
.161 .534 .923 r
.93218 .42287 .93682 .42817 .95096 .43271 .9464 .42771 Metetra
.849 .817 .818 r
.35873 .60003 .36542 .60375 .3765 .5921 .36987 .58805 Metetra
.831 .815 .834 r
.36987 .58805 .3765 .5921 .38751 .58187 .38095 .57751 Metetra
.811 .81 .85 r
.38095 .57751 .38751 .58187 .39848 .57291 .39197 .56825 Metetra
.79 .804 .864 r
.39197 .56825 .39848 .57291 .40941 .56508 .40295 .56014 Metetra
.769 .797 .876 r
.40295 .56014 .40941 .56508 .42033 .55825 .41392 .55305 Metetra
.747 .788 .886 r
.41392 .55305 .42033 .55825 .43125 .55231 .42487 .54685 Metetra
.726 .779 .894 r
.42487 .54685 .43125 .55231 .44217 .54713 .43583 .54144 Metetra
.706 .768 .901 r
.43583 .54144 .44217 .54713 .45311 .54262 .44681 .5367 Metetra
.688 .758 .905 r
.44681 .5367 .45311 .54262 .46408 .53867 .45781 .53254 Metetra
.672 .748 .908 r
.45781 .53254 .46408 .53867 .47507 .5352 .46884 .52887 Metetra
.658 .739 .909 r
.46884 .52887 .47507 .5352 .48611 .53212 .47991 .5256 Metetra
.647 .73 .91 r
.47991 .5256 .48611 .53212 .4972 .52934 .49102 .52264 Metetra
.638 .723 .909 r
.49102 .52264 .4972 .52934 .50833 .52679 .50218 .51993 Metetra
.632 .716 .908 r
.50218 .51993 .50833 .52679 .51951 .52441 .51339 .51739 Metetra
.628 .711 .906 r
.51339 .51739 .51951 .52441 .53075 .52212 .52465 .51496 Metetra
.626 .707 .904 r
.52465 .51496 .53075 .52212 .54204 .51987 .53597 .51257 Metetra
.626 .704 .901 r
.53597 .51257 .54204 .51987 .55338 .5176 .54734 .51019 Metetra
.628 .702 .899 r
.54734 .51019 .55338 .5176 .56478 .51528 .55876 .50776 Metetra
.631 .7 .896 r
.55876 .50776 .56478 .51528 .57623 .51285 .57024 .50523 Metetra
.635 .7 .893 r
.57024 .50523 .57623 .51285 .58774 .51028 .58177 .50257 Metetra
.64 .7 .89 r
.58177 .50257 .58774 .51028 .59929 .50754 .59335 .49976 Metetra
.645 .701 .887 r
.59335 .49976 .59929 .50754 .6109 .50461 .60498 .49676 Metetra
.651 .702 .884 r
.60498 .49676 .6109 .50461 .62255 .50146 .61666 .49356 Metetra
.656 .703 .882 r
.61666 .49356 .62255 .50146 .63424 .49808 .62838 .49015 Metetra
.662 .705 .879 r
.62838 .49015 .63424 .49808 .64598 .49448 .64015 .48651 Metetra
.668 .707 .877 r
.64015 .48651 .64598 .49448 .65776 .49064 .65196 .48265 Metetra
.673 .71 .875 r
.65196 .48265 .65776 .49064 .66958 .48657 .66381 .47857 Metetra
.679 .712 .874 r
.66381 .47857 .66958 .48657 .68143 .48228 .67569 .47429 Metetra
.683 .715 .873 r
.67569 .47429 .68143 .48228 .69332 .47779 .68762 .46982 Metetra
.687 .717 .872 r
.68762 .46982 .69332 .47779 .70525 .47313 .69958 .46519 Metetra
.69 .72 .872 r
.69958 .46519 .70525 .47313 .71721 .46832 .71158 .46042 Metetra
.692 .723 .873 r
.71158 .46042 .71721 .46832 .72921 .4634 .72362 .45555 Metetra
.694 .725 .874 r
.72362 .45555 .72921 .4634 .74125 .45841 .73569 .45063 Metetra
.694 .728 .876 r
.73569 .45063 .74125 .45841 .75333 .4534 .74782 .44569 Metetra
.693 .731 .879 r
.74782 .44569 .75333 .4534 .76545 .44843 .75998 .44081 Metetra
.69 .733 .883 r
.75998 .44081 .76545 .44843 .77763 .44354 .77221 .43602 Metetra
.686 .735 .888 r
.77221 .43602 .77763 .44354 .78987 .43882 .78449 .43141 Metetra
.679 .736 .894 r
.78449 .43141 .78987 .43882 .80217 .43433 .79684 .42704 Metetra
.669 .737 .901 r
.79684 .42704 .80217 .43433 .81455 .43015 .80927 .423 Metetra
.656 .737 .91 r
.80927 .423 .81455 .43015 .82701 .42636 .82179 .41936 Metetra
.639 .736 .919 r
.82179 .41936 .82701 .42636 .83958 .42306 .83442 .41623 Metetra
.616 .733 .929 r
.83442 .41623 .83958 .42306 .85227 .42035 .84717 .41369 Metetra
.587 .727 .94 r
.84717 .41369 .85227 .42035 .8651 .41832 .86006 .41186 Metetra
.549 .717 .951 r
.86006 .41186 .8651 .41832 .87809 .41711 .87311 .41085 Metetra
.5 .701 .96 r
.87311 .41085 .87809 .41711 .89126 .41682 .88635 .41078 Metetra
.436 .676 .964 r
.88635 .41078 .89126 .41682 .90464 .41758 .89981 .41178 Metetra
.356 .64 .962 r
.89981 .41178 .90464 .41758 .91827 .41955 .91351 .41401 Metetra
.256 .589 .947 r
.91351 .41401 .91827 .41955 .93218 .42287 .92749 .4176 Metetra
.135 .519 .915 r
.92749 .4176 .93218 .42287 .9464 .42771 .9418 .42273 Metetra
.852 .818 .815 r
.35198 .59636 .35873 .60003 .36987 .58805 .36319 .58404 Metetra
.835 .816 .831 r
.36319 .58404 .36987 .58805 .38095 .57751 .37432 .57318 Metetra
.815 .812 .847 r
.37432 .57318 .38095 .57751 .39197 .56825 .3854 .56363 Metetra
.795 .806 .861 r
.3854 .56363 .39197 .56825 .40295 .56014 .39643 .55523 Metetra
.774 .799 .873 r
.39643 .55523 .40295 .56014 .41392 .55305 .40744 .54787 Metetra
.753 .791 .884 r
.40744 .54787 .41392 .55305 .42487 .54685 .41845 .54142 Metetra
.732 .782 .892 r
.41845 .54142 .42487 .54685 .43583 .54144 .42945 .53577 Metetra
.712 .772 .899 r
.42945 .53577 .43583 .54144 .44681 .5367 .44046 .5308 Metetra
.694 .762 .904 r
.44046 .5308 .44681 .5367 .45781 .53254 .4515 .52643 Metetra
.678 .752 .907 r
.4515 .52643 .45781 .53254 .46884 .52887 .46256 .52256 Metetra
.664 .743 .909 r
.46256 .52256 .46884 .52887 .47991 .5256 .47366 .51909 Metetra
.652 .734 .91 r
.47366 .51909 .47991 .5256 .49102 .52264 .4848 .51596 Metetra
.643 .727 .909 r
.4848 .51596 .49102 .52264 .50218 .51993 .49599 .51308 Metetra
.636 .72 .908 r
.49599 .51308 .50218 .51993 .51339 .51739 .50723 .51039 Metetra
.632 .715 .906 r
.50723 .51039 .51339 .51739 .52465 .51496 .51851 .50781 Metetra
.63 .71 .904 r
.51851 .50781 .52465 .51496 .53597 .51257 .52986 .5053 Metetra
.629 .707 .902 r
.52986 .5053 .53597 .51257 .54734 .51019 .54125 .50279 Metetra
.631 .705 .899 r
.54125 .50279 .54734 .51019 .55876 .50776 .5527 .50025 Metetra
.633 .703 .897 r
.5527 .50025 .55876 .50776 .57024 .50523 .5642 .49762 Metetra
.637 .703 .894 r
.5642 .49762 .57024 .50523 .58177 .50257 .57576 .49488 Metetra
.641 .703 .891 r
.57576 .49488 .58177 .50257 .59335 .49976 .58736 .49199 Metetra
.646 .703 .888 r
.58736 .49199 .59335 .49976 .60498 .49676 .59902 .48893 Metetra
.651 .704 .886 r
.59902 .48893 .60498 .49676 .61666 .49356 .61073 .48568 Metetra
.657 .706 .883 r
.61073 .48568 .61666 .49356 .62838 .49015 .62248 .48222 Metetra
.662 .707 .881 r
.62248 .48222 .62838 .49015 .64015 .48651 .63428 .47856 Metetra
.668 .709 .879 r
.63428 .47856 .64015 .48651 .65196 .48265 .64612 .47468 Metetra
.673 .711 .877 r
.64612 .47468 .65196 .48265 .66381 .47857 .658 .4706 Metetra
.678 .714 .876 r
.658 .4706 .66381 .47857 .67569 .47429 .66991 .46632 Metetra
.682 .716 .875 r
.66991 .46632 .67569 .47429 .68762 .46982 .68187 .46187 Metetra
.686 .719 .874 r
.68187 .46187 .68762 .46982 .69958 .46519 .69387 .45726 Metetra
.689 .721 .875 r
.69387 .45726 .69958 .46519 .71158 .46042 .70591 .45253 Metetra
.691 .724 .875 r
.70591 .45253 .71158 .46042 .72362 .45555 .71798 .44772 Metetra
.692 .727 .877 r
.71798 .44772 .72362 .45555 .73569 .45063 .7301 .44286 Metetra
.692 .729 .879 r
.7301 .44286 .73569 .45063 .74782 .44569 .74226 .438 Metetra
.69 .731 .882 r
.74226 .438 .74782 .44569 .75998 .44081 .75448 .4332 Metetra
.687 .734 .886 r
.75448 .4332 .75998 .44081 .77221 .43602 .76675 .42852 Metetra
.682 .736 .891 r
.76675 .42852 .77221 .43602 .78449 .43141 .77908 .42402 Metetra
.674 .737 .897 r
.77908 .42402 .78449 .43141 .79684 .42704 .79148 .41977 Metetra
.664 .738 .905 r
.79148 .41977 .79684 .42704 .80927 .423 .80396 .41587 Metetra
.65 .737 .913 r
.80396 .41587 .80927 .423 .82179 .41936 .81654 .41238 Metetra
.632 .736 .923 r
.81654 .41238 .82179 .41936 .83442 .41623 .82922 .40941 Metetra
.608 .732 .933 r
.82922 .40941 .83442 .41623 .84717 .41369 .84203 .40705 Metetra
.577 .725 .943 r
.84203 .40705 .84717 .41369 .86006 .41186 .85499 .40541 Metetra
.537 .714 .954 r
.85499 .40541 .86006 .41186 .87311 .41085 .8681 .4046 Metetra
.485 .696 .962 r
.8681 .4046 .87311 .41085 .88635 .41078 .88141 .40476 Metetra
.419 .67 .965 r
.88141 .40476 .88635 .41078 .89981 .41178 .89494 .406 Metetra
.335 .631 .96 r
.89494 .406 .89981 .41178 .91351 .41401 .90871 .40848 Metetra
.232 .576 .942 r
.90871 .40848 .91351 .41401 .92749 .4176 .92278 .41236 Metetra
.109 .503 .906 r
.92278 .41236 .92749 .4176 .9418 .42273 .93716 .41779 Metetra
.856 .819 .812 r
.34516 .59272 .35198 .59636 .36319 .58404 .35644 .58007 Metetra
.838 .817 .828 r
.35644 .58007 .36319 .58404 .37432 .57318 .36764 .56889 Metetra
.82 .813 .844 r
.36764 .56889 .37432 .57318 .3854 .56363 .37877 .55903 Metetra
.8 .808 .858 r
.37877 .55903 .3854 .56363 .39643 .55523 .38986 .55035 Metetra
.779 .801 .871 r
.38986 .55035 .39643 .55523 .40744 .54787 .40092 .54272 Metetra
.758 .793 .882 r
.40092 .54272 .40744 .54787 .41845 .54142 .41196 .53602 Metetra
.738 .784 .89 r
.41196 .53602 .41845 .54142 .42945 .53577 .42301 .53012 Metetra
.718 .775 .897 r
.42301 .53012 .42945 .53577 .44046 .5308 .43406 .52493 Metetra
.7 .765 .903 r
.43406 .52493 .44046 .5308 .4515 .52643 .44513 .52034 Metetra
.683 .756 .906 r
.44513 .52034 .4515 .52643 .46256 .52256 .45623 .51627 Metetra
.669 .746 .908 r
.45623 .51627 .46256 .52256 .47366 .51909 .46736 .51261 Metetra
.657 .738 .909 r
.46736 .51261 .47366 .51909 .4848 .51596 .47854 .5093 Metetra
.648 .73 .909 r
.47854 .5093 .4848 .51596 .49599 .51308 .48975 .50626 Metetra
.641 .724 .908 r
.48975 .50626 .49599 .51308 .50723 .51039 .50102 .50341 Metetra
.636 .718 .907 r
.50102 .50341 .50723 .51039 .51851 .50781 .51233 .50069 Metetra
.633 .714 .905 r
.51233 .50069 .51851 .50781 .52986 .5053 .5237 .49804 Metetra
.632 .71 .903 r
.5237 .49804 .52986 .5053 .54125 .50279 .53512 .49542 Metetra
.633 .708 .9 r
.53512 .49542 .54125 .50279 .5527 .50025 .5466 .49276 Metetra
.635 .706 .898 r
.5466 .49276 .5527 .50025 .5642 .49762 .55812 .49004 Metetra
.638 .705 .895 r
.55812 .49004 .5642 .49762 .57576 .49488 .56971 .48721 Metetra
.642 .705 .892 r
.56971 .48721 .57576 .49488 .58736 .49199 .58134 .48424 Metetra
.647 .705 .889 r
.58134 .48424 .58736 .49199 .59902 .48893 .59303 .48112 Metetra
.652 .706 .887 r
.59303 .48112 .59902 .48893 .61073 .48568 .60476 .47781 Metetra
.657 .708 .885 r
.60476 .47781 .61073 .48568 .62248 .48222 .61654 .47432 Metetra
.663 .709 .882 r
.61654 .47432 .62248 .48222 .63428 .47856 .62836 .47062 Metetra
.668 .711 .88 r
.62836 .47062 .63428 .47856 .64612 .47468 .64023 .46672 Metetra
.673 .713 .879 r
.64023 .46672 .64612 .47468 .658 .4706 .65215 .46264 Metetra
.677 .715 .878 r
.65215 .46264 .658 .4706 .66991 .46632 .6641 .45836 Metetra
.681 .718 .877 r
.6641 .45836 .66991 .46632 .68187 .46187 .67609 .45393 Metetra
.684 .72 .877 r
.67609 .45393 .68187 .46187 .69387 .45726 .68812 .44935 Metetra
.687 .723 .877 r
.68812 .44935 .69387 .45726 .70591 .45253 .7002 .44466 Metetra
.689 .725 .878 r
.7002 .44466 .70591 .45253 .71798 .44772 .71231 .4399 Metetra
.69 .728 .879 r
.71231 .4399 .71798 .44772 .7301 .44286 .72447 .4351 Metetra
.689 .73 .882 r
.72447 .4351 .7301 .44286 .74226 .438 .73668 .43032 Metetra
.687 .732 .885 r
.73668 .43032 .74226 .438 .75448 .4332 .74893 .42561 Metetra
.684 .734 .889 r
.74893 .42561 .75448 .4332 .76675 .42852 .76125 .42102 Metetra
.678 .736 .894 r
.76125 .42102 .76675 .42852 .77908 .42402 .77363 .41664 Metetra
.67 .737 .901 r
.77363 .41664 .77908 .42402 .79148 .41977 .78608 .41252 Metetra
.659 .738 .908 r
.78608 .41252 .79148 .41977 .80396 .41587 .79862 .40875 Metetra
.644 .737 .917 r
.79862 .40875 .80396 .41587 .81654 .41238 .81125 .40541 Metetra
.625 .735 .926 r
.81125 .40541 .81654 .41238 .82922 .40941 .82399 .40261 Metetra
.6 .731 .936 r
.82399 .40261 .82922 .40941 .84203 .40705 .83686 .40042 Metetra
.567 .723 .947 r
.83686 .40042 .84203 .40705 .85499 .40541 .84987 .39898 Metetra
.525 .71 .956 r
.84987 .39898 .85499 .40541 .8681 .4046 .86306 .39838 Metetra
.471 .691 .963 r
.86306 .39838 .8681 .4046 .88141 .40476 .87643 .39876 Metetra
.402 .662 .965 r
.87643 .39876 .88141 .40476 .89494 .406 .89003 .40024 Metetra
.315 .621 .958 r
.89003 .40024 .89494 .406 .90871 .40848 .90388 .40298 Metetra
.208 .563 .937 r
.90388 .40298 .90871 .40848 .92278 .41236 .91802 .40713 Metetra
.082 .487 .896 r
.91802 .40713 .92278 .41236 .93716 .41779 .93249 .41286 Metetra
.859 .819 .809 r
.33828 .58912 .34516 .59272 .35644 .58007 .34963 .57613 Metetra
.842 .818 .825 r
.34963 .57613 .35644 .58007 .36764 .56889 .36089 .56463 Metetra
.824 .814 .841 r
.36089 .56463 .36764 .56889 .37877 .55903 .37208 .55447 Metetra
.804 .81 .855 r
.37208 .55447 .37877 .55903 .38986 .55035 .38323 .54551 Metetra
.784 .803 .868 r
.38323 .54551 .38986 .55035 .40092 .54272 .39434 .5376 Metetra
.763 .796 .879 r
.39434 .5376 .40092 .54272 .41196 .53602 .40543 .53064 Metetra
.743 .787 .889 r
.40543 .53064 .41196 .53602 .42301 .53012 .41652 .5245 Metetra
.724 .778 .896 r
.41652 .5245 .42301 .53012 .43406 .52493 .42761 .51908 Metetra
.705 .769 .901 r
.42761 .51908 .43406 .52493 .44513 .52034 .43872 .51428 Metetra
.689 .759 .905 r
.43872 .51428 .44513 .52034 .45623 .51627 .44985 .51 Metetra
.674 .75 .908 r
.44985 .51 .45623 .51627 .46736 .51261 .46102 .50616 Metetra
.662 .741 .909 r
.46102 .50616 .46736 .51261 .47854 .5093 .47222 .50266 Metetra
.653 .734 .909 r
.47222 .50266 .47854 .5093 .48975 .50626 .48347 .49945 Metetra
.645 .727 .908 r
.48347 .49945 .48975 .50626 .50102 .50341 .49476 .49644 Metetra
.64 .722 .907 r
.49476 .49644 .50102 .50341 .51233 .50069 .5061 .49358 Metetra
.637 .717 .905 r
.5061 .49358 .51233 .50069 .5237 .49804 .5175 .4908 Metetra
.636 .713 .903 r
.5175 .4908 .5237 .49804 .53512 .49542 .52895 .48806 Metetra
.636 .711 .901 r
.52895 .48806 .53512 .49542 .5466 .49276 .54045 .48529 Metetra
.638 .709 .898 r
.54045 .48529 .5466 .49276 .55812 .49004 .552 .48247 Metetra
.64 .708 .896 r
.552 .48247 .55812 .49004 .56971 .48721 .56361 .47955 Metetra
.644 .708 .893 r
.56361 .47955 .56971 .48721 .58134 .48424 .57527 .47651 Metetra
.648 .708 .891 r
.57527 .47651 .58134 .48424 .59303 .48112 .58699 .47332 Metetra
.653 .709 .888 r
.58699 .47332 .59303 .48112 .60476 .47781 .59875 .46996 Metetra
.658 .71 .886 r
.59875 .46996 .60476 .47781 .61654 .47432 .61056 .46642 Metetra
.663 .711 .884 r
.61056 .46642 .61654 .47432 .62836 .47062 .62241 .4627 Metetra
.667 .713 .882 r
.62241 .4627 .62836 .47062 .64023 .46672 .63431 .45878 Metetra
.672 .715 .881 r
.63431 .45878 .64023 .46672 .65215 .46264 .64626 .45469 Metetra
.676 .717 .88 r
.64626 .45469 .65215 .46264 .6641 .45836 .65824 .45042 Metetra
.68 .719 .879 r
.65824 .45042 .6641 .45836 .67609 .45393 .67027 .446 Metetra
.683 .722 .879 r
.67027 .446 .67609 .45393 .68812 .44935 .68234 .44145 Metetra
.685 .724 .879 r
.68234 .44145 .68812 .44935 .7002 .44466 .69445 .4368 Metetra
.687 .726 .88 r
.69445 .4368 .7002 .44466 .71231 .4399 .7066 .43209 Metetra
.687 .729 .882 r
.7066 .43209 .71231 .4399 .72447 .4351 .7188 .42736 Metetra
.686 .731 .884 r
.7188 .42736 .72447 .4351 .73668 .43032 .73105 .42265 Metetra
.684 .733 .888 r
.73105 .42265 .73668 .43032 .74893 .42561 .74335 .41803 Metetra
.68 .735 .892 r
.74335 .41803 .74893 .42561 .76125 .42102 .75571 .41355 Metetra
.674 .737 .898 r
.75571 .41355 .76125 .42102 .77363 .41664 .76814 .40927 Metetra
.665 .738 .904 r
.76814 .40927 .77363 .41664 .78608 .41252 .78065 .40528 Metetra
.653 .738 .912 r
.78065 .40528 .78608 .41252 .79862 .40875 .79323 .40165 Metetra
.638 .737 .92 r
.79323 .40165 .79862 .40875 .81125 .40541 .80592 .39846 Metetra
.617 .734 .93 r
.80592 .39846 .81125 .40541 .82399 .40261 .81872 .39582 Metetra
.591 .729 .94 r
.81872 .39582 .82399 .40261 .83686 .40042 .83165 .39382 Metetra
.556 .72 .95 r
.83165 .39382 .83686 .40042 .84987 .39898 .84472 .39256 Metetra
.512 .707 .959 r
.84472 .39256 .84987 .39898 .86306 .39838 .85797 .39217 Metetra
.455 .686 .965 r
.85797 .39217 .86306 .39838 .87643 .39876 .87142 .39278 Metetra
.383 .655 .965 r
.87142 .39278 .87643 .39876 .89003 .40024 .88509 .3945 Metetra
.293 .611 .955 r
.88509 .3945 .89003 .40024 .90388 .40298 .89901 .3975 Metetra
.183 .55 .93 r
.89901 .3975 .90388 .40298 .91802 .40713 .91323 .40193 Metetra
.056 .47 .886 r
.91323 .40193 .91802 .40713 .93249 .41286 .92778 .40797 Metetra
.862 .82 .806 r
.33133 .58556 .33828 .58912 .34963 .57613 .34275 .57223 Metetra
.846 .819 .822 r
.34275 .57223 .34963 .57613 .36089 .56463 .35408 .56041 Metetra
.828 .816 .838 r
.35408 .56041 .36089 .56463 .37208 .55447 .36534 .54994 Metetra
.809 .811 .853 r
.36534 .54994 .37208 .55447 .38323 .54551 .37654 .54069 Metetra
.789 .805 .866 r
.37654 .54069 .38323 .54551 .39434 .5376 .3877 .53251 Metetra
.769 .798 .877 r
.3877 .53251 .39434 .5376 .40543 .53064 .39884 .52529 Metetra
.749 .79 .886 r
.39884 .52529 .40543 .53064 .41652 .5245 .40997 .51891 Metetra
.729 .781 .894 r
.40997 .51891 .41652 .5245 .42761 .51908 .4211 .51326 Metetra
.711 .772 .9 r
.4211 .51326 .42761 .51908 .43872 .51428 .43225 .50824 Metetra
.694 .763 .904 r
.43225 .50824 .43872 .51428 .44985 .51 .44342 .50376 Metetra
.68 .754 .907 r
.44342 .50376 .44985 .51 .46102 .50616 .45462 .49972 Metetra
.667 .745 .908 r
.45462 .49972 .46102 .50616 .47222 .50266 .46586 .49605 Metetra
.657 .737 .909 r
.46586 .49605 .47222 .50266 .48347 .49945 .47714 .49267 Metetra
.65 .731 .908 r
.47714 .49267 .48347 .49945 .49476 .49644 .48846 .4895 Metetra
.644 .725 .907 r
.48846 .4895 .49476 .49644 .5061 .49358 .49983 .48649 Metetra
.64 .72 .906 r
.49983 .48649 .5061 .49358 .5175 .4908 .51125 .48358 Metetra
.639 .717 .904 r
.51125 .48358 .5175 .4908 .52895 .48806 .52273 .48071 Metetra
.639 .714 .902 r
.52273 .48071 .52895 .48806 .54045 .48529 .53426 .47784 Metetra
.64 .712 .899 r
.53426 .47784 .54045 .48529 .552 .48247 .54584 .47492 Metetra
.642 .711 .897 r
.54584 .47492 .552 .48247 .56361 .47955 .55748 .47191 Metetra
.645 .71 .894 r
.55748 .47191 .56361 .47955 .57527 .47651 .56917 .46879 Metetra
.649 .71 .892 r
.56917 .46879 .57527 .47651 .58699 .47332 .58091 .46554 Metetra
.654 .711 .89 r
.58091 .46554 .58699 .47332 .59875 .46996 .5927 .46213 Metetra
.658 .712 .887 r
.5927 .46213 .59875 .46996 .61056 .46642 .60453 .45855 Metetra
.663 .713 .886 r
.60453 .45855 .61056 .46642 .62241 .4627 .61642 .45479 Metetra
.667 .715 .884 r
.61642 .45479 .62241 .4627 .63431 .45878 .62835 .45086 Metetra
.672 .717 .882 r
.62835 .45086 .63431 .45878 .64626 .45469 .64033 .44675 Metetra
.676 .719 .881 r
.64033 .44675 .64626 .45469 .65824 .45042 .65235 .44249 Metetra
.679 .721 .881 r
.65235 .44249 .65824 .45042 .67027 .446 .66441 .43809 Metetra
.682 .723 .881 r
.66441 .43809 .67027 .446 .68234 .44145 .67651 .43357 Metetra
.684 .725 .881 r
.67651 .43357 .68234 .44145 .69445 .4368 .68866 .42896 Metetra
.685 .728 .883 r
.68866 .42896 .69445 .4368 .7066 .43209 .70086 .4243 Metetra
.685 .73 .885 r
.70086 .4243 .7066 .43209 .7188 .42736 .7131 .41963 Metetra
.684 .732 .887 r
.7131 .41963 .7188 .42736 .73105 .42265 .72539 .415 Metetra
.681 .734 .891 r
.72539 .415 .73105 .42265 .74335 .41803 .73773 .41046 Metetra
.676 .736 .895 r
.73773 .41046 .74335 .41803 .75571 .41355 .75014 .40608 Metetra
.67 .737 .901 r
.75014 .40608 .75571 .41355 .76814 .40927 .76262 .40192 Metetra
.66 .738 .907 r
.76262 .40192 .76814 .40927 .78065 .40528 .77517 .39805 Metetra
.648 .738 .915 r
.77517 .39805 .78065 .40528 .79323 .40165 .78781 .39456 Metetra
.631 .737 .924 r
.78781 .39456 .79323 .40165 .80592 .39846 .80055 .39153 Metetra
.61 .733 .933 r
.80055 .39153 .80592 .39846 .81872 .39582 .81341 .38905 Metetra
.582 .727 .943 r
.81341 .38905 .81872 .39582 .83165 .39382 .8264 .38722 Metetra
.546 .718 .953 r
.8264 .38722 .83165 .39382 .84472 .39256 .83954 .38616 Metetra
.499 .703 .961 r
.83954 .38616 .84472 .39256 .85797 .39217 .85285 .38598 Metetra
.44 .68 .966 r
.85285 .38598 .85797 .39217 .87142 .39278 .86636 .38681 Metetra
.364 .647 .964 r
.86636 .38681 .87142 .39278 .88509 .3945 .8801 .38878 Metetra
.271 .6 .951 r
.8801 .38878 .88509 .3945 .89901 .3975 .8941 .39205 Metetra
.158 .536 .923 r
.8941 .39205 .89901 .3975 .91323 .40193 .9084 .39676 Metetra
.029 .453 .874 r
.9084 .39676 .91323 .40193 .92778 .40797 .92304 .4031 Metetra
.865 .82 .803 r
.32432 .58204 .33133 .58556 .34275 .57223 .33581 .56836 Metetra
.849 .819 .819 r
.33581 .56836 .34275 .57223 .35408 .56041 .34721 .55622 Metetra
.832 .817 .835 r
.34721 .55622 .35408 .56041 .36534 .54994 .35853 .54544 Metetra
.813 .813 .85 r
.35853 .54544 .36534 .54994 .37654 .54069 .36978 .5359 Metetra
.794 .807 .863 r
.36978 .5359 .37654 .54069 .3877 .53251 .381 .52745 Metetra
.774 .801 .875 r
.381 .52745 .3877 .53251 .39884 .52529 .39219 .51997 Metetra
.754 .793 .884 r
.39219 .51997 .39884 .52529 .40997 .51891 .40337 .51334 Metetra
.735 .784 .892 r
.40337 .51334 .40997 .51891 .4211 .51326 .41454 .50746 Metetra
.716 .775 .899 r
.41454 .50746 .4211 .51326 .43225 .50824 .42573 .50222 Metetra
.7 .766 .903 r
.42573 .50222 .43225 .50824 .44342 .50376 .43694 .49753 Metetra
.685 .757 .906 r
.43694 .49753 .44342 .50376 .45462 .49972 .44817 .4933 Metetra
.672 .749 .908 r
.44817 .4933 .45462 .49972 .46586 .49605 .45944 .48945 Metetra
.662 .741 .909 r
.45944 .48945 .46586 .49605 .47714 .49267 .47075 .4859 Metetra
.654 .734 .908 r
.47075 .4859 .47714 .49267 .48846 .4895 .48211 .48258 Metetra
.648 .728 .908 r
.48211 .48258 .48846 .4895 .49983 .48649 .49351 .47943 Metetra
.644 .724 .906 r
.49351 .47943 .49983 .48649 .51125 .48358 .50496 .47638 Metetra
.642 .72 .905 r
.50496 .47638 .51125 .48358 .52273 .48071 .51647 .47339 Metetra
.641 .717 .903 r
.51647 .47339 .52273 .48071 .53426 .47784 .52802 .4704 Metetra
.642 .715 .9 r
.52802 .4704 .53426 .47784 .54584 .47492 .53963 .46738 Metetra
.644 .713 .898 r
.53963 .46738 .54584 .47492 .55748 .47191 .5513 .46429 Metetra
.647 .713 .896 r
.5513 .46429 .55748 .47191 .56917 .46879 .56301 .46109 Metetra
.65 .713 .893 r
.56301 .46109 .56917 .46879 .58091 .46554 .57478 .45777 Metetra
.654 .713 .891 r
.57478 .45777 .58091 .46554 .5927 .46213 .5866 .45431 Metetra
.659 .714 .889 r
.5866 .45431 .5927 .46213 .60453 .45855 .59847 .45068 Metetra
.663 .715 .887 r
.59847 .45068 .60453 .45855 .61642 .45479 .61039 .4469 Metetra
.667 .717 .886 r
.61039 .4469 .61642 .45479 .62835 .45086 .62235 .44295 Metetra
.671 .718 .884 r
.62235 .44295 .62835 .45086 .64033 .44675 .63436 .43884 Metetra
.675 .72 .883 r
.63436 .43884 .64033 .44675 .65235 .44249 .64641 .43458 Metetra
.678 .722 .883 r
.64641 .43458 .65235 .44249 .66441 .43809 .65851 .43019 Metetra
.68 .724 .883 r
.65851 .43019 .66441 .43809 .67651 .43357 .67065 .4257 Metetra
.682 .727 .884 r
.67065 .4257 .67651 .43357 .68866 .42896 .68284 .42113 Metetra
.683 .729 .885 r
.68284 .42113 .68866 .42896 .70086 .4243 .69507 .41652 Metetra
.683 .731 .887 r
.69507 .41652 .70086 .4243 .7131 .41963 .70735 .41192 Metetra
.681 .733 .89 r
.70735 .41192 .7131 .41963 .72539 .415 .71968 .40736 Metetra
.678 .735 .894 r
.71968 .40736 .72539 .415 .73773 .41046 .73208 .40291 Metetra
.673 .737 .898 r
.73208 .40291 .73773 .41046 .75014 .40608 .74453 .39863 Metetra
.665 .738 .904 r
.74453 .39863 .75014 .40608 .76262 .40192 .75705 .39458 Metetra
.655 .738 .911 r
.75705 .39458 .76262 .40192 .77517 .39805 .76966 .39084 Metetra
.642 .738 .918 r
.76966 .39084 .77517 .39805 .78781 .39456 .78235 .38748 Metetra
.624 .736 .927 r
.78235 .38748 .78781 .39456 .80055 .39153 .79515 .3846 Metetra
.602 .732 .936 r
.79515 .3846 .80055 .39153 .81341 .38905 .80806 .38229 Metetra
.572 .726 .946 r
.80806 .38229 .81341 .38905 .8264 .38722 .82111 .38065 Metetra
.534 .715 .955 r
.82111 .38065 .8264 .38722 .83954 .38616 .83431 .37978 Metetra
.485 .698 .963 r
.83431 .37978 .83954 .38616 .85285 .38598 .84769 .37981 Metetra
.423 .674 .966 r
.84769 .37981 .85285 .38598 .86636 .38681 .86127 .38087 Metetra
.345 .638 .963 r
.86127 .38087 .86636 .38681 .8801 .38878 .87508 .38309 Metetra
.248 .588 .947 r
.87508 .38309 .8801 .38878 .8941 .39205 .88916 .38661 Metetra
.133 .521 .915 r
.88916 .38661 .8941 .39205 .9084 .39676 .90353 .39161 Metetra
.002 .436 .862 r
.90353 .39161 .9084 .39676 .92304 .4031 .91825 .39825 Metetra
.868 .821 .8 r
.31723 .57856 .32432 .58204 .33581 .56836 .32881 .56453 Metetra
.852 .82 .817 r
.32881 .56453 .33581 .56836 .34721 .55622 .34027 .55206 Metetra
.836 .818 .832 r
.34027 .55206 .34721 .55622 .35853 .54544 .35165 .54098 Metetra
.817 .814 .847 r
.35165 .54098 .35853 .54544 .36978 .5359 .36297 .53114 Metetra
.798 .809 .86 r
.36297 .53114 .36978 .5359 .381 .52745 .37424 .52241 Metetra
.779 .803 .872 r
.37424 .52241 .381 .52745 .39219 .51997 .38548 .51467 Metetra
.759 .795 .882 r
.38548 .51467 .39219 .51997 .40337 .51334 .39671 .5078 Metetra
.74 .787 .891 r
.39671 .5078 .40337 .51334 .41454 .50746 .40793 .50169 Metetra
.722 .778 .897 r
.40793 .50169 .41454 .50746 .42573 .50222 .41916 .49623 Metetra
.705 .769 .902 r
.41916 .49623 .42573 .50222 .43694 .49753 .4304 .49133 Metetra
.69 .76 .905 r
.4304 .49133 .43694 .49753 .44817 .4933 .44167 .48691 Metetra
.677 .752 .907 r
.44167 .48691 .44817 .4933 .45944 .48945 .45298 .48287 Metetra
.667 .745 .908 r
.45298 .48287 .45944 .48945 .47075 .4859 .46432 .47915 Metetra
.658 .738 .908 r
.46432 .47915 .47075 .4859 .48211 .48258 .47571 .47567 Metetra
.652 .732 .908 r
.47571 .47567 .48211 .48258 .49351 .47943 .48714 .47237 Metetra
.647 .727 .907 r
.48714 .47237 .49351 .47943 .50496 .47638 .49862 .46919 Metetra
.645 .723 .905 r
.49862 .46919 .50496 .47638 .51647 .47339 .51015 .46608 Metetra
.644 .72 .903 r
.51015 .46608 .51647 .47339 .52802 .4704 .52174 .46298 Metetra
.644 .717 .901 r
.52174 .46298 .52802 .4704 .53963 .46738 .53338 .45986 Metetra
.646 .716 .899 r
.53338 .45986 .53963 .46738 .5513 .46429 .54507 .45668 Metetra
.648 .715 .897 r
.54507 .45668 .5513 .46429 .56301 .46109 .55682 .45341 Metetra
.651 .715 .895 r
.55682 .45341 .56301 .46109 .57478 .45777 .56861 .45002 Metetra
.655 .715 .892 r
.56861 .45002 .57478 .45777 .5866 .45431 .58046 .4465 Metetra
.659 .716 .89 r
.58046 .4465 .5866 .45431 .59847 .45068 .59236 .44283 Metetra
.663 .717 .889 r
.59236 .44283 .59847 .45068 .61039 .4469 .60431 .43902 Metetra
.667 .718 .887 r
.60431 .43902 .61039 .4469 .62235 .44295 .6163 .43505 Metetra
.671 .72 .886 r
.6163 .43505 .62235 .44295 .63436 .43884 .62835 .43093 Metetra
.674 .722 .885 r
.62835 .43093 .63436 .43884 .64641 .43458 .64043 .42668 Metetra
.677 .724 .885 r
.64043 .42668 .64641 .43458 .65851 .43019 .65256 .42231 Metetra
.679 .726 .885 r
.65256 .42231 .65851 .43019 .67065 .4257 .66474 .41784 Metetra
.68 .728 .886 r
.66474 .41784 .67065 .4257 .68284 .42113 .67697 .41331 Metetra
.681 .73 .888 r
.67697 .41331 .68284 .42113 .69507 .41652 .68924 .40876 Metetra
.68 .732 .89 r
.68924 .40876 .69507 .41652 .70735 .41192 .70156 .40421 Metetra
.678 .734 .893 r
.70156 .40421 .70735 .41192 .71968 .40736 .71394 .39973 Metetra
.675 .736 .897 r
.71394 .39973 .71968 .40736 .73208 .40291 .72638 .39537 Metetra
.669 .737 .901 r
.72638 .39537 .73208 .40291 .74453 .39863 .73888 .39119 Metetra
.661 .738 .907 r
.73888 .39119 .74453 .39863 .75705 .39458 .75145 .38726 Metetra
.65 .739 .914 r
.75145 .38726 .75705 .39458 .76966 .39084 .7641 .38364 Metetra
.636 .738 .922 r
.7641 .38364 .76966 .39084 .78235 .38748 .77685 .38042 Metetra
.617 .735 .93 r
.77685 .38042 .78235 .38748 .79515 .3846 .7897 .37769 Metetra
.593 .731 .94 r
.7897 .37769 .79515 .3846 .80806 .38229 .80267 .37555 Metetra
.562 .724 .949 r
.80267 .37555 .80806 .38229 .82111 .38065 .81578 .37408 Metetra
.522 .712 .958 r
.81578 .37408 .82111 .38065 .83431 .37978 .82904 .37342 Metetra
.471 .694 .965 r
.82904 .37342 .83431 .37978 .84769 .37981 .84249 .37366 Metetra
.406 .667 .967 r
.84249 .37366 .84769 .37981 .86127 .38087 .85614 .37494 Metetra
.325 .629 .961 r
.85614 .37494 .86127 .38087 .87508 .38309 .87002 .37741 Metetra
.225 .576 .942 r
.87002 .37741 .87508 .38309 .88916 .38661 .88417 .3812 Metetra
.107 .506 .906 r
.88417 .3812 .88916 .38661 .90353 .39161 .89863 .38648 Metetra
0 .418 .85 r
.89863 .38648 .90353 .39161 .91825 .39825 .91343 .39343 Metetra
.871 .821 .797 r
.31008 .57512 .31723 .57856 .32881 .56453 .32173 .56074 Metetra
.856 .821 .814 r
.32173 .56074 .32881 .56453 .34027 .55206 .33327 .54794 Metetra
.839 .819 .829 r
.33327 .54794 .34027 .55206 .35165 .54098 .34472 .53654 Metetra
.821 .816 .844 r
.34472 .53654 .35165 .54098 .36297 .53114 .3561 .52641 Metetra
.803 .811 .858 r
.3561 .52641 .36297 .53114 .37424 .52241 .36742 .51741 Metetra
.783 .805 .87 r
.36742 .51741 .37424 .52241 .38548 .51467 .37872 .5094 Metetra
.764 .798 .88 r
.37872 .5094 .38548 .51467 .39671 .5078 .38999 .50228 Metetra
.745 .79 .889 r
.38999 .50228 .39671 .5078 .40793 .50169 .40126 .49594 Metetra
.727 .781 .896 r
.40126 .49594 .40793 .50169 .41916 .49623 .41253 .49026 Metetra
.71 .772 .901 r
.41253 .49026 .41916 .49623 .4304 .49133 .42381 .48515 Metetra
.695 .764 .904 r
.42381 .48515 .4304 .49133 .44167 .48691 .43512 .48053 Metetra
.682 .756 .907 r
.43512 .48053 .44167 .48691 .45298 .48287 .44646 .47632 Metetra
.671 .748 .908 r
.44646 .47632 .45298 .48287 .46432 .47915 .45784 .47242 Metetra
.663 .741 .908 r
.45784 .47242 .46432 .47915 .47571 .47567 .46926 .46879 Metetra
.656 .735 .908 r
.46926 .46879 .47571 .47567 .48714 .47237 .48072 .46534 Metetra
.651 .73 .907 r
.48072 .46534 .48714 .47237 .49862 .46919 .49223 .46202 Metetra
.648 .726 .906 r
.49223 .46202 .49862 .46919 .51015 .46608 .5038 .45878 Metetra
.647 .723 .904 r
.5038 .45878 .51015 .46608 .52174 .46298 .51541 .45558 Metetra
.647 .72 .902 r
.51541 .45558 .52174 .46298 .53338 .45986 .52708 .45235 Metetra
.648 .719 .9 r
.52708 .45235 .53338 .45986 .54507 .45668 .5388 .44908 Metetra
.65 .718 .898 r
.5388 .44908 .54507 .45668 .55682 .45341 .55057 .44573 Metetra
.653 .717 .896 r
.55057 .44573 .55682 .45341 .56861 .45002 .5624 .44228 Metetra
.656 .717 .894 r
.5624 .44228 .56861 .45002 .58046 .4465 .57428 .43871 Metetra
.659 .718 .892 r
.57428 .43871 .58046 .4465 .59236 .44283 .58621 .435 Metetra
.663 .719 .89 r
.58621 .435 .59236 .44283 .60431 .43902 .59819 .43115 Metetra
.667 .72 .889 r
.59819 .43115 .60431 .43902 .6163 .43505 .61022 .42716 Metetra
.67 .722 .888 r
.61022 .42716 .6163 .43505 .62835 .43093 .62229 .42304 Metetra
.673 .724 .887 r
.62229 .42304 .62835 .43093 .64043 .42668 .63441 .41879 Metetra
.676 .725 .887 r
.63441 .41879 .64043 .42668 .65256 .42231 .64658 .41443 Metetra
.678 .727 .887 r
.64658 .41443 .65256 .42231 .66474 .41784 .65879 .40999 Metetra
.679 .729 .888 r
.65879 .40999 .66474 .41784 .67697 .41331 .67106 .40551 Metetra
.679 .731 .89 r
.67106 .40551 .67697 .41331 .68924 .40876 .68337 .401 Metetra
.678 .733 .892 r
.68337 .401 .68924 .40876 .70156 .40421 .69573 .39652 Metetra
.675 .735 .895 r
.69573 .39652 .70156 .40421 .71394 .39973 .70815 .39212 Metetra
.671 .737 .899 r
.70815 .39212 .71394 .39973 .72638 .39537 .72064 .38785 Metetra
.665 .738 .904 r
.72064 .38785 .72638 .39537 .73888 .39119 .73318 .38377 Metetra
.657 .739 .91 r
.73318 .38377 .73888 .39119 .75145 .38726 .7458 .37994 Metetra
.645 .739 .917 r
.7458 .37994 .75145 .38726 .7641 .38364 .75851 .37645 Metetra
.63 .737 .925 r
.75851 .37645 .7641 .38364 .77685 .38042 .77131 .37338 Metetra
.61 .735 .934 r
.77131 .37338 .77685 .38042 .7897 .37769 .78421 .3708 Metetra
.585 .73 .943 r
.78421 .3708 .7897 .37769 .80267 .37555 .79724 .36882 Metetra
.552 .721 .952 r
.79724 .36882 .80267 .37555 .81578 .37408 .81041 .36754 Metetra
.51 .708 .96 r
.81041 .36754 .81578 .37408 .82904 .37342 .82374 .36707 Metetra
.457 .689 .966 r
.82374 .36707 .82904 .37342 .84249 .37366 .83724 .36752 Metetra
.389 .66 .966 r
.83724 .36752 .84249 .37366 .85614 .37494 .85096 .36904 Metetra
.305 .619 .958 r
.85096 .36904 .85614 .37494 .87002 .37741 .86492 .37175 Metetra
.202 .563 .936 r
.86492 .37175 .87002 .37741 .88417 .3812 .87914 .37581 Metetra
.082 .49 .897 r
.87914 .37581 .88417 .3812 .89863 .38648 .89368 .38138 Metetra
0 .4 .836 r
.89368 .38138 .89863 .38648 .91343 .39343 .90856 .38864 Metetra
.873 .822 .794 r
.30285 .57172 .31008 .57512 .32173 .56074 .31459 .55699 Metetra
.859 .821 .811 r
.31459 .55699 .32173 .56074 .33327 .54794 .3262 .54385 Metetra
.843 .82 .827 r
.3262 .54385 .33327 .54794 .34472 .53654 .33772 .53214 Metetra
.825 .817 .842 r
.33772 .53214 .34472 .53654 .3561 .52641 .34916 .52171 Metetra
.807 .813 .855 r
.34916 .52171 .3561 .52641 .36742 .51741 .36054 .51243 Metetra
.788 .807 .868 r
.36054 .51243 .36742 .51741 .37872 .5094 .37189 .50416 Metetra
.769 .8 .878 r
.37189 .50416 .37872 .5094 .38999 .50228 .38321 .49679 Metetra
.75 .792 .887 r
.38321 .49679 .38999 .50228 .40126 .49594 .39453 .49021 Metetra
.732 .784 .894 r
.39453 .49021 .40126 .49594 .41253 .49026 .40584 .48431 Metetra
.716 .776 .9 r
.40584 .48431 .41253 .49026 .42381 .48515 .41717 .47899 Metetra
.7 .767 .904 r
.41717 .47899 .42381 .48515 .43512 .48053 .42852 .47418 Metetra
.687 .759 .906 r
.42852 .47418 .43512 .48053 .44646 .47632 .43989 .46978 Metetra
.676 .751 .908 r
.43989 .46978 .44646 .47632 .45784 .47242 .4513 .46572 Metetra
.667 .745 .908 r
.4513 .46572 .45784 .47242 .46926 .46879 .46276 .46192 Metetra
.66 .738 .908 r
.46276 .46192 .46926 .46879 .48072 .46534 .47425 .45832 Metetra
.655 .733 .907 r
.47425 .45832 .48072 .46534 .49223 .46202 .48579 .45487 Metetra
.651 .729 .906 r
.48579 .45487 .49223 .46202 .5038 .45878 .49739 .45151 Metetra
.649 .726 .905 r
.49739 .45151 .5038 .45878 .51541 .45558 .50903 .44819 Metetra
.649 .723 .903 r
.50903 .44819 .51541 .45558 .52708 .45235 .52073 .44486 Metetra
.65 .721 .901 r
.52073 .44486 .52708 .45235 .5388 .44908 .53248 .4415 Metetra
.651 .72 .899 r
.53248 .4415 .5388 .44908 .55057 .44573 .54429 .43808 Metetra
.654 .72 .897 r
.54429 .43808 .55057 .44573 .5624 .44228 .55614 .43456 Metetra
.657 .72 .895 r
.55614 .43456 .5624 .44228 .57428 .43871 .56805 .43093 Metetra
.66 .72 .893 r
.56805 .43093 .57428 .43871 .58621 .435 .58001 .42718 Metetra
.663 .721 .892 r
.58001 .42718 .58621 .435 .59819 .43115 .59202 .4233 Metetra
.666 .722 .891 r
.59202 .4233 .59819 .43115 .61022 .42716 .60408 .41929 Metetra
.669 .724 .89 r
.60408 .41929 .61022 .42716 .62229 .42304 .61619 .41516 Metetra
.672 .725 .889 r
.61619 .41516 .62229 .42304 .63441 .41879 .62835 .41091 Metetra
.674 .727 .889 r
.62835 .41091 .63441 .41879 .64658 .41443 .64055 .40657 Metetra
.676 .729 .89 r
.64055 .40657 .64658 .41443 .65879 .40999 .6528 .40216 Metetra
.677 .731 .891 r
.6528 .40216 .65879 .40999 .67106 .40551 .66511 .39771 Metetra
.677 .733 .893 r
.66511 .39771 .67106 .40551 .68337 .401 .67746 .39326 Metetra
.675 .734 .895 r
.67746 .39326 .68337 .401 .69573 .39652 .68986 .38884 Metetra
.672 .736 .898 r
.68986 .38884 .69573 .39652 .70815 .39212 .70233 .38452 Metetra
.668 .738 .902 r
.70233 .38452 .70815 .39212 .72064 .38785 .71485 .38033 Metetra
.661 .739 .907 r
.71485 .38033 .72064 .38785 .73318 .38377 .72745 .37635 Metetra
.652 .739 .914 r
.72745 .37635 .73318 .38377 .7458 .37994 .74012 .37264 Metetra
.64 .739 .921 r
.74012 .37264 .7458 .37994 .75851 .37645 .75287 .36928 Metetra
.623 .737 .928 r
.75287 .36928 .75851 .37645 .77131 .37338 .76572 .36634 Metetra
.603 .734 .937 r
.76572 .36634 .77131 .37338 .78421 .3708 .77869 .36392 Metetra
.576 .728 .946 r
.77869 .36392 .78421 .3708 .79724 .36882 .79177 .36211 Metetra
.541 .719 .955 r
.79177 .36211 .79724 .36882 .81041 .36754 .805 .36101 Metetra
.497 .705 .963 r
.805 .36101 .81041 .36754 .82374 .36707 .81839 .36073 Metetra
.441 .683 .967 r
.81839 .36073 .82374 .36707 .83724 .36752 .83196 .3614 Metetra
.371 .653 .966 r
.83196 .3614 .83724 .36752 .85096 .36904 .84575 .36315 Metetra
.283 .609 .955 r
.84575 .36315 .85096 .36904 .86492 .37175 .85977 .36611 Metetra
.178 .55 .93 r
.85977 .36611 .86492 .37175 .87914 .37581 .87407 .37044 Metetra
.056 .474 .887 r
.87407 .37044 .87914 .37581 .89368 .38138 .88869 .3763 Metetra
0 .381 .822 r
.88869 .3763 .89368 .38138 .90856 .38864 .90366 .38388 Metetra
.876 .822 .792 r
.29555 .56836 .30285 .57172 .31459 .55699 .30737 .55327 Metetra
.862 .822 .808 r
.30737 .55327 .31459 .55699 .3262 .54385 .31906 .5398 Metetra
.846 .821 .824 r
.31906 .5398 .3262 .54385 .33772 .53214 .33065 .52777 Metetra
.829 .818 .839 r
.33065 .52777 .33772 .53214 .34916 .52171 .34215 .51705 Metetra
.811 .814 .853 r
.34215 .51705 .34916 .52171 .36054 .51243 .3536 .50748 Metetra
.793 .809 .865 r
.3536 .50748 .36054 .51243 .37189 .50416 .365 .49895 Metetra
.774 .802 .876 r
.365 .49895 .37189 .50416 .38321 .49679 .37638 .49132 Metetra
.755 .795 .885 r
.37638 .49132 .38321 .49679 .39453 .49021 .38774 .4845 Metetra
.737 .787 .893 r
.38774 .4845 .39453 .49021 .40584 .48431 .3991 .47838 Metetra
.721 .779 .898 r
.3991 .47838 .40584 .48431 .41717 .47899 .41047 .47286 Metetra
.705 .77 .903 r
.41047 .47286 .41717 .47899 .42852 .47418 .42186 .46785 Metetra
.692 .762 .906 r
.42186 .46785 .42852 .47418 .43989 .46978 .43327 .46326 Metetra
.681 .755 .907 r
.43327 .46326 .43989 .46978 .4513 .46572 .44472 .45902 Metetra
.671 .748 .908 r
.44472 .45902 .4513 .46572 .46276 .46192 .4562 .45507 Metetra
.664 .742 .908 r
.4562 .45507 .46276 .46192 .47425 .45832 .46773 .45133 Metetra
.658 .737 .908 r
.46773 .45133 .47425 .45832 .48579 .45487 .47931 .44774 Metetra
.654 .732 .907 r
.47931 .44774 .48579 .45487 .49739 .45151 .49093 .44425 Metetra
.652 .729 .905 r
.49093 .44425 .49739 .45151 .50903 .44819 .50261 .44081 Metetra
.651 .726 .904 r
.50261 .44081 .50903 .44819 .52073 .44486 .51434 .43739 Metetra
.652 .724 .902 r
.51434 .43739 .52073 .44486 .53248 .4415 .52612 .43394 Metetra
.653 .723 .9 r
.52612 .43394 .53248 .4415 .54429 .43808 .53795 .43043 Metetra
.655 .722 .898 r
.53795 .43043 .54429 .43808 .55614 .43456 .54984 .42685 Metetra
.657 .722 .896 r
.54984 .42685 .55614 .43456 .56805 .43093 .56178 .42316 Metetra
.66 .722 .895 r
.56178 .42316 .56805 .43093 .58001 .42718 .57377 .41937 Metetra
.663 .723 .894 r
.57377 .41937 .58001 .42718 .59202 .4233 .58581 .41546 Metetra
.666 .724 .892 r
.58581 .41546 .59202 .4233 .60408 .41929 .59791 .41143 Metetra
.669 .725 .892 r
.59791 .41143 .60408 .41929 .61619 .41516 .61005 .40729 Metetra
.671 .727 .891 r
.61005 .40729 .61619 .41516 .62835 .41091 .62224 .40305 Metetra
.673 .728 .891 r
.62224 .40305 .62835 .41091 .64055 .40657 .63448 .39872 Metetra
.674 .73 .892 r
.63448 .39872 .64055 .40657 .6528 .40216 .64677 .39434 Metetra
.675 .732 .893 r
.64677 .39434 .6528 .40216 .66511 .39771 .65911 .38993 Metetra
.674 .734 .895 r
.65911 .38993 .66511 .39771 .67746 .39326 .6715 .38553 Metetra
.672 .736 .898 r
.6715 .38553 .67746 .39326 .68986 .38884 .68395 .38118 Metetra
.669 .737 .901 r
.68395 .38118 .68986 .38884 .70233 .38452 .69646 .37692 Metetra
.664 .738 .905 r
.69646 .37692 .70233 .38452 .71485 .38033 .70903 .37283 Metetra
.657 .739 .911 r
.70903 .37283 .71485 .38033 .72745 .37635 .72167 .36895 Metetra
.647 .739 .917 r
.72167 .36895 .72745 .37635 .74012 .37264 .73439 .36535 Metetra
.634 .739 .924 r
.73439 .36535 .74012 .37264 .75287 .36928 .74719 .36211 Metetra
.617 .737 .932 r
.74719 .36211 .75287 .36928 .76572 .36634 .7601 .35932 Metetra
.595 .733 .94 r
.7601 .35932 .76572 .36634 .77869 .36392 .77311 .35705 Metetra
.566 .726 .949 r
.77311 .35705 .77869 .36392 .79177 .36211 .78626 .3554 Metetra
.53 .716 .958 r
.78626 .3554 .79177 .36211 .805 .36101 .79954 .35449 Metetra
.484 .701 .964 r
.79954 .35449 .805 .36101 .81839 .36073 .81299 .35441 Metetra
.426 .678 .968 r
.81299 .35441 .81839 .36073 .83196 .3614 .82663 .3553 Metetra
.352 .645 .965 r
.82663 .3553 .83196 .3614 .84575 .36315 .84049 .35728 Metetra
.262 .598 .951 r
.84049 .35728 .84575 .36315 .85977 .36611 .85458 .36049 Metetra
.154 .536 .923 r
.85458 .36049 .85977 .36611 .87407 .37044 .86896 .36509 Metetra
.029 .457 .876 r
.86896 .36509 .87407 .37044 .88869 .3763 .88365 .37124 Metetra
0 .363 .807 r
.88365 .37124 .88869 .3763 .90366 .38388 .89871 .37914 Metetra
.878 .822 .789 r
.28818 .56504 .29555 .56836 .30737 .55327 .30008 .5496 Metetra
.865 .823 .805 r
.30008 .5496 .30737 .55327 .31906 .5398 .31185 .53578 Metetra
.849 .822 .821 r
.31185 .53578 .31906 .5398 .33065 .52777 .32351 .52344 Metetra
.833 .819 .836 r
.32351 .52344 .33065 .52777 .34215 .51705 .33508 .51241 Metetra
.815 .816 .85 r
.33508 .51241 .34215 .51705 .3536 .50748 .34659 .50256 Metetra
.797 .811 .863 r
.34659 .50256 .3536 .50748 .365 .49895 .35805 .49376 Metetra
.779 .805 .874 r
.35805 .49376 .365 .49895 .37638 .49132 .36948 .48588 Metetra
.76 .797 .883 r
.36948 .48588 .37638 .49132 .38774 .4845 .38089 .47882 Metetra
.742 .79 .891 r
.38089 .47882 .38774 .4845 .3991 .47838 .3923 .47248 Metetra
.726 .782 .897 r
.3923 .47248 .3991 .47838 .41047 .47286 .40371 .46674 Metetra
.71 .773 .902 r
.40371 .46674 .41047 .47286 .42186 .46785 .41514 .46153 Metetra
.697 .766 .905 r
.41514 .46153 .42186 .46785 .43327 .46326 .42659 .45676 Metetra
.685 .758 .907 r
.42659 .45676 .43327 .46326 .44472 .45902 .43807 .45235 Metetra
.675 .751 .908 r
.43807 .45235 .44472 .45902 .4562 .45507 .4496 .44824 Metetra
.667 .745 .908 r
.4496 .44824 .4562 .45507 .46773 .45133 .46116 .44434 Metetra
.662 .74 .908 r
.46116 .44434 .46773 .45133 .47931 .44774 .47277 .44062 Metetra
.657 .735 .907 r
.47277 .44062 .47931 .44774 .49093 .44425 .48442 .437 Metetra
.655 .732 .906 r
.48442 .437 .49093 .44425 .50261 .44081 .49613 .43345 Metetra
.654 .729 .904 r
.49613 .43345 .50261 .44081 .51434 .43739 .50789 .42993 Metetra
.653 .727 .903 r
.50789 .42993 .51434 .43739 .52612 .43394 .5197 .42639 Metetra
.654 .725 .901 r
.5197 .42639 .52612 .43394 .53795 .43043 .53157 .4228 Metetra
.656 .725 .899 r
.53157 .4228 .53795 .43043 .54984 .42685 .54349 .41915 Metetra
.658 .724 .898 r
.54349 .41915 .54984 .42685 .56178 .42316 .55546 .41541 Metetra
.661 .724 .896 r
.55546 .41541 .56178 .42316 .57377 .41937 .56748 .41158 Metetra
.663 .725 .895 r
.56748 .41158 .57377 .41937 .58581 .41546 .57956 .40763 Metetra
.666 .726 .894 r
.57956 .40763 .58581 .41546 .59791 .41143 .59168 .40358 Metetra
.668 .727 .893 r
.59168 .40358 .59791 .41143 .61005 .40729 .60386 .39943 Metetra
.67 .729 .893 r
.60386 .39943 .61005 .40729 .62224 .40305 .61609 .39519 Metetra
.672 .73 .893 r
.61609 .39519 .62224 .40305 .63448 .39872 .62836 .39088 Metetra
.673 .732 .894 r
.62836 .39088 .63448 .39872 .64677 .39434 .64069 .38653 Metetra
.673 .733 .896 r
.64069 .38653 .64677 .39434 .65911 .38993 .65307 .38216 Metetra
.672 .735 .898 r
.65307 .38216 .65911 .38993 .6715 .38553 .6655 .37781 Metetra
.67 .737 .9 r
.6655 .37781 .6715 .38553 .68395 .38118 .67799 .37352 Metetra
.666 .738 .904 r
.67799 .37352 .68395 .38118 .69646 .37692 .69054 .36934 Metetra
.66 .739 .908 r
.69054 .36934 .69646 .37692 .70903 .37283 .70316 .36534 Metetra
.652 .74 .914 r
.70316 .36534 .70903 .37283 .72167 .36895 .71585 .36156 Metetra
.642 .74 .92 r
.71585 .36156 .72167 .36895 .73439 .36535 .72861 .35807 Metetra
.628 .739 .927 r
.72861 .35807 .73439 .36535 .74719 .36211 .74147 .35496 Metetra
.61 .736 .935 r
.74147 .35496 .74719 .36211 .7601 .35932 .75443 .35231 Metetra
.587 .732 .944 r
.75443 .35231 .7601 .35932 .77311 .35705 .7675 .35019 Metetra
.557 .724 .952 r
.7675 .35019 .77311 .35705 .78626 .3554 .7807 .34872 Metetra
.519 .713 .96 r
.7807 .34872 .78626 .3554 .79954 .35449 .79405 .34799 Metetra
.471 .696 .966 r
.79405 .34799 .79954 .35449 .81299 .35441 .80756 .34811 Metetra
.409 .671 .968 r
.80756 .34811 .81299 .35441 .82663 .3553 .82126 .34921 Metetra
.333 .636 .963 r
.82126 .34921 .82663 .3553 .84049 .35728 .83518 .35142 Metetra
.24 .587 .947 r
.83518 .35142 .84049 .35728 .85458 .36049 .84935 .35489 Metetra
.129 .522 .915 r
.84935 .35489 .85458 .36049 .86896 .36509 .8638 .35976 Metetra
.003 .44 .864 r
.8638 .35976 .86896 .36509 .88365 .37124 .87858 .36621 Metetra
0 .344 .792 r
.87858 .36621 .88365 .37124 .89871 .37914 .89371 .37443 Metetra
.881 .822 .786 r
.28073 .56177 .28818 .56504 .30008 .5496 .29272 .54596 Metetra
.867 .823 .802 r
.29272 .54596 .30008 .5496 .31185 .53578 .30457 .5318 Metetra
.853 .822 .818 r
.30457 .5318 .31185 .53578 .32351 .52344 .3163 .51913 Metetra
.837 .82 .833 r
.3163 .51913 .32351 .52344 .33508 .51241 .32795 .5078 Metetra
.819 .817 .847 r
.32795 .5078 .33508 .51241 .34659 .50256 .33952 .49767 Metetra
.801 .812 .86 r
.33952 .49767 .34659 .50256 .35805 .49376 .35104 .48859 Metetra
.783 .807 .871 r
.35104 .48859 .35805 .49376 .36948 .48588 .36252 .48047 Metetra
.765 .8 .881 r
.36252 .48047 .36948 .48588 .38089 .47882 .37398 .47317 Metetra
.747 .792 .889 r
.37398 .47317 .38089 .47882 .3923 .47248 .38544 .46659 Metetra
.731 .785 .896 r
.38544 .46659 .3923 .47248 .40371 .46674 .39689 .46065 Metetra
.715 .777 .901 r
.39689 .46065 .40371 .46674 .41514 .46153 .40836 .45524 Metetra
.701 .769 .904 r
.40836 .45524 .41514 .46153 .42659 .45676 .41986 .45028 Metetra
.69 .761 .906 r
.41986 .45028 .42659 .45676 .43807 .45235 .43138 .4457 Metetra
.679 .754 .908 r
.43138 .4457 .43807 .45235 .4496 .44824 .44293 .44142 Metetra
.671 .748 .908 r
.44293 .44142 .4496 .44824 .46116 .44434 .45453 .43738 Metetra
.665 .743 .908 r
.45453 .43738 .46116 .44434 .47277 .44062 .46617 .43351 Metetra
.66 .738 .908 r
.46617 .43351 .47277 .44062 .48442 .437 .47786 .42977 Metetra
.657 .735 .907 r
.47786 .42977 .48442 .437 .49613 .43345 .4896 .42611 Metetra
.656 .732 .905 r
.4896 .42611 .49613 .43345 .50789 .42993 .50139 .42248 Metetra
.655 .729 .904 r
.50139 .42248 .50789 .42993 .5197 .42639 .51324 .41885 Metetra
.656 .728 .902 r
.51324 .41885 .5197 .42639 .53157 .4228 .52514 .41519 Metetra
.657 .727 .901 r
.52514 .41519 .53157 .4228 .54349 .41915 .53709 .41147 Metetra
.659 .727 .899 r
.53709 .41147 .54349 .41915 .55546 .41541 .54909 .40767 Metetra
.661 .727 .898 r
.54909 .40767 .55546 .41541 .56748 .41158 .56115 .40379 Metetra
.663 .727 .897 r
.56115 .40379 .56748 .41158 .57956 .40763 .57325 .39982 Metetra
.666 .728 .896 r
.57325 .39982 .57956 .40763 .59168 .40358 .58541 .39575 Metetra
.668 .729 .895 r
.58541 .39575 .59168 .40358 .60386 .39943 .59762 .39159 Metetra
.67 .73 .895 r
.59762 .39159 .60386 .39943 .61609 .39519 .60989 .38735 Metetra
.671 .732 .896 r
.60989 .38735 .61609 .39519 .62836 .39088 .6222 .38306 Metetra
.671 .733 .896 r
.6222 .38306 .62836 .39088 .64069 .38653 .63457 .37873 Metetra
.671 .735 .898 r
.63457 .37873 .64069 .38653 .65307 .38216 .64698 .3744 Metetra
.67 .736 .9 r
.64698 .3744 .65307 .38216 .6655 .37781 .65946 .3701 Metetra
.667 .738 .903 r
.65946 .3701 .6655 .37781 .67799 .37352 .67199 .36587 Metetra
.663 .739 .907 r
.67199 .36587 .67799 .37352 .69054 .36934 .68458 .36177 Metetra
.656 .74 .911 r
.68458 .36177 .69054 .36934 .70316 .36534 .69724 .35785 Metetra
.648 .74 .917 r
.69724 .35785 .70316 .36534 .71585 .36156 .70998 .35418 Metetra
.637 .74 .923 r
.70998 .35418 .71585 .36156 .72861 .35807 .7228 .35081 Metetra
.622 .738 .93 r
.7228 .35081 .72861 .35807 .74147 .35496 .7357 .34783 Metetra
.603 .736 .938 r
.7357 .34783 .74147 .35496 .75443 .35231 .74871 .34531 Metetra
.578 .73 .947 r
.74871 .34531 .75443 .35231 .7675 .35019 .76184 .34335 Metetra
.547 .722 .955 r
.76184 .34335 .7675 .35019 .7807 .34872 .7751 .34204 Metetra
.507 .71 .962 r
.7751 .34204 .7807 .34872 .79405 .34799 .7885 .3415 Metetra
.456 .691 .967 r
.7885 .3415 .79405 .34799 .80756 .34811 .80208 .34182 Metetra
.393 .665 .968 r
.80208 .34182 .80756 .34811 .82126 .34921 .81585 .34314 Metetra
.314 .627 .961 r
.81585 .34314 .82126 .34921 .83518 .35142 .82984 .34559 Metetra
.217 .575 .942 r
.82984 .34559 .83518 .35142 .84935 .35489 .84408 .34931 Metetra
.104 .507 .906 r
.84408 .34931 .84935 .35489 .8638 .35976 .8586 .35445 Metetra
0 .423 .851 r
.8586 .35445 .8638 .35976 .87858 .36621 .87345 .3612 Metetra
0 .325 .777 r
.87345 .3612 .87858 .36621 .89371 .37443 .88867 .36974 Metetra
.883 .823 .783 r
.2732 .55853 .28073 .56177 .29272 .54596 .28528 .54235 Metetra
.87 .824 .8 r
.28528 .54235 .29272 .54596 .30457 .5318 .29722 .52785 Metetra
.856 .823 .815 r
.29722 .52785 .30457 .5318 .3163 .51913 .30903 .51486 Metetra
.84 .821 .831 r
.30903 .51486 .3163 .51913 .32795 .5078 .32074 .50323 Metetra
.823 .818 .845 r
.32074 .50323 .32795 .5078 .33952 .49767 .33238 .4928 Metetra
.806 .814 .858 r
.33238 .4928 .33952 .49767 .35104 .48859 .34396 .48346 Metetra
.788 .809 .869 r
.34396 .48346 .35104 .48859 .36252 .48047 .3555 .47507 Metetra
.77 .802 .879 r
.3555 .47507 .36252 .48047 .37398 .47317 .36701 .46753 Metetra
.752 .795 .888 r
.36701 .46753 .37398 .47317 .38544 .46659 .37851 .46073 Metetra
.735 .787 .894 r
.37851 .46073 .38544 .46659 .39689 .46065 .39002 .45457 Metetra
.72 .78 .899 r
.39002 .45457 .39689 .46065 .40836 .45524 .40153 .44896 Metetra
.706 .772 .903 r
.40153 .44896 .40836 .45524 .41986 .45028 .41306 .44382 Metetra
.694 .765 .906 r
.41306 .44382 .41986 .45028 .43138 .4457 .42462 .43906 Metetra
.684 .758 .908 r
.42462 .43906 .43138 .4457 .44293 .44142 .43622 .43462 Metetra
.675 .751 .908 r
.43622 .43462 .44293 .44142 .45453 .43738 .44785 .43043 Metetra
.669 .746 .908 r
.44785 .43043 .45453 .43738 .46617 .43351 .45953 .42643 Metetra
.664 .741 .908 r
.45953 .42643 .46617 .43351 .47786 .42977 .47125 .42256 Metetra
.66 .738 .907 r
.47125 .42256 .47786 .42977 .4896 .42611 .48302 .41878 Metetra
.658 .734 .906 r
.48302 .41878 .4896 .42611 .50139 .42248 .49485 .41505 Metetra
.657 .732 .905 r
.49485 .41505 .50139 .42248 .51324 .41885 .50672 .41133 Metetra
.657 .73 .903 r
.50672 .41133 .51324 .41885 .52514 .41519 .51865 .40759 Metetra
.658 .729 .902 r
.51865 .40759 .52514 .41519 .53709 .41147 .53064 .4038 Metetra
.66 .729 .9 r
.53064 .4038 .53709 .41147 .54909 .40767 .54267 .39995 Metetra
.662 .729 .899 r
.54267 .39995 .54909 .40767 .56115 .40379 .55476 .39602 Metetra
.663 .729 .898 r
.55476 .39602 .56115 .40379 .57325 .39982 .5669 .39201 Metetra
.665 .73 .898 r
.5669 .39201 .57325 .39982 .58541 .39575 .5791 .38792 Metetra
.667 .731 .897 r
.5791 .38792 .58541 .39575 .59762 .39159 .59134 .38375 Metetra
.669 .732 .897 r
.59134 .38375 .59762 .39159 .60989 .38735 .60364 .37952 Metetra
.669 .733 .898 r
.60364 .37952 .60989 .38735 .6222 .38306 .61599 .37524 Metetra
.67 .735 .899 r
.61599 .37524 .6222 .38306 .63457 .37873 .62839 .37094 Metetra
.669 .736 .9 r
.62839 .37094 .63457 .37873 .64698 .3744 .64085 .36665 Metetra
.667 .737 .903 r
.64085 .36665 .64698 .3744 .65946 .3701 .65337 .3624 Metetra
.664 .739 .906 r
.65337 .3624 .65946 .3701 .67199 .36587 .66594 .35824 Metetra
.659 .74 .909 r
.66594 .35824 .67199 .36587 .68458 .36177 .67858 .35421 Metetra
.653 .741 .914 r
.67858 .35421 .68458 .36177 .69724 .35785 .69128 .35038 Metetra
.643 .741 .92 r
.69128 .35038 .69724 .35785 .70998 .35418 .70407 .34681 Metetra
.631 .74 .926 r
.70407 .34681 .70998 .35418 .7228 .35081 .71693 .34355 Metetra
.616 .738 .933 r
.71693 .34355 .7228 .35081 .7357 .34783 .72989 .3407 Metetra
.595 .735 .941 r
.72989 .3407 .7357 .34783 .74871 .34531 .74295 .33832 Metetra
.57 .729 .95 r
.74295 .33832 .74871 .34531 .76184 .34335 .75613 .33652 Metetra
.537 .72 .958 r
.75613 .33652 .76184 .34335 .7751 .34204 .76945 .33538 Metetra
.495 .706 .964 r
.76945 .33538 .7751 .34204 .7885 .3415 .78291 .33502 Metetra
.442 .686 .969 r
.78291 .33502 .7885 .3415 .80208 .34182 .79655 .33555 Metetra
.375 .658 .967 r
.79655 .33555 .80208 .34182 .81585 .34314 .81039 .33708 Metetra
.293 .617 .958 r
.81039 .33708 .81585 .34314 .82984 .34559 .82444 .33977 Metetra
.194 .563 .936 r
.82444 .33977 .82984 .34559 .84408 .34931 .83876 .34374 Metetra
.079 .492 .897 r
.83876 .34374 .84408 .34931 .8586 .35445 .85336 .34917 Metetra
0 .405 .838 r
.85336 .34917 .8586 .35445 .87345 .3612 .86829 .35622 Metetra
0 .306 .761 r
.86829 .35622 .87345 .3612 .88867 .36974 .88359 .36508 Metetra
.885 .823 .781 r
.26559 .55534 .2732 .55853 .28528 .54235 .27777 .53879 Metetra
.873 .824 .797 r
.27777 .53879 .28528 .54235 .29722 .52785 .28979 .52394 Metetra
.859 .824 .813 r
.28979 .52394 .29722 .52785 .30903 .51486 .30168 .51062 Metetra
.843 .822 .828 r
.30168 .51062 .30903 .51486 .32074 .50323 .31346 .49868 Metetra
.827 .82 .842 r
.31346 .49868 .32074 .50323 .33238 .4928 .32517 .48797 Metetra
.81 .816 .855 r
.32517 .48797 .33238 .4928 .34396 .48346 .33681 .47835 Metetra
.792 .811 .867 r
.33681 .47835 .34396 .48346 .3555 .47507 .34841 .46971 Metetra
.774 .804 .877 r
.34841 .46971 .3555 .47507 .36701 .46753 .35998 .46192 Metetra
.757 .798 .886 r
.35998 .46192 .36701 .46753 .37851 .46073 .37153 .4549 Metetra
.74 .79 .893 r
.37153 .4549 .37851 .46073 .39002 .45457 .38308 .44852 Metetra
.725 .783 .898 r
.38308 .44852 .39002 .45457 .40153 .44896 .39464 .44271 Metetra
.711 .775 .902 r
.39464 .44271 .40153 .44896 .41306 .44382 .40621 .43738 Metetra
.698 .768 .905 r
.40621 .43738 .41306 .44382 .42462 .43906 .41781 .43244 Metetra
.688 .761 .907 r
.41781 .43244 .42462 .43906 .43622 .43462 .42945 .42784 Metetra
.679 .755 .908 r
.42945 .42784 .43622 .43462 .44785 .43043 .44112 .4235 Metetra
.672 .749 .909 r
.44112 .4235 .44785 .43043 .45953 .42643 .45283 .41935 Metetra
.667 .744 .908 r
.45283 .41935 .45953 .42643 .47125 .42256 .46458 .41536 Metetra
.663 .74 .908 r
.46458 .41536 .47125 .42256 .48302 .41878 .47639 .41147 Metetra
.661 .737 .907 r
.47639 .41147 .48302 .41878 .49485 .41505 .48825 .40763 Metetra
.659 .735 .906 r
.48825 .40763 .49485 .41505 .50672 .41133 .50016 .40382 Metetra
.659 .733 .904 r
.50016 .40382 .50672 .41133 .51865 .40759 .51212 .4 Metetra
.659 .732 .903 r
.51212 .4 .51865 .40759 .53064 .4038 .52413 .39614 Metetra
.661 .731 .902 r
.52413 .39614 .53064 .4038 .54267 .39995 .5362 .39223 Metetra
.662 .731 .901 r
.5362 .39223 .54267 .39995 .55476 .39602 .54833 .38826 Metetra
.664 .731 .9 r
.54833 .38826 .55476 .39602 .5669 .39201 .5605 .38422 Metetra
.665 .732 .899 r
.5605 .38422 .5669 .39201 .5791 .38792 .57273 .38011 Metetra
.667 .732 .899 r
.57273 .38011 .5791 .38792 .59134 .38375 .58501 .37593 Metetra
.668 .734 .899 r
.58501 .37593 .59134 .38375 .60364 .37952 .59735 .3717 Metetra
.668 .735 .9 r
.59735 .3717 .60364 .37952 .61599 .37524 .60973 .36744 Metetra
.668 .736 .901 r
.60973 .36744 .61599 .37524 .62839 .37094 .62217 .36316 Metetra
.667 .737 .903 r
.62217 .36316 .62839 .37094 .64085 .36665 .63467 .35891 Metetra
.665 .739 .905 r
.63467 .35891 .64085 .36665 .65337 .3624 .64723 .35471 Metetra
.661 .74 .908 r
.64723 .35471 .65337 .3624 .66594 .35824 .65984 .35061 Metetra
.656 .741 .912 r
.65984 .35061 .66594 .35824 .67858 .35421 .67253 .34667 Metetra
.648 .741 .917 r
.67253 .34667 .67858 .35421 .69128 .35038 .68528 .34292 Metetra
.639 .741 .923 r
.68528 .34292 .69128 .35038 .70407 .34681 .69811 .33945 Metetra
.626 .74 .929 r
.69811 .33945 .70407 .34681 .71693 .34355 .71102 .33631 Metetra
.609 .738 .937 r
.71102 .33631 .71693 .34355 .72989 .3407 .72403 .33358 Metetra
.588 .734 .944 r
.72403 .33358 .72989 .3407 .74295 .33832 .73715 .33135 Metetra
.56 .727 .953 r
.73715 .33135 .74295 .33832 .75613 .33652 .75038 .3297 Metetra
.526 .717 .96 r
.75038 .3297 .75613 .33652 .76945 .33538 .76375 .32873 Metetra
.482 .703 .966 r
.76375 .32873 .76945 .33538 .78291 .33502 .77728 .32856 Metetra
.427 .681 .969 r
.77728 .32856 .78291 .33502 .79655 .33555 .79098 .32929 Metetra
.358 .65 .966 r
.79098 .32929 .79655 .33555 .81039 .33708 .80488 .33105 Metetra
.273 .607 .954 r
.80488 .33105 .81039 .33708 .82444 .33977 .819 .33397 Metetra
.171 .55 .929 r
.819 .33397 .82444 .33977 .83876 .34374 .83339 .3382 Metetra
.054 .476 .887 r
.83339 .3382 .83876 .34374 .85336 .34917 .84806 .34391 Metetra
0 .388 .825 r
.84806 .34391 .85336 .34917 .86829 .35622 .86307 .35126 Metetra
0 .287 .744 r
.86307 .35126 .86829 .35622 .88359 .36508 .87846 .36045 Metetra
.888 .823 .778 r
.2579 .55219 .26559 .55534 .27777 .53879 .27017 .53527 Metetra
.875 .824 .794 r
.27017 .53527 .27777 .53879 .28979 .52394 .28228 .52007 Metetra
.862 .824 .81 r
.28228 .52007 .28979 .52394 .30168 .51062 .29425 .50642 Metetra
.847 .823 .825 r
.29425 .50642 .30168 .51062 .31346 .49868 .30612 .49417 Metetra
.831 .821 .84 r
.30612 .49417 .31346 .49868 .32517 .48797 .31789 .48316 Metetra
.814 .817 .853 r
.31789 .48316 .32517 .48797 .33681 .47835 .3296 .47327 Metetra
.796 .812 .865 r
.3296 .47327 .33681 .47835 .34841 .46971 .34125 .46437 Metetra
.779 .807 .875 r
.34125 .46437 .34841 .46971 .35998 .46192 .35288 .45634 Metetra
.762 .8 .884 r
.35288 .45634 .35998 .46192 .37153 .4549 .36448 .44908 Metetra
.745 .793 .891 r
.36448 .44908 .37153 .4549 .38308 .44852 .37608 .44249 Metetra
.729 .785 .897 r
.37608 .44249 .38308 .44852 .39464 .44271 .38768 .43648 Metetra
.715 .778 .902 r
.38768 .43648 .39464 .44271 .40621 .43738 .3993 .43095 Metetra
.703 .771 .905 r
.3993 .43095 .40621 .43738 .41781 .43244 .41094 .42584 Metetra
.692 .764 .907 r
.41094 .42584 .41781 .43244 .42945 .42784 .42261 .42107 Metetra
.683 .758 .908 r
.42261 .42107 .42945 .42784 .44112 .4235 .43432 .41658 Metetra
.676 .752 .909 r
.43432 .41658 .44112 .4235 .45283 .41935 .44607 .4123 Metetra
.67 .747 .909 r
.44607 .4123 .45283 .41935 .46458 .41536 .45786 .40818 Metetra
.666 .743 .908 r
.45786 .40818 .46458 .41536 .47639 .41147 .4697 .40417 Metetra
.663 .74 .907 r
.4697 .40417 .47639 .41147 .48825 .40763 .48159 .40023 Metetra
.661 .738 .906 r
.48159 .40023 .48825 .40763 .50016 .40382 .49354 .39632 Metetra
.661 .736 .905 r
.49354 .39632 .50016 .40382 .51212 .4 .50553 .39242 Metetra
.661 .734 .904 r
.50553 .39242 .51212 .4 .52413 .39614 .51758 .38849 Metetra
.661 .733 .903 r
.51758 .38849 .52413 .39614 .5362 .39223 .52968 .38453 Metetra
.662 .733 .902 r
.52968 .38453 .5362 .39223 .54833 .38826 .54184 .38051 Metetra
.664 .733 .901 r
.54184 .38051 .54833 .38826 .5605 .38422 .55405 .37644 Metetra
.665 .734 .901 r
.55405 .37644 .5605 .38422 .57273 .38011 .56631 .3723 Metetra
.666 .734 .901 r
.56631 .3723 .57273 .38011 .58501 .37593 .57863 .36812 Metetra
.667 .735 .901 r
.57863 .36812 .58501 .37593 .59735 .3717 .591 .36389 Metetra
.667 .736 .902 r
.591 .36389 .59735 .3717 .60973 .36744 .60343 .35964 Metetra
.666 .737 .903 r
.60343 .35964 .60973 .36744 .62217 .36316 .61591 .35539 Metetra
.665 .739 .905 r
.61591 .35539 .62217 .36316 .63467 .35891 .62844 .35118 Metetra
.662 .74 .908 r
.62844 .35118 .63467 .35891 .64723 .35471 .64104 .34703 Metetra
.658 .741 .911 r
.64104 .34703 .64723 .35471 .65984 .35061 .6537 .343 Metetra
.652 .741 .915 r
.6537 .343 .65984 .35061 .67253 .34667 .66643 .33913 Metetra
.644 .742 .92 r
.66643 .33913 .67253 .34667 .68528 .34292 .67922 .33547 Metetra
.634 .741 .926 r
.67922 .33547 .68528 .34292 .69811 .33945 .6921 .3321 Metetra
.62 .74 .932 r
.6921 .3321 .69811 .33945 .71102 .33631 .70506 .32907 Metetra
.602 .737 .94 r
.70506 .32907 .71102 .33631 .72403 .33358 .71812 .32647 Metetra
.58 .733 .947 r
.71812 .32647 .72403 .33358 .73715 .33135 .73129 .32438 Metetra
.551 .726 .955 r
.73129 .32438 .73715 .33135 .75038 .3297 .74458 .32289 Metetra
.515 .715 .963 r
.74458 .32289 .75038 .3297 .76375 .32873 .75801 .3221 Metetra
.469 .698 .968 r
.75801 .3221 .76375 .32873 .77728 .32856 .7716 .32211 Metetra
.411 .675 .97 r
.7716 .32211 .77728 .32856 .79098 .32929 .78536 .32304 Metetra
.339 .642 .965 r
.78536 .32304 .79098 .32929 .80488 .33105 .79932 .32502 Metetra
.252 .597 .95 r
.79932 .32502 .80488 .33105 .819 .33397 .81352 .32818 Metetra
.147 .537 .922 r
.81352 .32818 .819 .33397 .83339 .3382 .82797 .33268 Metetra
.028 .46 .876 r
.82797 .33268 .83339 .3382 .84806 .34391 .84272 .33867 Metetra
0 .37 .81 r
.84272 .33867 .84806 .34391 .86307 .35126 .85781 .34633 Metetra
0 .269 .727 r
.85781 .34633 .86307 .35126 .87846 .36045 .87328 .35585 Metetra
.89 .823 .776 r
.25012 .54908 .2579 .55219 .27017 .53527 .2625 .53179 Metetra
.878 .825 .791 r
.2625 .53179 .27017 .53527 .28228 .52007 .2747 .51623 Metetra
.865 .825 .807 r
.2747 .51623 .28228 .52007 .29425 .50642 .28675 .50225 Metetra
.85 .824 .822 r
.28675 .50225 .29425 .50642 .30612 .49417 .29869 .48968 Metetra
.834 .822 .837 r
.29869 .48968 .30612 .49417 .31789 .48316 .31054 .47838 Metetra
.818 .819 .85 r
.31054 .47838 .31789 .48316 .3296 .47327 .32231 .46821 Metetra
.801 .814 .862 r
.32231 .46821 .3296 .47327 .34125 .46437 .33403 .45905 Metetra
.783 .809 .873 r
.33403 .45905 .34125 .46437 .35288 .45634 .34571 .45078 Metetra
.766 .802 .882 r
.34571 .45078 .35288 .45634 .36448 .44908 .35737 .44329 Metetra
.75 .795 .89 r
.35737 .44329 .36448 .44908 .37608 .44249 .36902 .43648 Metetra
.734 .788 .896 r
.36902 .43648 .37608 .44249 .38768 .43648 .38067 .43026 Metetra
.72 .781 .901 r
.38067 .43026 .38768 .43648 .3993 .43095 .39233 .42455 Metetra
.707 .774 .904 r
.39233 .42455 .3993 .43095 .41094 .42584 .40401 .41926 Metetra
.696 .767 .907 r
.40401 .41926 .41094 .42584 .42261 .42107 .41573 .41433 Metetra
.687 .761 .908 r
.41573 .41433 .42261 .42107 .43432 .41658 .42747 .40968 Metetra
.679 .755 .909 r
.42747 .40968 .43432 .41658 .44607 .4123 .43926 .40526 Metetra
.673 .75 .909 r
.43926 .40526 .44607 .4123 .45786 .40818 .45109 .40101 Metetra
.668 .746 .909 r
.45109 .40101 .45786 .40818 .4697 .40417 .46296 .39688 Metetra
.665 .743 .908 r
.46296 .39688 .4697 .40417 .48159 .40023 .47489 .39284 Metetra
.663 .74 .907 r
.47489 .39284 .48159 .40023 .49354 .39632 .48686 .38884 Metetra
.662 .738 .906 r
.48686 .38884 .49354 .39632 .50553 .39242 .49889 .38485 Metetra
.662 .737 .905 r
.49889 .38485 .50553 .39242 .51758 .38849 .51098 .38086 Metetra
.662 .736 .904 r
.51098 .38086 .51758 .38849 .52968 .38453 .52311 .37684 Metetra
.663 .735 .904 r
.52311 .37684 .52968 .38453 .54184 .38051 .5353 .37277 Metetra
.664 .735 .903 r
.5353 .37277 .54184 .38051 .55405 .37644 .54755 .36867 Metetra
.665 .736 .903 r
.54755 .36867 .55405 .37644 .56631 .3723 .55985 .36451 Metetra
.665 .736 .903 r
.55985 .36451 .56631 .3723 .57863 .36812 .5722 .36031 Metetra
.666 .737 .903 r
.5722 .36031 .57863 .36812 .591 .36389 .58461 .35609 Metetra
.665 .738 .904 r
.58461 .35609 .591 .36389 .60343 .35964 .59707 .35185 Metetra
.664 .739 .905 r
.59707 .35185 .60343 .35964 .61591 .35539 .60959 .34763 Metetra
.662 .74 .908 r
.60959 .34763 .61591 .35539 .62844 .35118 .62217 .34346 Metetra
.659 .741 .91 r
.62217 .34346 .62844 .35118 .64104 .34703 .63481 .33936 Metetra
.655 .742 .914 r
.63481 .33936 .64104 .34703 .6537 .343 .64751 .33539 Metetra
.648 .742 .918 r
.64751 .33539 .6537 .343 .66643 .33913 .66028 .33159 Metetra
.64 .742 .923 r
.66028 .33159 .66643 .33913 .67922 .33547 .67312 .32803 Metetra
.629 .742 .929 r
.67312 .32803 .67922 .33547 .6921 .3321 .68604 .32476 Metetra
.614 .74 .935 r
.68604 .32476 .6921 .3321 .70506 .32907 .69906 .32185 Metetra
.595 .737 .943 r
.69906 .32185 .70506 .32907 .71812 .32647 .71217 .31938 Metetra
.572 .732 .95 r
.71217 .31938 .71812 .32647 .73129 .32438 .72539 .31743 Metetra
.541 .724 .958 r
.72539 .31743 .73129 .32438 .74458 .32289 .73874 .3161 Metetra
.503 .712 .965 r
.73874 .3161 .74458 .32289 .75801 .3221 .75222 .31547 Metetra
.455 .694 .969 r
.75222 .31547 .75801 .3221 .7716 .32211 .76587 .31567 Metetra
.395 .669 .97 r
.76587 .31567 .7716 .32211 .78536 .32304 .77969 .31681 Metetra
.321 .634 .963 r
.77969 .31681 .78536 .32304 .79932 .32502 .79372 .31901 Metetra
.23 .586 .946 r
.79372 .31901 .79932 .32502 .81352 .32818 .80798 .32242 Metetra
.123 .523 .914 r
.80798 .32242 .81352 .32818 .82797 .33268 .8225 .32717 Metetra
.003 .444 .864 r
.8225 .32717 .82797 .33268 .84272 .33867 .83733 .33345 Metetra
0 .351 .796 r
.83733 .33345 .84272 .33867 .85781 .34633 .85249 .34141 Metetra
0 .25 .71 r
.85249 .34141 .85781 .34633 .87328 .35585 .86805 .35127 Metetra
.892 .823 .773 r
.24227 .54602 .25012 .54908 .2625 .53179 .25474 .52834 Metetra
.88 .825 .789 r
.25474 .52834 .2625 .53179 .2747 .51623 .26704 .51243 Metetra
.867 .826 .805 r
.26704 .51243 .2747 .51623 .28675 .50225 .27918 .49812 Metetra
.853 .825 .82 r
.27918 .49812 .28675 .50225 .29869 .48968 .2912 .48523 Metetra
.838 .823 .834 r
.2912 .48523 .29869 .48968 .31054 .47838 .30311 .47363 Metetra
.821 .82 .848 r
.30311 .47363 .31054 .47838 .32231 .46821 .31495 .46318 Metetra
.805 .816 .86 r
.31495 .46318 .32231 .46821 .33403 .45905 .32674 .45376 Metetra
.788 .811 .871 r
.32674 .45376 .33403 .45905 .34571 .45078 .33848 .44524 Metetra
.771 .805 .88 r
.33848 .44524 .34571 .45078 .35737 .44329 .35019 .43751 Metetra
.754 .798 .888 r
.35019 .43751 .35737 .44329 .36902 .43648 .36189 .43049 Metetra
.739 .791 .895 r
.36189 .43049 .36902 .43648 .38067 .43026 .37359 .42406 Metetra
.724 .784 .9 r
.37359 .42406 .38067 .43026 .39233 .42455 .3853 .41816 Metetra
.711 .777 .903 r
.3853 .41816 .39233 .42455 .40401 .41926 .39702 .41269 Metetra
.7 .77 .906 r
.39702 .41269 .40401 .41926 .41573 .41433 .40878 .40759 Metetra
.69 .764 .908 r
.40878 .40759 .41573 .41433 .42747 .40968 .42056 .40279 Metetra
.682 .758 .909 r
.42056 .40279 .42747 .40968 .43926 .40526 .43239 .39823 Metetra
.676 .753 .909 r
.43239 .39823 .43926 .40526 .45109 .40101 .44425 .39385 Metetra
.671 .749 .909 r
.44425 .39385 .45109 .40101 .46296 .39688 .45616 .38961 Metetra
.668 .746 .909 r
.45616 .38961 .46296 .39688 .47489 .39284 .46812 .38546 Metetra
.665 .743 .908 r
.46812 .38546 .47489 .39284 .48686 .38884 .48014 .38136 Metetra
.664 .741 .907 r
.48014 .38136 .48686 .38884 .49889 .38485 .4922 .3773 Metetra
.663 .739 .907 r
.4922 .3773 .49889 .38485 .51098 .38086 .50432 .37323 Metetra
.663 .738 .906 r
.50432 .37323 .51098 .38086 .52311 .37684 .51649 .36915 Metetra
.663 .737 .905 r
.51649 .36915 .52311 .37684 .5353 .37277 .52871 .36505 Metetra
.664 .737 .905 r
.52871 .36505 .5353 .37277 .54755 .36867 .54099 .3609 Metetra
.664 .737 .904 r
.54099 .3609 .54755 .36867 .55985 .36451 .55333 .35673 Metetra
.665 .738 .905 r
.55333 .35673 .55985 .36451 .5722 .36031 .56572 .35252 Metetra
.664 .739 .905 r
.56572 .35252 .5722 .36031 .58461 .35609 .57816 .3483 Metetra
.664 .739 .906 r
.57816 .3483 .58461 .35609 .59707 .35185 .59066 .34408 Metetra
.663 .74 .908 r
.59066 .34408 .59707 .35185 .60959 .34763 .60322 .33988 Metetra
.66 .741 .91 r
.60322 .33988 .60959 .34763 .62217 .34346 .61584 .33574 Metetra
.657 .742 .913 r
.61584 .33574 .62217 .34346 .63481 .33936 .62852 .3317 Metetra
.652 .743 .916 r
.62852 .3317 .63481 .33936 .64751 .33539 .64126 .32779 Metetra
.645 .743 .921 r
.64126 .32779 .64751 .33539 .66028 .33159 .65408 .32407 Metetra
.635 .743 .926 r
.65408 .32407 .66028 .33159 .67312 .32803 .66697 .3206 Metetra
.623 .742 .932 r
.66697 .3206 .67312 .32803 .68604 .32476 .67994 .31743 Metetra
.608 .74 .938 r
.67994 .31743 .68604 .32476 .69906 .32185 .693 .31463 Metetra
.588 .736 .946 r
.693 .31463 .69906 .32185 .71217 .31938 .70616 .31229 Metetra
.563 .73 .953 r
.70616 .31229 .71217 .31938 .72539 .31743 .71944 .31049 Metetra
.531 .721 .96 r
.71944 .31049 .72539 .31743 .73874 .3161 .73284 .30931 Metetra
.491 .708 .967 r
.73284 .30931 .73874 .3161 .75222 .31547 .74638 .30886 Metetra
.441 .689 .97 r
.74638 .30886 .75222 .31547 .76587 .31567 .76008 .30925 Metetra
.378 .662 .969 r
.76008 .30925 .76587 .31567 .77969 .31681 .77397 .3106 Metetra
.301 .625 .96 r
.77397 .3106 .77969 .31681 .79372 .31901 .78806 .31302 Metetra
.208 .574 .941 r
.78806 .31302 .79372 .31901 .80798 .32242 .80239 .31667 Metetra
.099 .508 .905 r
.80239 .31667 .80798 .32242 .8225 .32717 .81699 .32169 Metetra
0 .427 .852 r
.81699 .32169 .8225 .32717 .83733 .33345 .83189 .32825 Metetra
0 .333 .78 r
.83189 .32825 .83733 .33345 .85249 .34141 .84713 .33653 Metetra
0 .231 .693 r
.84713 .33653 .85249 .34141 .86805 .35127 .86277 .34672 Metetra
.894 .823 .77 r
.23432 .543 .24227 .54602 .25474 .52834 .2469 .52494 Metetra
.883 .825 .786 r
.2469 .52494 .25474 .52834 .26704 .51243 .25929 .50867 Metetra
.87 .826 .802 r
.25929 .50867 .26704 .51243 .27918 .49812 .27152 .49401 Metetra
.856 .826 .817 r
.27152 .49401 .27918 .49812 .2912 .48523 .28362 .48081 Metetra
.841 .824 .832 r
.28362 .48081 .2912 .48523 .30311 .47363 .29562 .46891 Metetra
.825 .822 .845 r
.29562 .46891 .30311 .47363 .31495 .46318 .30753 .45818 Metetra
.809 .818 .858 r
.30753 .45818 .31495 .46318 .32674 .45376 .31937 .44849 Metetra
.792 .813 .869 r
.31937 .44849 .32674 .45376 .33848 .44524 .33117 .43972 Metetra
.775 .807 .878 r
.33117 .43972 .33848 .44524 .35019 .43751 .34294 .43176 Metetra
.759 .8 .887 r
.34294 .43176 .35019 .43751 .36189 .43049 .3547 .42452 Metetra
.743 .794 .893 r
.3547 .42452 .36189 .43049 .37359 .42406 .36644 .41789 Metetra
.729 .787 .899 r
.36644 .41789 .37359 .42406 .3853 .41816 .3782 .41179 Metetra
.716 .78 .903 r
.3782 .41179 .3853 .41816 .39702 .41269 .38997 .40614 Metetra
.704 .773 .906 r
.38997 .40614 .39702 .41269 .40878 .40759 .40177 .40088 Metetra
.694 .767 .908 r
.40177 .40088 .40878 .40759 .42056 .40279 .41359 .39592 Metetra
.686 .761 .909 r
.41359 .39592 .42056 .40279 .43239 .39823 .42546 .39121 Metetra
.679 .756 .91 r
.42546 .39121 .43239 .39823 .44425 .39385 .43736 .38671 Metetra
.674 .752 .91 r
.43736 .38671 .44425 .39385 .45616 .38961 .44931 .38234 Metetra
.67 .749 .909 r
.44931 .38234 .45616 .38961 .46812 .38546 .4613 .37809 Metetra
.667 .746 .909 r
.4613 .37809 .46812 .38546 .48014 .38136 .47335 .3739 Metetra
.665 .743 .908 r
.47335 .3739 .48014 .38136 .4922 .3773 .48545 .36975 Metetra
.664 .742 .908 r
.48545 .36975 .4922 .3773 .50432 .37323 .4976 .36562 Metetra
.664 .74 .907 r
.4976 .36562 .50432 .37323 .51649 .36915 .50981 .36148 Metetra
.664 .74 .907 r
.50981 .36148 .51649 .36915 .52871 .36505 .52207 .35733 Metetra
.664 .739 .906 r
.52207 .35733 .52871 .36505 .54099 .3609 .53438 .35315 Metetra
.664 .739 .906 r
.53438 .35315 .54099 .3609 .55333 .35673 .54676 .34895 Metetra
.664 .74 .906 r
.54676 .34895 .55333 .35673 .56572 .35252 .55918 .34474 Metetra
.663 .74 .907 r
.55918 .34474 .56572 .35252 .57816 .3483 .57166 .34052 Metetra
.662 .741 .908 r
.57166 .34052 .57816 .3483 .59066 .34408 .5842 .33631 Metetra
.661 .742 .91 r
.5842 .33631 .59066 .34408 .60322 .33988 .5968 .33214 Metetra
.658 .742 .912 r
.5968 .33214 .60322 .33988 .61584 .33574 .60946 .32804 Metetra
.654 .743 .915 r
.60946 .32804 .61584 .33574 .62852 .3317 .62218 .32405 Metetra
.648 .744 .919 r
.62218 .32405 .62852 .3317 .64126 .32779 .63497 .3202 Metetra
.641 .744 .923 r
.63497 .3202 .64126 .32779 .65408 .32407 .64783 .31656 Metetra
.631 .743 .929 r
.64783 .31656 .65408 .32407 .66697 .3206 .66076 .31317 Metetra
.618 .742 .935 r
.66076 .31317 .66697 .3206 .67994 .31743 .67378 .3101 Metetra
.602 .739 .941 r
.67378 .3101 .67994 .31743 .693 .31463 .68689 .30742 Metetra
.581 .735 .949 r
.68689 .30742 .693 .31463 .70616 .31229 .70011 .30521 Metetra
.554 .729 .956 r
.70011 .30521 .70616 .31229 .71944 .31049 .71343 .30355 Metetra
.521 .719 .963 r
.71343 .30355 .71944 .31049 .73284 .30931 .72689 .30253 Metetra
.479 .705 .968 r
.72689 .30253 .73284 .30931 .74638 .30886 .74049 .30226 Metetra
.427 .684 .971 r
.74049 .30226 .74638 .30886 .76008 .30925 .75425 .30284 Metetra
.361 .655 .968 r
.75425 .30284 .76008 .30925 .77397 .3106 .7682 .30439 Metetra
.281 .615 .957 r
.7682 .30439 .77397 .3106 .78806 .31302 .78236 .30704 Metetra
.186 .562 .935 r
.78236 .30704 .78806 .31302 .80239 .31667 .79675 .31094 Metetra
.075 .493 .896 r
.79675 .31094 .80239 .31667 .81699 .32169 .81142 .31622 Metetra
0 .41 .839 r
.81142 .31622 .81699 .32169 .83189 .32825 .82639 .32307 Metetra
0 .315 .765 r
.82639 .32307 .83189 .32825 .84713 .33653 .84172 .33166 Metetra
0 .213 .676 r
.84172 .33166 .84713 .33653 .86277 .34672 .85743 .3422 Metetra
.896 .823 .768 r
.22629 .54003 .23432 .543 .2469 .52494 .23898 .52158 Metetra
.885 .825 .784 r
.23898 .52158 .2469 .52494 .25929 .50867 .25146 .50494 Metetra
.873 .826 .799 r
.25146 .50494 .25929 .50867 .27152 .49401 .26379 .48995 Metetra
.859 .826 .814 r
.26379 .48995 .27152 .49401 .28362 .48081 .27597 .47642 Metetra
.844 .825 .829 r
.27597 .47642 .28362 .48081 .29562 .46891 .28804 .46422 Metetra
.829 .823 .843 r
.28804 .46422 .29562 .46891 .30753 .45818 .30002 .45321 Metetra
.813 .819 .855 r
.30002 .45321 .30753 .45818 .31937 .44849 .31194 .44325 Metetra
.796 .815 .867 r
.31194 .44325 .31937 .44849 .33117 .43972 .3238 .43423 Metetra
.779 .809 .877 r
.3238 .43423 .33117 .43972 .34294 .43176 .33563 .42603 Metetra
.763 .803 .885 r
.33563 .42603 .34294 .43176 .3547 .42452 .34743 .41857 Metetra
.747 .796 .892 r
.34743 .41857 .3547 .42452 .36644 .41789 .35923 .41173 Metetra
.733 .789 .898 r
.35923 .41173 .36644 .41789 .3782 .41179 .37104 .40544 Metetra
.72 .783 .902 r
.37104 .40544 .3782 .41179 .38997 .40614 .38286 .39961 Metetra
.708 .776 .905 r
.38286 .39961 .38997 .40614 .40177 .40088 .39469 .39418 Metetra
.698 .77 .907 r
.39469 .39418 .40177 .40088 .41359 .39592 .40656 .38906 Metetra
.689 .764 .909 r
.40656 .38906 .41359 .39592 .42546 .39121 .41846 .38422 Metetra
.682 .759 .91 r
.41846 .38422 .42546 .39121 .43736 .38671 .43041 .37958 Metetra
.677 .755 .91 r
.43041 .37958 .43736 .38671 .44931 .38234 .44239 .3751 Metetra
.672 .751 .91 r
.44239 .3751 .44931 .38234 .4613 .37809 .45443 .37073 Metetra
.669 .748 .91 r
.45443 .37073 .4613 .37809 .47335 .3739 .46651 .36645 Metetra
.667 .746 .909 r
.46651 .36645 .47335 .3739 .48545 .36975 .47864 .36222 Metetra
.665 .744 .909 r
.47864 .36222 .48545 .36975 .4976 .36562 .49083 .35802 Metetra
.665 .743 .908 r
.49083 .35802 .4976 .36562 .50981 .36148 .50307 .35382 Metetra
.664 .742 .908 r
.50307 .35382 .50981 .36148 .52207 .35733 .51537 .34962 Metetra
.664 .741 .908 r
.51537 .34962 .52207 .35733 .53438 .35315 .52772 .34541 Metetra
.664 .741 .908 r
.52772 .34541 .53438 .35315 .54676 .34895 .54013 .34119 Metetra
.663 .742 .908 r
.54013 .34119 .54676 .34895 .55918 .34474 .55259 .33696 Metetra
.662 .742 .909 r
.55259 .33696 .55918 .34474 .57166 .34052 .56511 .33274 Metetra
.661 .743 .91 r
.56511 .33274 .57166 .34052 .5842 .33631 .57769 .32855 Metetra
.659 .743 .912 r
.57769 .32855 .5842 .33631 .5968 .33214 .59033 .3244 Metetra
.655 .744 .915 r
.59033 .3244 .5968 .33214 .60946 .32804 .60303 .32034 Metetra
.651 .744 .918 r
.60303 .32034 .60946 .32804 .62218 .32405 .61579 .3164 Metetra
.645 .745 .922 r
.61579 .3164 .62218 .32405 .63497 .3202 .62862 .31262 Metetra
.637 .744 .926 r
.62862 .31262 .63497 .3202 .64783 .31656 .64153 .30905 Metetra
.626 .744 .932 r
.64153 .30905 .64783 .31656 .66076 .31317 .65451 .30575 Metetra
.612 .742 .938 r
.65451 .30575 .66076 .31317 .67378 .3101 .66757 .30279 Metetra
.595 .739 .944 r
.66757 .30279 .67378 .3101 .68689 .30742 .68073 .30023 Metetra
.573 .734 .951 r
.68073 .30023 .68689 .30742 .70011 .30521 .694 .29814 Metetra
.545 .727 .959 r
.694 .29814 .70011 .30521 .71343 .30355 .70738 .29663 Metetra
.51 .716 .965 r
.70738 .29663 .71343 .30355 .72689 .30253 .72089 .29577 Metetra
.467 .701 .97 r
.72089 .29577 .72689 .30253 .74049 .30226 .73454 .29567 Metetra
.412 .679 .971 r
.73454 .29567 .74049 .30226 .75425 .30284 .74837 .29644 Metetra
.344 .648 .967 r
.74837 .29644 .75425 .30284 .7682 .30439 .76238 .2982 Metetra
.261 .605 .954 r
.76238 .2982 .7682 .30439 .78236 .30704 .7766 .30108 Metetra
.163 .549 .928 r
.7766 .30108 .78236 .30704 .79675 .31094 .79106 .30522 Metetra
.05 .478 .886 r
.79106 .30522 .79675 .31094 .81142 .31622 .8058 .31078 Metetra
0 .393 .826 r
.8058 .31078 .81142 .31622 .82639 .32307 .82085 .31791 Metetra
0 .296 .749 r
.82085 .31791 .82639 .32307 .84172 .33166 .83625 .32682 Metetra
0 .195 .659 r
.83625 .32682 .84172 .33166 .85743 .3422 .85205 .3377 Metetra
.898 .823 .766 r
.21816 .5371 .22629 .54003 .23898 .52158 .23096 .51826 Metetra
.887 .826 .781 r
.23096 .51826 .23898 .52158 .25146 .50494 .24355 .50125 Metetra
.875 .827 .797 r
.24355 .50125 .25146 .50494 .26379 .48995 .25597 .48591 Metetra
.862 .827 .812 r
.25597 .48591 .26379 .48995 .27597 .47642 .26824 .47206 Metetra
.848 .826 .827 r
.26824 .47206 .27597 .47642 .28804 .46422 .28039 .45956 Metetra
.832 .824 .84 r
.28039 .45956 .28804 .46422 .30002 .45321 .29245 .44826 Metetra
.816 .821 .853 r
.29245 .44826 .30002 .45321 .31194 .44325 .30443 .43803 Metetra
.8 .816 .865 r
.30443 .43803 .31194 .44325 .3238 .43423 .31635 .42876 Metetra
.783 .811 .875 r
.31635 .42876 .3238 .43423 .33563 .42603 .32824 .42033 Metetra
.767 .805 .883 r
.32824 .42033 .33563 .42603 .34743 .41857 .3401 .41264 Metetra
.752 .799 .891 r
.3401 .41264 .34743 .41857 .35923 .41173 .35196 .40559 Metetra
.737 .792 .897 r
.35196 .40559 .35923 .41173 .37104 .40544 .36381 .3991 Metetra
.724 .786 .901 r
.36381 .3991 .37104 .40544 .38286 .39961 .37567 .39309 Metetra
.712 .779 .905 r
.37567 .39309 .38286 .39961 .39469 .39418 .38756 .38749 Metetra
.702 .773 .907 r
.38756 .38749 .39469 .39418 .40656 .38906 .39947 .38222 Metetra
.693 .767 .909 r
.39947 .38222 .40656 .38906 .41846 .38422 .41141 .37723 Metetra
.685 .762 .91 r
.41141 .37723 .41846 .38422 .43041 .37958 .42339 .37246 Metetra
.679 .758 .911 r
.42339 .37246 .43041 .37958 .44239 .3751 .43542 .36786 Metetra
.675 .754 .911 r
.43542 .36786 .44239 .3751 .45443 .37073 .44749 .36339 Metetra
.671 .751 .911 r
.44749 .36339 .45443 .37073 .46651 .36645 .45961 .35901 Metetra
.668 .748 .91 r
.45961 .35901 .46651 .36645 .47864 .36222 .47178 .3547 Metetra
.667 .746 .91 r
.47178 .3547 .47864 .36222 .49083 .35802 .48401 .35043 Metetra
.665 .745 .91 r
.48401 .35043 .49083 .35802 .50307 .35382 .49628 .34617 Metetra
.665 .744 .909 r
.49628 .34617 .50307 .35382 .51537 .34962 .50862 .34192 Metetra
.664 .744 .909 r
.50862 .34192 .51537 .34962 .52772 .34541 .521 .33768 Metetra
.663 .743 .91 r
.521 .33768 .52772 .34541 .54013 .34119 .53345 .33343 Metetra
.662 .743 .91 r
.53345 .33343 .54013 .34119 .55259 .33696 .54595 .32919 Metetra
.661 .744 .911 r
.54595 .32919 .55259 .33696 .56511 .33274 .55851 .32497 Metetra
.659 .744 .913 r
.55851 .32497 .56511 .33274 .57769 .32855 .57113 .32079 Metetra
.657 .745 .915 r
.57113 .32079 .57769 .32855 .59033 .3244 .5838 .31668 Metetra
.653 .745 .917 r
.5838 .31668 .59033 .3244 .60303 .32034 .59654 .31265 Metetra
.648 .745 .92 r
.59654 .31265 .60303 .32034 .61579 .3164 .60935 .30876 Metetra
.641 .745 .924 r
.60935 .30876 .61579 .3164 .62862 .31262 .62222 .30504 Metetra
.633 .745 .929 r
.62222 .30504 .62862 .31262 .64153 .30905 .63517 .30155 Metetra
.621 .744 .934 r
.63517 .30155 .64153 .30905 .65451 .30575 .6482 .29834 Metetra
.607 .742 .941 r
.6482 .29834 .65451 .30575 .66757 .30279 .66131 .29548 Metetra
.588 .739 .947 r
.66131 .29548 .66757 .30279 .68073 .30023 .67452 .29303 Metetra
.565 .733 .954 r
.67452 .29303 .68073 .30023 .694 .29814 .68784 .29108 Metetra
.536 .725 .961 r
.68784 .29108 .694 .29814 .70738 .29663 .70127 .28971 Metetra
.499 .714 .967 r
.70127 .28971 .70738 .29663 .72089 .29577 .71483 .28901 Metetra
.453 .697 .971 r
.71483 .28901 .72089 .29577 .73454 .29567 .72855 .28909 Metetra
.396 .673 .971 r
.72855 .28909 .73454 .29567 .74837 .29644 .74243 .29006 Metetra
.326 .64 .965 r
.74243 .29006 .74837 .29644 .76238 .2982 .7565 .29203 Metetra
.241 .595 .95 r
.7565 .29203 .76238 .2982 .7766 .30108 .77079 .29513 Metetra
.14 .536 .921 r
.77079 .29513 .7766 .30108 .79106 .30522 .78532 .29952 Metetra
.026 .463 .876 r
.78532 .29952 .79106 .30522 .8058 .31078 .80012 .30535 Metetra
0 .375 .812 r
.80012 .30535 .8058 .31078 .82085 .31791 .81524 .31278 Metetra
0 .278 .733 r
.81524 .31278 .82085 .31791 .83625 .32682 .83072 .32201 Metetra
0 .177 .641 r
.83072 .32201 .83625 .32682 .85205 .3377 .84661 .33324 Metetra
.9 .823 .763 r
.20995 .53422 .21816 .5371 .23096 .51826 .22286 .51498 Metetra
.889 .826 .779 r
.22286 .51498 .23096 .51826 .24355 .50125 .23556 .4976 Metetra
.878 .827 .794 r
.23556 .4976 .24355 .50125 .25597 .48591 .24807 .48191 Metetra
.865 .828 .809 r
.24807 .48191 .25597 .48591 .26824 .47206 .26043 .46774 Metetra
.851 .827 .824 r
.26043 .46774 .26824 .47206 .28039 .45956 .27266 .45493 Metetra
.836 .825 .838 r
.27266 .45493 .28039 .45956 .29245 .44826 .28479 .44334 Metetra
.82 .822 .851 r
.28479 .44334 .29245 .44826 .30443 .43803 .29684 .43284 Metetra
.804 .818 .862 r
.29684 .43284 .30443 .43803 .31635 .42876 .30884 .42331 Metetra
.788 .813 .873 r
.30884 .42331 .31635 .42876 .32824 .42033 .32078 .41464 Metetra
.772 .808 .882 r
.32078 .41464 .32824 .42033 .3401 .41264 .33271 .40672 Metetra
.756 .801 .889 r
.33271 .40672 .3401 .41264 .35196 .40559 .34461 .39947 Metetra
.742 .795 .895 r
.34461 .39947 .35196 .40559 .36381 .3991 .35652 .39279 Metetra
.728 .788 .9 r
.35652 .39279 .36381 .3991 .37567 .39309 .36843 .38659 Metetra
.716 .782 .904 r
.36843 .38659 .37567 .39309 .38756 .38749 .38036 .38082 Metetra
.705 .776 .907 r
.38036 .38082 .38756 .38749 .39947 .38222 .39231 .37539 Metetra
.696 .77 .909 r
.39231 .37539 .39947 .38222 .41141 .37723 .4043 .37026 Metetra
.688 .765 .91 r
.4043 .37026 .41141 .37723 .42339 .37246 .41632 .36535 Metetra
.682 .761 .911 r
.41632 .36535 .42339 .37246 .43542 .36786 .42838 .36064 Metetra
.677 .757 .911 r
.42838 .36064 .43542 .36786 .44749 .36339 .44049 .35606 Metetra
.673 .754 .911 r
.44049 .35606 .44749 .36339 .45961 .35901 .45265 .35159 Metetra
.67 .751 .911 r
.45265 .35159 .45961 .35901 .47178 .3547 .46486 .34719 Metetra
.668 .749 .911 r
.46486 .34719 .47178 .3547 .48401 .35043 .47712 .34284 Metetra
.666 .747 .911 r
.47712 .34284 .48401 .35043 .49628 .34617 .48943 .33853 Metetra
.665 .746 .911 r
.48943 .33853 .49628 .34617 .50862 .34192 .5018 .33423 Metetra
.664 .746 .911 r
.5018 .33423 .50862 .34192 .521 .33768 .51423 .32995 Metetra
.663 .745 .911 r
.51423 .32995 .521 .33768 .53345 .33343 .52671 .32568 Metetra
.662 .745 .912 r
.52671 .32568 .53345 .33343 .54595 .32919 .53925 .32143 Metetra
.66 .745 .913 r
.53925 .32143 .54595 .32919 .55851 .32497 .55185 .31722 Metetra
.658 .746 .915 r
.55185 .31722 .55851 .32497 .57113 .32079 .5645 .31305 Metetra
.655 .746 .917 r
.5645 .31305 .57113 .32079 .5838 .31668 .57722 .30896 Metetra
.651 .746 .92 r
.57722 .30896 .5838 .31668 .59654 .31265 .59 .30497 Metetra
.645 .746 .923 r
.59 .30497 .59654 .31265 .60935 .30876 .60285 .30113 Metetra
.638 .746 .927 r
.60285 .30113 .60935 .30876 .62222 .30504 .61577 .29748 Metetra
.628 .746 .932 r
.61577 .29748 .62222 .30504 .63517 .30155 .62876 .29406 Metetra
.616 .744 .937 r
.62876 .29406 .63517 .30155 .6482 .29834 .64183 .29094 Metetra
.601 .742 .943 r
.64183 .29094 .6482 .29834 .66131 .29548 .655 .28818 Metetra
.581 .738 .95 r
.655 .28818 .66131 .29548 .67452 .29303 .66825 .28585 Metetra
.557 .732 .957 r
.66825 .28585 .67452 .29303 .68784 .29108 .68162 .28403 Metetra
.526 .723 .963 r
.68162 .28403 .68784 .29108 .70127 .28971 .69511 .28281 Metetra
.488 .71 .969 r
.69511 .28281 .70127 .28971 .71483 .28901 .70872 .28227 Metetra
.44 .692 .972 r
.70872 .28227 .71483 .28901 .72855 .28909 .72249 .28252 Metetra
.38 .667 .971 r
.72249 .28252 .72855 .28909 .74243 .29006 .73643 .28368 Metetra
.307 .631 .963 r
.73643 .28368 .74243 .29006 .7565 .29203 .75057 .28586 Metetra
.22 .584 .945 r
.75057 .28586 .7565 .29203 .77079 .29513 .76492 .2892 Metetra
.117 .523 .913 r
.76492 .2892 .77079 .29513 .78532 .29952 .77951 .29384 Metetra
.001 .447 .864 r
.77951 .29384 .78532 .29952 .80012 .30535 .79439 .29994 Metetra
0 .358 .798 r
.79439 .29994 .80012 .30535 .81524 .31278 .80959 .30766 Metetra
0 .26 .716 r
.80959 .30766 .81524 .31278 .83072 .32201 .82514 .31722 Metetra
0 .159 .624 r
.82514 .31722 .83072 .32201 .84661 .33324 .84111 .3288 Metetra
.901 .823 .761 r
.20164 .53138 .20995 .53422 .22286 .51498 .21467 .51174 Metetra
.891 .826 .776 r
.21467 .51174 .22286 .51498 .23556 .4976 .22747 .49399 Metetra
.88 .828 .791 r
.22747 .49399 .23556 .4976 .24807 .48191 .24008 .47795 Metetra
.867 .828 .807 r
.24008 .47795 .24807 .48191 .26043 .46774 .25253 .46345 Metetra
.854 .828 .821 r
.25253 .46345 .26043 .46774 .27266 .45493 .26485 .45033 Metetra
.839 .826 .835 r
.26485 .45033 .27266 .45493 .28479 .44334 .27706 .43844 Metetra
.824 .824 .848 r
.27706 .43844 .28479 .44334 .29684 .43284 .28918 .42767 Metetra
.808 .82 .86 r
.28918 .42767 .29684 .43284 .30884 .42331 .30124 .41789 Metetra
.792 .815 .871 r
.30124 .41789 .30884 .42331 .32078 .41464 .31325 .40897 Metetra
.776 .81 .88 r
.31325 .40897 .32078 .41464 .33271 .40672 .32523 .40083 Metetra
.76 .804 .888 r
.32523 .40083 .33271 .40672 .34461 .39947 .3372 .39337 Metetra
.746 .797 .894 r
.3372 .39337 .34461 .39947 .35652 .39279 .34915 .38649 Metetra
.732 .791 .899 r
.34915 .38649 .35652 .39279 .36843 .38659 .36111 .38011 Metetra
.72 .785 .903 r
.36111 .38011 .36843 .38659 .38036 .38082 .37309 .37416 Metetra
.709 .779 .907 r
.37309 .37416 .38036 .38082 .39231 .37539 .38509 .36858 Metetra
.7 .773 .909 r
.38509 .36858 .39231 .37539 .4043 .37026 .39712 .3633 Metetra
.691 .768 .91 r
.39712 .3633 .4043 .37026 .41632 .36535 .40918 .35826 Metetra
.685 .764 .911 r
.40918 .35826 .41632 .36535 .42838 .36064 .42128 .35342 Metetra
.679 .76 .912 r
.42128 .35342 .42838 .36064 .44049 .35606 .43343 .34874 Metetra
.675 .756 .912 r
.43343 .34874 .44049 .35606 .45265 .35159 .44563 .34417 Metetra
.672 .754 .912 r
.44563 .34417 .45265 .35159 .46486 .34719 .45788 .33969 Metetra
.669 .751 .912 r
.45788 .33969 .46486 .34719 .47712 .34284 .47017 .33527 Metetra
.667 .75 .912 r
.47017 .33527 .47712 .34284 .48943 .33853 .48253 .33089 Metetra
.665 .748 .912 r
.48253 .33089 .48943 .33853 .5018 .33423 .49493 .32655 Metetra
.664 .748 .913 r
.49493 .32655 .5018 .33423 .51423 .32995 .5074 .32223 Metetra
.662 .747 .913 r
.5074 .32223 .51423 .32995 .52671 .32568 .51992 .31794 Metetra
.661 .747 .914 r
.51992 .31794 .52671 .32568 .53925 .32143 .53249 .31368 Metetra
.659 .747 .915 r
.53249 .31368 .53925 .32143 .55185 .31722 .54513 .30946 Metetra
.656 .747 .917 r
.54513 .30946 .55185 .31722 .5645 .31305 .55782 .30531 Metetra
.653 .747 .919 r
.55782 .30531 .5645 .31305 .57722 .30896 .57058 .30124 Metetra
.648 .747 .922 r
.57058 .30124 .57722 .30896 .59 .30497 .58341 .2973 Metetra
.642 .747 .926 r
.58341 .2973 .59 .30497 .60285 .30113 .5963 .29351 Metetra
.634 .747 .93 r
.5963 .29351 .60285 .30113 .61577 .29748 .60926 .28992 Metetra
.624 .746 .935 r
.60926 .28992 .61577 .29748 .62876 .29406 .62229 .28658 Metetra
.611 .744 .94 r
.62229 .28658 .62876 .29406 .64183 .29094 .63541 .28355 Metetra
.595 .742 .946 r
.63541 .28355 .64183 .29094 .655 .28818 .64862 .28089 Metetra
.574 .737 .953 r
.64862 .28089 .655 .28818 .66825 .28585 .66193 .27868 Metetra
.549 .731 .959 r
.66193 .27868 .66825 .28585 .68162 .28403 .67535 .27699 Metetra
.516 .721 .966 r
.67535 .27699 .68162 .28403 .69511 .28281 .68889 .27591 Metetra
.476 .707 .97 r
.68889 .27591 .69511 .28281 .70872 .28227 .70256 .27553 Metetra
.426 .687 .973 r
.70256 .27553 .70872 .28227 .72249 .28252 .71639 .27596 Metetra
.364 .66 .97 r
.71639 .27596 .72249 .28252 .73643 .28368 .73038 .27732 Metetra
.289 .622 .96 r
.73038 .27732 .73643 .28368 .75057 .28586 .74458 .27971 Metetra
.198 .573 .939 r
.74458 .27971 .75057 .28586 .76492 .2892 .75899 .28328 Metetra
.093 .509 .904 r
.75899 .28328 .76492 .2892 .77951 .29384 .77366 .28817 Metetra
0 .43 .852 r
.77366 .28817 .77951 .29384 .79439 .29994 .7886 .29454 Metetra
0 .34 .783 r
.7886 .29454 .79439 .29994 .80959 .30766 .80387 .30257 Metetra
0 .242 .699 r
.80387 .30257 .80959 .30766 .82514 .31722 .81951 .31245 Metetra
0 .142 .606 r
.81951 .31245 .82514 .31722 .84111 .3288 .83556 .32439 Metetra
.903 .823 .758 r
.19323 .52859 .20164 .53138 .21467 .51174 .20638 .50855 Metetra
.893 .826 .774 r
.20638 .50855 .21467 .51174 .22747 .49399 .21929 .49042 Metetra
.882 .828 .789 r
.21929 .49042 .22747 .49399 .24008 .47795 .23201 .47402 Metetra
.87 .829 .804 r
.23201 .47402 .24008 .47795 .25253 .46345 .24455 .45918 Metetra
.857 .829 .819 r
.24455 .45918 .25253 .46345 .26485 .45033 .25696 .44575 Metetra
.842 .827 .833 r
.25696 .44575 .26485 .45033 .27706 .43844 .26925 .43358 Metetra
.827 .825 .846 r
.26925 .43358 .27706 .43844 .28918 .42767 .28144 .42253 Metetra
.811 .821 .858 r
.28144 .42253 .28918 .42767 .30124 .41789 .29357 .41249 Metetra
.796 .817 .869 r
.29357 .41249 .30124 .41789 .31325 .40897 .30565 .40333 Metetra
.78 .812 .878 r
.30565 .40333 .31325 .40897 .32523 .40083 .31769 .39496 Metetra
.764 .806 .886 r
.31769 .39496 .32523 .40083 .3372 .39337 .32971 .38728 Metetra
.75 .8 .893 r
.32971 .38728 .3372 .39337 .34915 .38649 .34172 .3802 Metetra
.736 .794 .898 r
.34172 .3802 .34915 .38649 .36111 .38011 .35373 .37364 Metetra
.724 .788 .903 r
.35373 .37364 .36111 .38011 .37309 .37416 .36575 .36752 Metetra
.713 .782 .906 r
.36575 .36752 .37309 .37416 .38509 .36858 .3778 .36178 Metetra
.703 .776 .909 r
.3778 .36178 .38509 .36858 .39712 .3633 .38987 .35635 Metetra
.695 .771 .91 r
.38987 .35635 .39712 .3633 .40918 .35826 .40198 .35118 Metetra
.687 .766 .912 r
.40198 .35118 .40918 .35826 .42128 .35342 .41412 .34622 Metetra
.682 .762 .912 r
.41412 .34622 .42128 .35342 .43343 .34874 .42631 .34143 Metetra
.677 .759 .913 r
.42631 .34143 .43343 .34874 .44563 .34417 .43855 .33676 Metetra
.673 .756 .913 r
.43855 .33676 .44563 .34417 .45788 .33969 .45083 .3322 Metetra
.67 .754 .913 r
.45083 .3322 .45788 .33969 .47017 .33527 .46317 .3277 Metetra
.668 .752 .913 r
.46317 .3277 .47017 .33527 .48253 .33089 .47556 .32327 Metetra
.666 .751 .914 r
.47556 .32327 .48253 .33089 .49493 .32655 .488 .31888 Metetra
.664 .75 .914 r
.488 .31888 .49493 .32655 .5074 .32223 .5005 .31452 Metetra
.662 .749 .915 r
.5005 .31452 .5074 .32223 .51992 .31794 .51306 .31021 Metetra
.66 .749 .916 r
.51306 .31021 .51992 .31794 .53249 .31368 .52568 .30593 Metetra
.658 .749 .917 r
.52568 .30593 .53249 .31368 .54513 .30946 .53835 .30172 Metetra
.655 .749 .919 r
.53835 .30172 .54513 .30946 .55782 .30531 .55109 .29758 Metetra
.651 .749 .921 r
.55109 .29758 .55782 .30531 .57058 .30124 .56389 .29354 Metetra
.645 .749 .924 r
.56389 .29354 .57058 .30124 .58341 .2973 .57675 .28963 Metetra
.639 .748 .928 r
.57675 .28963 .58341 .2973 .5963 .29351 .58968 .28589 Metetra
.63 .748 .932 r
.58968 .28589 .5963 .29351 .60926 .28992 .60269 .28236 Metetra
.619 .747 .937 r
.60269 .28236 .60926 .28992 .62229 .28658 .61577 .2791 Metetra
.606 .745 .943 r
.61577 .2791 .62229 .28658 .63541 .28355 .62894 .27616 Metetra
.588 .741 .949 r
.62894 .27616 .63541 .28355 .64862 .28089 .64219 .2736 Metetra
.567 .736 .955 r
.64219 .2736 .64862 .28089 .66193 .27868 .65555 .27151 Metetra
.54 .729 .962 r
.65555 .27151 .66193 .27868 .67535 .27699 .66902 .26995 Metetra
.506 .719 .968 r
.66902 .26995 .67535 .27699 .68889 .27591 .68261 .26902 Metetra
.464 .703 .972 r
.68261 .26902 .68889 .27591 .70256 .27553 .69634 .26881 Metetra
.412 .682 .973 r
.69634 .26881 .70256 .27553 .71639 .27596 .71022 .26942 Metetra
.347 .653 .969 r
.71022 .26942 .71639 .27596 .73038 .27732 .72428 .27096 Metetra
.269 .613 .957 r
.72428 .27096 .73038 .27732 .74458 .27971 .73853 .27357 Metetra
.176 .561 .933 r
.73853 .27357 .74458 .27971 .75899 .28328 .75301 .27737 Metetra
.07 .494 .895 r
.75301 .27737 .75899 .28328 .77366 .28817 .76774 .28252 Metetra
0 .414 .84 r
.76774 .28252 .77366 .28817 .7886 .29454 .78276 .28917 Metetra
0 .322 .768 r
.78276 .28917 .7886 .29454 .80387 .30257 .7981 .2975 Metetra
0 .224 .682 r
.7981 .2975 .80387 .30257 .81951 .31245 .81381 .30771 Metetra
0 .125 .589 r
.81381 .30771 .81951 .31245 .83556 .32439 .82995 .32 Metetra
.905 .823 .756 r
.18472 .52585 .19323 .52859 .20638 .50855 .198 .50539 Metetra
.895 .826 .771 r
.198 .50539 .20638 .50855 .21929 .49042 .21102 .48688 Metetra
.885 .828 .786 r
.21102 .48688 .21929 .49042 .23201 .47402 .22384 .47013 Metetra
.873 .829 .802 r
.22384 .47013 .23201 .47402 .24455 .45918 .23648 .45496 Metetra
.86 .829 .816 r
.23648 .45496 .24455 .45918 .25696 .44575 .24898 .44121 Metetra
.845 .828 .83 r
.24898 .44121 .25696 .44575 .26925 .43358 .26135 .42874 Metetra
.831 .826 .844 r
.26135 .42874 .26925 .43358 .28144 .42253 .27363 .41741 Metetra
.815 .823 .856 r
.27363 .41741 .28144 .42253 .29357 .41249 .28583 .40711 Metetra
.799 .819 .867 r
.28583 .40711 .29357 .41249 .30565 .40333 .29797 .39771 Metetra
.784 .814 .876 r
.29797 .39771 .30565 .40333 .31769 .39496 .31007 .38911 Metetra
.768 .808 .885 r
.31007 .38911 .31769 .39496 .32971 .38728 .32215 .38122 Metetra
.754 .803 .892 r
.32215 .38122 .32971 .38728 .34172 .3802 .33421 .37394 Metetra
.74 .796 .898 r
.33421 .37394 .34172 .3802 .35373 .37364 .34628 .36719 Metetra
.728 .79 .902 r
.34628 .36719 .35373 .37364 .36575 .36752 .35835 .3609 Metetra
.716 .784 .906 r
.35835 .3609 .36575 .36752 .3778 .36178 .37044 .35499 Metetra
.706 .779 .908 r
.37044 .35499 .3778 .36178 .38987 .35635 .38256 .34942 Metetra
.698 .774 .91 r
.38256 .34942 .38987 .35635 .40198 .35118 .39471 .34411 Metetra
.69 .769 .912 r
.39471 .34411 .40198 .35118 .41412 .34622 .4069 .33903 Metetra
.684 .765 .913 r
.4069 .33903 .41412 .34622 .42631 .34143 .41912 .33412 Metetra
.679 .762 .914 r
.41912 .33412 .42631 .34143 .43855 .33676 .4314 .32936 Metetra
.675 .759 .914 r
.4314 .32936 .43855 .33676 .45083 .3322 .44372 .32471 Metetra
.671 .756 .914 r
.44372 .32471 .45083 .3322 .46317 .3277 .4561 .32015 Metetra
.669 .754 .915 r
.4561 .32015 .46317 .3277 .47556 .32327 .46853 .31565 Metetra
.666 .753 .915 r
.46853 .31565 .47556 .32327 .488 .31888 .48101 .31121 Metetra
.664 .752 .916 r
.48101 .31121 .488 .31888 .5005 .31452 .49355 .30682 Metetra
.662 .751 .916 r
.49355 .30682 .5005 .31452 .51306 .31021 .50615 .30248 Metetra
.659 .751 .918 r
.50615 .30248 .51306 .31021 .52568 .30593 .5188 .2982 Metetra
.656 .75 .919 r
.5188 .2982 .52568 .30593 .53835 .30172 .53152 .29398 Metetra
.653 .75 .921 r
.53152 .29398 .53835 .30172 .55109 .29758 .54429 .28985 Metetra
.648 .75 .924 r
.54429 .28985 .55109 .29758 .56389 .29354 .55713 .28583 Metetra
.643 .75 .927 r
.55713 .28583 .56389 .29354 .57675 .28963 .57004 .28196 Metetra
.635 .749 .931 r
.57004 .28196 .57675 .28963 .58968 .28589 .58301 .27827 Metetra
.626 .749 .935 r
.58301 .27827 .58968 .28589 .60269 .28236 .59606 .27481 Metetra
.615 .747 .94 r
.59606 .27481 .60269 .28236 .61577 .2791 .60919 .27162 Metetra
.6 .745 .946 r
.60919 .27162 .61577 .2791 .62894 .27616 .6224 .26877 Metetra
.582 .741 .952 r
.6224 .26877 .62894 .27616 .64219 .2736 .63571 .26632 Metetra
.559 .735 .958 r
.63571 .26632 .64219 .2736 .65555 .27151 .64911 .26435 Metetra
.531 .727 .964 r
.64911 .26435 .65555 .27151 .66902 .26995 .66263 .26292 Metetra
.495 .716 .97 r
.66263 .26292 .66902 .26995 .68261 .26902 .67627 .26214 Metetra
.451 .7 .973 r
.67627 .26214 .68261 .26902 .69634 .26881 .69006 .26209 Metetra
.397 .677 .973 r
.69006 .26209 .69634 .26881 .71022 .26942 .704 .26288 Metetra
.33 .645 .967 r
.704 .26288 .71022 .26942 .72428 .27096 .71811 .26462 Metetra
.25 .603 .953 r
.71811 .26462 .72428 .27096 .73853 .27357 .73243 .26744 Metetra
.154 .549 .927 r
.73243 .26744 .73853 .27357 .75301 .27737 .74697 .27148 Metetra
.046 .48 .885 r
.74697 .27148 .75301 .27737 .76774 .28252 .76177 .27689 Metetra
0 .397 .827 r
.76177 .27689 .76774 .28252 .78276 .28917 .77685 .28381 Metetra
0 .304 .752 r
.77685 .28381 .78276 .28917 .7981 .2975 .79227 .29245 Metetra
0 .206 .665 r
.79227 .29245 .7981 .2975 .81381 .30771 .80806 .30299 Metetra
0 .108 .572 r
.80806 .30299 .81381 .30771 .82995 .32 .82427 .31565 Metetra
.906 .823 .754 r
.17611 .52316 .18472 .52585 .198 .50539 .18952 .50229 Metetra
.897 .826 .769 r
.18952 .50229 .198 .50539 .21102 .48688 .20266 .48339 Metetra
.887 .828 .784 r
.20266 .48339 .21102 .48688 .22384 .47013 .21559 .46627 Metetra
.875 .83 .799 r
.21559 .46627 .22384 .47013 .23648 .45496 .22833 .45076 Metetra
.862 .83 .814 r
.22833 .45076 .23648 .45496 .24898 .44121 .24091 .43669 Metetra
.849 .829 .828 r
.24091 .43669 .24898 .44121 .26135 .42874 .25337 .42393 Metetra
.834 .827 .841 r
.25337 .42393 .26135 .42874 .27363 .41741 .26573 .41232 Metetra
.819 .824 .854 r
.26573 .41232 .27363 .41741 .28583 .40711 .278 .40175 Metetra
.803 .821 .865 r
.278 .40175 .28583 .40711 .29797 .39771 .29021 .39211 Metetra
.788 .816 .875 r
.29021 .39211 .29797 .39771 .31007 .38911 .30237 .38328 Metetra
.772 .811 .883 r
.30237 .38328 .31007 .38911 .32215 .38122 .31451 .37517 Metetra
.758 .805 .891 r
.31451 .37517 .32215 .38122 .33421 .37394 .32663 .36769 Metetra
.744 .799 .897 r
.32663 .36769 .33421 .37394 .34628 .36719 .33875 .36075 Metetra
.731 .793 .901 r
.33875 .36075 .34628 .36719 .35835 .3609 .35087 .35428 Metetra
.72 .787 .905 r
.35087 .35428 .35835 .3609 .37044 .35499 .36301 .34822 Metetra
.71 .782 .908 r
.36301 .34822 .37044 .35499 .38256 .34942 .37518 .3425 Metetra
.701 .777 .911 r
.37518 .3425 .38256 .34942 .39471 .34411 .38737 .33706 Metetra
.693 .772 .912 r
.38737 .33706 .39471 .34411 .4069 .33903 .3996 .33185 Metetra
.686 .768 .913 r
.3996 .33185 .4069 .33903 .41912 .33412 .41187 .32683 Metetra
.681 .764 .914 r
.41187 .32683 .41912 .33412 .4314 .32936 .42419 .32197 Metetra
.676 .761 .915 r
.42419 .32197 .4314 .32936 .44372 .32471 .43655 .31724 Metetra
.673 .759 .915 r
.43655 .31724 .44372 .32471 .4561 .32015 .44897 .3126 Metetra
.669 .757 .916 r
.44897 .3126 .4561 .32015 .46853 .31565 .46144 .30804 Metetra
.667 .755 .916 r
.46144 .30804 .46853 .31565 .48101 .31121 .47396 .30355 Metetra
.664 .754 .917 r
.47396 .30355 .48101 .31121 .49355 .30682 .48654 .29912 Metetra
.661 .753 .918 r
.48654 .29912 .49355 .30682 .50615 .30248 .49917 .29476 Metetra
.658 .753 .92 r
.49917 .29476 .50615 .30248 .5188 .2982 .51187 .29046 Metetra
.655 .752 .921 r
.51187 .29046 .5188 .2982 .53152 .29398 .52462 .28625 Metetra
.651 .752 .923 r
.52462 .28625 .53152 .29398 .54429 .28985 .53744 .28213 Metetra
.646 .751 .926 r
.53744 .28213 .54429 .28985 .55713 .28583 .55032 .27814 Metetra
.64 .751 .929 r
.55032 .27814 .55713 .28583 .57004 .28196 .56327 .2743 Metetra
.632 .75 .933 r
.56327 .2743 .57004 .28196 .58301 .27827 .57629 .27066 Metetra
.622 .749 .938 r
.57629 .27066 .58301 .27827 .59606 .27481 .58938 .26726 Metetra
.61 .747 .943 r
.58938 .26726 .59606 .27481 .60919 .27162 .60255 .26416 Metetra
.594 .745 .948 r
.60255 .26416 .60919 .27162 .6224 .26877 .61581 .2614 Metetra
.575 .74 .954 r
.61581 .2614 .6224 .26877 .63571 .26632 .62916 .25905 Metetra
.551 .734 .961 r
.62916 .25905 .63571 .26632 .64911 .26435 .64262 .25719 Metetra
.521 .726 .966 r
.64262 .25719 .64911 .26435 .66263 .26292 .65619 .2559 Metetra
.484 .713 .971 r
.65619 .2559 .66263 .26292 .67627 .26214 .66988 .25526 Metetra
.438 .695 .974 r
.66988 .25526 .67627 .26214 .69006 .26209 .68372 .25538 Metetra
.382 .671 .973 r
.68372 .25538 .69006 .26209 .704 .26288 .69771 .25635 Metetra
.313 .638 .965 r
.69771 .25635 .704 .26288 .71811 .26462 .71189 .25829 Metetra
.229 .593 .948 r
.71189 .25829 .71811 .26462 .73243 .26744 .72626 .26133 Metetra
.132 .536 .919 r
.72626 .26133 .73243 .26744 .74697 .27148 .74087 .2656 Metetra
.022 .465 .875 r
.74087 .2656 .74697 .27148 .76177 .27689 .75573 .27127 Metetra
0 .38 .813 r
.75573 .27127 .76177 .27689 .77685 .28381 .77089 .27848 Metetra
0 .286 .737 r
.77089 .27848 .77685 .28381 .79227 .29245 .78638 .28742 Metetra
0 .188 .648 r
.78638 .28742 .79227 .29245 .80806 .30299 .80224 .29829 Metetra
0 .092 .555 r
.80224 .29829 .80806 .30299 .82427 .31565 .81854 .31132 Metetra
.908 .823 .751 r
.1674 .52051 .17611 .52316 .18952 .50229 .18094 .49922 Metetra
.899 .826 .766 r
.18094 .49922 .18952 .50229 .20266 .48339 .1942 .47993 Metetra
.889 .829 .781 r
.1942 .47993 .20266 .48339 .21559 .46627 .20724 .46245 Metetra
.878 .83 .797 r
.20724 .46245 .21559 .46627 .22833 .45076 .22008 .4466 Metetra
.865 .831 .811 r
.22008 .4466 .22833 .45076 .24091 .43669 .23276 .43221 Metetra
.852 .83 .826 r
.23276 .43221 .24091 .43669 .25337 .42393 .24531 .41914 Metetra
.837 .828 .839 r
.24531 .41914 .25337 .42393 .26573 .41232 .25774 .40725 Metetra
.822 .826 .851 r
.25774 .40725 .26573 .41232 .278 .40175 .27009 .39642 Metetra
.807 .822 .863 r
.27009 .39642 .278 .40175 .29021 .39211 .28237 .38653 Metetra
.792 .818 .873 r
.28237 .38653 .29021 .39211 .30237 .38328 .2946 .37746 Metetra
.776 .813 .882 r
.2946 .37746 .30237 .38328 .31451 .37517 .3068 .36914 Metetra
.762 .807 .889 r
.3068 .36914 .31451 .37517 .32663 .36769 .31898 .36145 Metetra
.748 .802 .896 r
.31898 .36145 .32663 .36769 .33875 .36075 .33115 .35433 Metetra
.735 .796 .901 r
.33115 .35433 .33875 .36075 .35087 .35428 .34333 .34769 Metetra
.723 .79 .905 r
.34333 .34769 .35087 .35428 .36301 .34822 .35552 .34146 Metetra
.713 .785 .908 r
.35552 .34146 .36301 .34822 .37518 .3425 .36773 .33559 Metetra
.704 .779 .911 r
.36773 .33559 .37518 .3425 .38737 .33706 .37997 .33001 Metetra
.696 .775 .912 r
.37997 .33001 .38737 .33706 .3996 .33185 .39224 .32468 Metetra
.689 .771 .914 r
.39224 .32468 .3996 .33185 .41187 .32683 .40455 .31955 Metetra
.683 .767 .915 r
.40455 .31955 .41187 .32683 .42419 .32197 .41691 .31459 Metetra
.678 .764 .916 r
.41691 .31459 .42419 .32197 .43655 .31724 .42932 .30977 Metetra
.674 .761 .916 r
.42932 .30977 .43655 .31724 .44897 .3126 .44177 .30506 Metetra
.67 .759 .917 r
.44177 .30506 .44897 .3126 .46144 .30804 .45428 .30044 Metetra
.667 .757 .918 r
.45428 .30044 .46144 .30804 .47396 .30355 .46684 .2959 Metetra
.664 .756 .919 r
.46684 .2959 .47396 .30355 .48654 .29912 .47946 .29143 Metetra
.661 .755 .92 r
.47946 .29143 .48654 .29912 .49917 .29476 .49213 .28704 Metetra
.658 .754 .921 r
.49213 .28704 .49917 .29476 .51187 .29046 .50487 .28273 Metetra
.654 .754 .923 r
.50487 .28273 .51187 .29046 .52462 .28625 .51766 .27852 Metetra
.649 .753 .925 r
.51766 .27852 .52462 .28625 .53744 .28213 .53052 .27441 Metetra
.644 .753 .928 r
.53052 .27441 .53744 .28213 .55032 .27814 .54344 .27045 Metetra
.637 .752 .932 r
.54344 .27045 .55032 .27814 .56327 .2743 .55643 .26665 Metetra
.629 .751 .936 r
.55643 .26665 .56327 .2743 .57629 .27066 .56949 .26306 Metetra
.618 .75 .94 r
.56949 .26306 .57629 .27066 .58938 .26726 .58263 .25972 Metetra
.605 .748 .945 r
.58263 .25972 .58938 .26726 .60255 .26416 .59585 .25669 Metetra
.589 .745 .951 r
.59585 .25669 .60255 .26416 .61581 .2614 .60915 .25402 Metetra
.568 .74 .957 r
.60915 .25402 .61581 .2614 .62916 .25905 .62255 .25178 Metetra
.543 .733 .963 r
.62255 .25178 .62916 .25905 .64262 .25719 .63606 .25004 Metetra
.512 .723 .968 r
.63606 .25004 .64262 .25719 .65619 .2559 .64968 .24888 Metetra
.473 .71 .973 r
.64968 .24888 .65619 .2559 .66988 .25526 .66343 .24839 Metetra
.425 .691 .974 r
.66343 .24839 .66988 .25526 .68372 .25538 .67732 .24867 Metetra
.366 .665 .972 r
.67732 .24867 .68372 .25538 .69771 .25635 .69137 .24983 Metetra
.295 .629 .963 r
.69137 .24983 .69771 .25635 .71189 .25829 .7056 .25197 Metetra
.209 .583 .943 r
.7056 .25197 .71189 .25829 .72626 .26133 .72004 .25523 Metetra
.11 .523 .911 r
.72004 .25523 .72626 .26133 .74087 .2656 .7347 .25974 Metetra
0 .449 .864 r
.7347 .25974 .74087 .2656 .75573 .27127 .74963 .26566 Metetra
0 .363 .799 r
.74963 .26566 .75573 .27127 .77089 .27848 .76486 .27316 Metetra
0 .269 .72 r
.76486 .27316 .77089 .27848 .78638 .28742 .78042 .28241 Metetra
0 .171 .631 r
.78042 .28241 .78638 .28742 .80224 .29829 .79636 .29362 Metetra
.456 0 0 r
.79636 .29362 .80224 .29829 .81854 .31132 .81274 .30702 Metetra
.909 .823 .749 r
.15859 .51791 .1674 .52051 .18094 .49922 .17225 .4962 Metetra
.901 .826 .764 r
.17225 .4962 .18094 .49922 .1942 .47993 .18564 .47652 Metetra
.891 .829 .779 r
.18564 .47652 .1942 .47993 .20724 .46245 .19879 .45867 Metetra
.88 .83 .794 r
.19879 .45867 .20724 .46245 .22008 .4466 .21174 .44247 Metetra
.868 .831 .809 r
.21174 .44247 .22008 .4466 .23276 .43221 .22452 .42776 Metetra
.854 .831 .823 r
.22452 .42776 .23276 .43221 .24531 .41914 .23715 .41438 Metetra
.84 .83 .837 r
.23715 .41438 .24531 .41914 .25774 .40725 .24967 .40221 Metetra
.826 .827 .849 r
.24967 .40221 .25774 .40725 .27009 .39642 .2621 .39111 Metetra
.811 .824 .861 r
.2621 .39111 .27009 .39642 .28237 .38653 .27445 .38097 Metetra
.795 .82 .871 r
.27445 .38097 .28237 .38653 .2946 .37746 .28675 .37167 Metetra
.78 .815 .88 r
.28675 .37167 .2946 .37746 .3068 .36914 .29901 .36312 Metetra
.766 .81 .888 r
.29901 .36312 .3068 .36914 .31898 .36145 .31125 .35523 Metetra
.752 .804 .894 r
.31125 .35523 .31898 .36145 .33115 .35433 .32348 .34792 Metetra
.739 .798 .9 r
.32348 .34792 .33115 .35433 .34333 .34769 .33571 .3411 Metetra
.727 .793 .904 r
.33571 .3411 .34333 .34769 .35552 .34146 .34795 .33471 Metetra
.716 .787 .908 r
.34795 .33471 .35552 .34146 .36773 .33559 .3602 .32869 Metetra
.707 .782 .911 r
.3602 .32869 .36773 .33559 .37997 .33001 .37249 .32297 Metetra
.698 .777 .913 r
.37249 .32297 .37997 .33001 .39224 .32468 .38481 .31752 Metetra
.691 .773 .914 r
.38481 .31752 .39224 .32468 .40455 .31955 .39717 .31228 Metetra
.685 .77 .916 r
.39717 .31228 .40455 .31955 .41691 .31459 .40957 .30722 Metetra
.68 .766 .917 r
.40957 .30722 .41691 .31459 .42932 .30977 .42201 .30231 Metetra
.675 .764 .917 r
.42201 .30231 .42932 .30977 .44177 .30506 .43451 .29752 Metetra
.671 .761 .918 r
.43451 .29752 .44177 .30506 .45428 .30044 .44706 .29284 Metetra
.667 .76 .919 r
.44706 .29284 .45428 .30044 .46684 .2959 .45966 .28825 Metetra
.664 .758 .92 r
.45966 .28825 .46684 .2959 .47946 .29143 .47232 .28375 Metetra
.66 .757 .922 r
.47232 .28375 .47946 .29143 .49213 .28704 .48503 .27933 Metetra
.657 .756 .923 r
.48503 .27933 .49213 .28704 .50487 .28273 .49781 .27501 Metetra
.652 .755 .925 r
.49781 .27501 .50487 .28273 .51766 .27852 .51064 .27079 Metetra
.647 .755 .928 r
.51064 .27079 .51766 .27852 .53052 .27441 .52354 .2667 Metetra
.641 .754 .931 r
.52354 .2667 .53052 .27441 .54344 .27045 .5365 .26276 Metetra
.634 .753 .934 r
.5365 .26276 .54344 .27045 .55643 .26665 .54954 .259 Metetra
.625 .752 .938 r
.54954 .259 .55643 .26665 .56949 .26306 .56264 .25546 Metetra
.614 .75 .943 r
.56264 .25546 .56949 .26306 .58263 .25972 .57582 .25219 Metetra
.6 .748 .948 r
.57582 .25219 .58263 .25972 .59585 .25669 .58909 .24923 Metetra
.583 .744 .954 r
.58909 .24923 .59585 .25669 .60915 .25402 .60244 .24665 Metetra
.561 .739 .959 r
.60244 .24665 .60915 .25402 .62255 .25178 .61588 .24452 Metetra
.535 .732 .965 r
.61588 .24452 .62255 .25178 .63606 .25004 .62944 .2429 Metetra
.502 .721 .97 r
.62944 .2429 .63606 .25004 .64968 .24888 .64311 .24187 Metetra
.461 .706 .974 r
.64311 .24187 .64968 .24888 .66343 .24839 .65691 .24153 Metetra
.411 .686 .975 r
.65691 .24153 .66343 .24839 .67732 .24867 .67085 .24198 Metetra
.35 .658 .971 r
.67085 .24198 .67732 .24867 .69137 .24983 .68496 .24331 Metetra
.276 .621 .959 r
.68496 .24331 .69137 .24983 .7056 .25197 .69925 .24566 Metetra
.188 .572 .938 r
.69925 .24566 .7056 .25197 .72004 .25523 .71375 .24913 Metetra
.087 .509 .903 r
.71375 .24913 .72004 .25523 .7347 .25974 .72848 .25389 Metetra
0 .433 .852 r
.72848 .25389 .7347 .25974 .74963 .26566 .74347 .26007 Metetra
0 .346 .785 r
.74347 .26007 .74963 .26566 .76486 .27316 .75876 .26786 Metetra
0 .251 .704 r
.75876 .26786 .76486 .27316 .78042 .28241 .7744 .27742 Metetra
0 .154 .615 r
.7744 .27742 .78042 .28241 .79636 .29362 .79042 .28898 Metetra
.473 0 0 r
.79042 .28898 .79636 .29362 .81274 .30702 .80687 .30275 Metetra
.911 .823 .747 r
.14966 .51537 .15859 .51791 .17225 .4962 .16347 .49323 Metetra
.902 .826 .762 r
.16347 .49323 .17225 .4962 .18564 .47652 .17698 .47314 Metetra
.893 .829 .777 r
.17698 .47314 .18564 .47652 .19879 .45867 .19025 .45492 Metetra
.882 .831 .792 r
.19025 .45492 .19879 .45867 .21174 .44247 .20331 .43837 Metetra
.87 .832 .806 r
.20331 .43837 .21174 .44247 .22452 .42776 .21618 .42333 Metetra
.857 .832 .821 r
.21618 .42333 .22452 .42776 .23715 .41438 .22891 .40965 Metetra
.844 .831 .834 r
.22891 .40965 .23715 .41438 .24967 .40221 .24151 .39719 Metetra
.829 .828 .847 r
.24151 .39719 .24967 .40221 .2621 .39111 .25402 .38582 Metetra
.814 .825 .859 r
.25402 .38582 .2621 .39111 .27445 .38097 .26645 .37543 Metetra
.799 .822 .869 r
.26645 .37543 .27445 .38097 .28675 .37167 .27881 .3659 Metetra
.784 .817 .879 r
.27881 .3659 .28675 .37167 .29901 .36312 .29114 .35713 Metetra
.769 .812 .887 r
.29114 .35713 .29901 .36312 .31125 .35523 .30344 .34903 Metetra
.756 .806 .893 r
.30344 .34903 .31125 .35523 .32348 .34792 .31573 .34152 Metetra
.742 .801 .899 r
.31573 .34152 .32348 .34792 .33571 .3411 .32801 .33453 Metetra
.73 .795 .904 r
.32801 .33453 .33571 .3411 .34795 .33471 .3403 .32797 Metetra
.719 .79 .908 r
.3403 .32797 .34795 .33471 .3602 .32869 .35261 .3218 Metetra
.71 .785 .91 r
.35261 .3218 .3602 .32869 .37249 .32297 .36494 .31595 Metetra
.701 .78 .913 r
.36494 .31595 .37249 .32297 .38481 .31752 .37731 .31037 Metetra
.694 .776 .915 r
.37731 .31037 .38481 .31752 .39717 .31228 .38971 .30502 Metetra
.687 .772 .916 r
.38971 .30502 .39717 .31228 .40957 .30722 .40215 .29986 Metetra
.681 .769 .917 r
.40215 .29986 .40957 .30722 .42201 .30231 .41464 .29486 Metetra
.676 .766 .918 r
.41464 .29486 .42201 .30231 .43451 .29752 .42718 .28999 Metetra
.672 .764 .919 r
.42718 .28999 .43451 .29752 .44706 .29284 .43977 .28525 Metetra
.668 .762 .921 r
.43977 .28525 .44706 .29284 .45966 .28825 .45241 .28061 Metetra
.664 .76 .922 r
.45241 .28061 .45966 .28825 .47232 .28375 .46511 .27607 Metetra
.66 .759 .923 r
.46511 .27607 .47232 .28375 .48503 .27933 .47786 .27163 Metetra
.656 .758 .925 r
.47786 .27163 .48503 .27933 .49781 .27501 .49068 .26729 Metetra
.651 .757 .927 r
.49068 .26729 .49781 .27501 .51064 .27079 .50355 .26307 Metetra
.646 .756 .93 r
.50355 .26307 .51064 .27079 .52354 .2667 .51649 .25899 Metetra
.639 .755 .933 r
.51649 .25899 .52354 .2667 .5365 .26276 .5295 .25508 Metetra
.631 .754 .936 r
.5295 .25508 .5365 .26276 .54954 .259 .54258 .25135 Metetra
.621 .753 .941 r
.54258 .25135 .54954 .259 .56264 .25546 .55572 .24787 Metetra
.609 .751 .945 r
.55572 .24787 .56264 .25546 .57582 .25219 .56895 .24466 Metetra
.595 .748 .95 r
.56895 .24466 .57582 .25219 .58909 .24923 .58226 .24178 Metetra
.576 .744 .956 r
.58226 .24178 .58909 .24923 .60244 .24665 .59566 .23929 Metetra
.554 .738 .962 r
.59566 .23929 .60244 .24665 .61588 .24452 .60915 .23726 Metetra
.526 .73 .967 r
.60915 .23726 .61588 .24452 .62944 .2429 .62275 .23576 Metetra
.492 .719 .972 r
.62275 .23576 .62944 .2429 .64311 .24187 .63647 .23487 Metetra
.449 .703 .975 r
.63647 .23487 .64311 .24187 .65691 .24153 .65033 .23468 Metetra
.397 .681 .975 r
.65033 .23468 .65691 .24153 .67085 .24198 .66432 .23529 Metetra
.334 .651 .969 r
.66432 .23529 .67085 .24198 .68496 .24331 .67849 .23681 Metetra
.257 .612 .956 r
.67849 .23681 .68496 .24331 .69925 .24566 .69283 .23935 Metetra
.167 .56 .932 r
.69283 .23935 .69925 .24566 .71375 .24913 .70739 .24305 Metetra
.064 .495 .894 r
.70739 .24305 .71375 .24913 .72848 .25389 .72218 .24805 Metetra
0 .417 .84 r
.72218 .24805 .72848 .25389 .74347 .26007 .73724 .2545 Metetra
0 .329 .77 r
.73724 .2545 .74347 .26007 .75876 .26786 .7526 .26257 Metetra
0 .234 .688 r
.7526 .26257 .75876 .26786 .7744 .27742 .76831 .27246 Metetra
0 .138 .598 r
.76831 .27246 .7744 .27742 .79042 .28898 .7844 .28436 Metetra
.488 0 0 r
.7844 .28436 .79042 .28898 .80687 .30275 .80094 .29851 Metetra
.912 .823 .745 r
.14063 .51287 .14966 .51537 .16347 .49323 .15457 .4903 Metetra
.904 .826 .759 r
.15457 .4903 .16347 .49323 .17698 .47314 .16822 .46981 Metetra
.895 .829 .774 r
.16822 .46981 .17698 .47314 .19025 .45492 .18161 .45121 Metetra
.884 .831 .789 r
.18161 .45121 .19025 .45492 .20331 .43837 .19478 .43431 Metetra
.873 .832 .804 r
.19478 .43431 .20331 .43837 .21618 .42333 .20776 .41894 Metetra
.86 .832 .818 r
.20776 .41894 .21618 .42333 .22891 .40965 .22058 .40495 Metetra
.847 .832 .832 r
.22058 .40495 .22891 .40965 .24151 .39719 .23327 .3922 Metetra
.832 .83 .845 r
.23327 .3922 .24151 .39719 .25402 .38582 .24586 .38056 Metetra
.818 .827 .857 r
.24586 .38056 .25402 .38582 .26645 .37543 .25836 .36991 Metetra
.803 .823 .867 r
.25836 .36991 .26645 .37543 .27881 .3659 .2708 .36014 Metetra
.788 .819 .877 r
.2708 .36014 .27881 .3659 .29114 .35713 .28319 .35115 Metetra
.773 .814 .885 r
.28319 .35115 .29114 .35713 .30344 .34903 .29555 .34284 Metetra
.759 .809 .892 r
.29555 .34284 .30344 .34903 .31573 .34152 .3079 .33514 Metetra
.746 .803 .898 r
.3079 .33514 .31573 .34152 .32801 .33453 .32024 .32797 Metetra
.734 .798 .903 r
.32024 .32797 .32801 .33453 .3403 .32797 .33258 .32125 Metetra
.723 .793 .907 r
.33258 .32125 .3403 .32797 .35261 .3218 .34494 .31492 Metetra
.713 .788 .91 r
.34494 .31492 .35261 .3218 .36494 .31595 .35732 .30893 Metetra
.704 .783 .913 r
.35732 .30893 .36494 .31595 .37731 .31037 .36973 .30322 Metetra
.696 .779 .915 r
.36973 .30322 .37731 .31037 .38971 .30502 .38218 .29776 Metetra
.689 .775 .917 r
.38218 .29776 .38971 .30502 .40215 .29986 .39467 .2925 Metetra
.683 .771 .918 r
.39467 .2925 .40215 .29986 .41464 .29486 .4072 .28741 Metetra
.678 .769 .919 r
.4072 .28741 .41464 .29486 .42718 .28999 .41978 .28247 Metetra
.673 .766 .921 r
.41978 .28247 .42718 .28999 .43977 .28525 .43241 .27766 Metetra
.668 .764 .922 r
.43241 .27766 .43977 .28525 .45241 .28061 .44509 .27297 Metetra
.664 .762 .923 r
.44509 .27297 .45241 .28061 .46511 .27607 .45783 .26839 Metetra
.66 .761 .925 r
.45783 .26839 .46511 .27607 .47786 .27163 .47063 .26393 Metetra
.655 .76 .927 r
.47063 .26393 .47786 .27163 .49068 .26729 .48348 .25958 Metetra
.65 .759 .929 r
.48348 .25958 .49068 .26729 .50355 .26307 .4964 .25536 Metetra
.644 .758 .932 r
.4964 .25536 .50355 .26307 .51649 .25899 .50938 .25129 Metetra
.637 .757 .935 r
.50938 .25129 .51649 .25899 .5295 .25508 .52243 .2474 Metetra
.628 .756 .939 r
.52243 .2474 .5295 .25508 .54258 .25135 .53555 .24371 Metetra
.618 .754 .943 r
.53555 .24371 .54258 .25135 .55572 .24787 .54874 .24027 Metetra
.605 .752 .948 r
.54874 .24027 .55572 .24787 .56895 .24466 .56201 .23713 Metetra
.589 .748 .953 r
.56201 .23713 .56895 .24466 .58226 .24178 .57537 .23433 Metetra
.57 .744 .959 r
.57537 .23433 .58226 .24178 .59566 .23929 .58881 .23193 Metetra
.546 .737 .964 r
.58881 .23193 .59566 .23929 .60915 .23726 .60235 .23 Metetra
.517 .728 .969 r
.60235 .23 .60915 .23726 .62275 .23576 .61601 .22862 Metetra
.481 .716 .974 r
.61601 .22862 .62275 .23576 .63647 .23487 .62978 .22786 Metetra
.437 .699 .976 r
.62978 .22786 .63647 .23487 .65033 .23468 .64368 .22783 Metetra
.383 .675 .974 r
.64368 .22783 .65033 .23468 .66432 .23529 .65773 .22861 Metetra
.317 .644 .967 r
.65773 .22861 .66432 .23529 .67849 .23681 .67195 .23031 Metetra
.238 .602 .952 r
.67195 .23031 .67849 .23681 .69283 .23935 .68635 .23306 Metetra
.146 .548 .925 r
.68635 .23306 .69283 .23935 .70739 .24305 .70097 .23698 Metetra
.041 .481 .884 r
.70097 .23698 .70739 .24305 .72218 .24805 .71582 .24222 Metetra
0 .401 .827 r
.71582 .24222 .72218 .24805 .73724 .2545 .73095 .24894 Metetra
0 .312 .755 r
.73095 .24894 .73724 .2545 .7526 .26257 .74638 .25731 Metetra
0 .216 .671 r
.74638 .25731 .7526 .26257 .76831 .27246 .76215 .26751 Metetra
0 .121 .581 r
.76215 .26751 .76831 .27246 .7844 .28436 .77832 .27976 Metetra
.504 0 0 r
.77832 .27976 .7844 .28436 .80094 .29851 .79494 .2943 Metetra
.914 .823 .743 r
.13148 .51042 .14063 .51287 .15457 .4903 .14557 .48741 Metetra
.906 .826 .757 r
.14557 .48741 .15457 .4903 .16822 .46981 .15935 .46652 Metetra
.897 .829 .772 r
.15935 .46652 .16822 .46981 .18161 .45121 .17287 .44753 Metetra
.886 .831 .787 r
.17287 .44753 .18161 .45121 .19478 .43431 .18615 .43028 Metetra
.875 .833 .801 r
.18615 .43028 .19478 .43431 .20776 .41894 .19923 .41458 Metetra
.863 .833 .816 r
.19923 .41458 .20776 .41894 .22058 .40495 .21215 .40028 Metetra
.85 .832 .83 r
.21215 .40028 .22058 .40495 .23327 .3922 .22493 .38723 Metetra
.836 .831 .843 r
.22493 .38723 .23327 .3922 .24586 .38056 .2376 .37532 Metetra
.821 .828 .855 r
.2376 .37532 .24586 .38056 .25836 .36991 .25018 .36441 Metetra
.806 .825 .866 r
.25018 .36441 .25836 .36991 .2708 .36014 .2627 .3544 Metetra
.791 .821 .875 r
.2627 .3544 .2708 .36014 .28319 .35115 .27516 .34519 Metetra
.777 .816 .884 r
.27516 .34519 .28319 .35115 .29555 .34284 .28758 .33667 Metetra
.763 .811 .891 r
.28758 .33667 .29555 .34284 .3079 .33514 .29999 .32878 Metetra
.75 .806 .897 r
.29999 .32878 .3079 .33514 .32024 .32797 .31238 .32142 Metetra
.737 .801 .903 r
.31238 .32142 .32024 .32797 .33258 .32125 .32478 .31454 Metetra
.726 .795 .907 r
.32478 .31454 .33258 .32125 .34494 .31492 .3372 .30806 Metetra
.716 .79 .91 r
.3372 .30806 .34494 .31492 .35732 .30893 .34963 .30192 Metetra
.706 .786 .913 r
.34963 .30192 .35732 .30893 .36973 .30322 .36209 .29609 Metetra
.698 .781 .915 r
.36209 .29609 .36973 .30322 .38218 .29776 .37458 .29051 Metetra
.691 .777 .917 r
.37458 .29051 .38218 .29776 .39467 .2925 .38711 .28515 Metetra
.685 .774 .919 r
.38711 .28515 .39467 .2925 .4072 .28741 .39969 .27997 Metetra
.679 .771 .92 r
.39969 .27997 .4072 .28741 .41978 .28247 .41231 .27496 Metetra
.674 .768 .922 r
.41231 .27496 .41978 .28247 .43241 .27766 .42498 .27008 Metetra
.669 .766 .923 r
.42498 .27008 .43241 .27766 .44509 .27297 .43771 .26534 Metetra
.664 .765 .925 r
.43771 .26534 .44509 .27297 .45783 .26839 .45049 .26072 Metetra
.659 .763 .927 r
.45049 .26072 .45783 .26839 .47063 .26393 .46333 .25623 Metetra
.654 .762 .929 r
.46333 .25623 .47063 .26393 .48348 .25958 .47622 .25186 Metetra
.648 .761 .931 r
.47622 .25186 .48348 .25958 .4964 .25536 .48918 .24764 Metetra
.642 .759 .934 r
.48918 .24764 .4964 .25536 .50938 .25129 .50221 .24359 Metetra
.634 .758 .937 r
.50221 .24359 .50938 .25129 .52243 .2474 .5153 .23972 Metetra
.625 .757 .941 r
.5153 .23972 .52243 .2474 .53555 .24371 .52846 .23607 Metetra
.614 .755 .945 r
.52846 .23607 .53555 .24371 .54874 .24027 .54169 .23268 Metetra
.6 .752 .95 r
.54169 .23268 .54874 .24027 .56201 .23713 .55501 .2296 Metetra
.584 .748 .956 r
.55501 .2296 .56201 .23713 .57537 .23433 .56841 .22688 Metetra
.563 .743 .961 r
.56841 .22688 .57537 .23433 .58881 .23193 .5819 .22457 Metetra
.539 .736 .966 r
.5819 .22457 .58881 .23193 .60235 .23 .59549 .22275 Metetra
.508 .727 .971 r
.59549 .22275 .60235 .23 .61601 .22862 .60919 .22149 Metetra
.47 .713 .975 r
.60919 .22149 .61601 .22862 .62978 .22786 .62301 .22087 Metetra
.424 .695 .976 r
.62301 .22087 .62978 .22786 .64368 .22783 .63697 .22098 Metetra
.368 .67 .974 r
.63697 .22098 .64368 .22783 .65773 .22861 .65107 .22193 Metetra
.3 .636 .965 r
.65107 .22193 .65773 .22861 .67195 .23031 .66534 .22382 Metetra
.219 .592 .947 r
.66534 .22382 .67195 .23031 .68635 .23306 .67981 .22677 Metetra
.124 .536 .918 r
.67981 .22677 .68635 .23306 .70097 .23698 .69448 .23092 Metetra
.018 .466 .874 r
.69448 .23092 .70097 .23698 .71582 .24222 .7094 .23641 Metetra
0 .385 .814 r
.7094 .23641 .71582 .24222 .73095 .24894 .72458 .2434 Metetra
0 .294 .74 r
.72458 .2434 .73095 .24894 .74638 .25731 .74008 .25206 Metetra
0 .199 .655 r
.74008 .25206 .74638 .25731 .76215 .26751 .75593 .26259 Metetra
0 .105 .564 r
.75593 .26259 .76215 .26751 .77832 .27976 .77217 .27519 Metetra
.518 0 0 r
.77217 .27519 .77832 .27976 .79494 .2943 .78887 .29012 Metetra
.915 .822 .741 r
.12221 .50803 .13148 .51042 .14557 .48741 .13646 .48457 Metetra
.907 .826 .755 r
.13646 .48457 .14557 .48741 .15935 .46652 .15038 .46327 Metetra
.898 .829 .77 r
.15038 .46327 .15935 .46652 .17287 .44753 .16402 .4439 Metetra
.889 .832 .784 r
.16402 .4439 .17287 .44753 .18615 .43028 .17742 .42628 Metetra
.877 .833 .799 r
.17742 .42628 .18615 .43028 .19923 .41458 .19061 .41024 Metetra
.865 .834 .813 r
.19061 .41024 .19923 .41458 .21215 .40028 .20363 .39563 Metetra
.852 .833 .827 r
.20363 .39563 .21215 .40028 .22493 .38723 .2165 .38229 Metetra
.839 .832 .84 r
.2165 .38229 .22493 .38723 .2376 .37532 .22926 .3701 Metetra
.824 .83 .853 r
.22926 .3701 .2376 .37532 .25018 .36441 .24192 .35893 Metetra
.81 .827 .864 r
.24192 .35893 .25018 .36441 .2627 .3544 .25451 .34868 Metetra
.795 .823 .874 r
.25451 .34868 .2627 .3544 .27516 .34519 .26704 .33924 Metetra
.781 .818 .882 r
.26704 .33924 .27516 .34519 .28758 .33667 .27953 .33052 Metetra
.767 .813 .89 r
.27953 .33052 .28758 .33667 .29999 .32878 .292 .32243 Metetra
.753 .808 .896 r
.292 .32243 .29999 .32878 .31238 .32142 .30445 .31489 Metetra
.741 .803 .902 r
.30445 .31489 .31238 .32142 .32478 .31454 .31691 .30783 Metetra
.729 .798 .906 r
.31691 .30783 .32478 .31454 .3372 .30806 .32937 .3012 Metetra
.719 .793 .91 r
.32937 .3012 .3372 .30806 .34963 .30192 .34186 .29493 Metetra
.709 .788 .913 r
.34186 .29493 .34963 .30192 .36209 .29609 .35436 .28896 Metetra
.701 .784 .916 r
.35436 .28896 .36209 .29609 .37458 .29051 .3669 .28327 Metetra
.693 .78 .918 r
.3669 .28327 .37458 .29051 .38711 .28515 .37948 .27781 Metetra
.686 .777 .92 r
.37948 .27781 .38711 .28515 .39969 .27997 .3921 .27254 Metetra
.68 .773 .921 r
.3921 .27254 .39969 .27997 .41231 .27496 .40477 .26745 Metetra
.674 .771 .923 r
.40477 .26745 .41231 .27496 .42498 .27008 .41748 .26251 Metetra
.669 .769 .925 r
.41748 .26251 .42498 .27008 .43771 .26534 .43025 .25771 Metetra
.664 .767 .926 r
.43025 .25771 .43771 .26534 .45049 .26072 .44307 .25306 Metetra
.659 .765 .928 r
.44307 .25306 .45049 .26072 .46333 .25623 .45595 .24853 Metetra
.653 .764 .93 r
.45595 .24853 .46333 .25623 .47622 .25186 .46889 .24416 Metetra
.647 .762 .933 r
.46889 .24416 .47622 .25186 .48918 .24764 .48189 .23993 Metetra
.64 .761 .936 r
.48189 .23993 .48918 .24764 .50221 .24359 .49496 .23589 Metetra
.631 .759 .939 r
.49496 .23589 .50221 .24359 .5153 .23972 .50809 .23204 Metetra
.622 .758 .943 r
.50809 .23204 .5153 .23972 .52846 .23607 .5213 .22843 Metetra
.61 .755 .948 r
.5213 .22843 .52846 .23607 .54169 .23268 .53458 .22509 Metetra
.596 .752 .953 r
.53458 .22509 .54169 .23268 .55501 .2296 .54794 .22207 Metetra
.578 .748 .958 r
.54794 .22207 .55501 .2296 .56841 .22688 .56138 .21943 Metetra
.557 .743 .963 r
.56138 .21943 .56841 .22688 .5819 .22457 .57492 .21721 Metetra
.531 .735 .969 r
.57492 .21721 .5819 .22457 .59549 .22275 .58856 .2155 Metetra
.499 .725 .973 r
.58856 .2155 .59549 .22275 .60919 .22149 .60231 .21436 Metetra
.459 .71 .976 r
.60231 .21436 .60919 .22149 .62301 .22087 .61618 .21388 Metetra
.411 .69 .977 r
.61618 .21388 .62301 .22087 .63697 .22098 .63018 .21414 Metetra
.353 .664 .973 r
.63018 .21414 .63697 .22098 .65107 .22193 .64434 .21526 Metetra
.282 .628 .962 r
.64434 .21526 .65107 .22193 .66534 .22382 .65867 .21734 Metetra
.199 .582 .942 r
.65867 .21734 .66534 .22382 .67981 .22677 .67319 .2205 Metetra
.103 .523 .91 r
.67319 .2205 .67981 .22677 .69448 .23092 .68792 .22487 Metetra
0 .452 .863 r
.68792 .22487 .69448 .23092 .7094 .23641 .7029 .23061 Metetra
0 .368 .8 r
.7029 .23061 .7094 .23641 .72458 .2434 .71815 .23787 Metetra
0 .277 .724 r
.71815 .23787 .72458 .2434 .74008 .25206 .73372 .24683 Metetra
0 .183 .638 r
.73372 .24683 .74008 .25206 .75593 .26259 .74963 .25768 Metetra
.445 0 0 r
.74963 .25768 .75593 .26259 .77217 .27519 .76595 .27065 Metetra
.532 0 0 r
.76595 .27065 .77217 .27519 .78887 .29012 .78273 .28597 Metetra
.916 .822 .739 r
.11283 .50569 .12221 .50803 .13646 .48457 .12723 .48178 Metetra
.909 .826 .753 r
.12723 .48178 .13646 .48457 .15038 .46327 .14129 .46006 Metetra
.9 .829 .767 r
.14129 .46006 .15038 .46327 .16402 .4439 .15506 .4403 Metetra
.891 .832 .782 r
.15506 .4403 .16402 .4439 .17742 .42628 .16858 .42232 Metetra
.88 .833 .797 r
.16858 .42232 .17742 .42628 .19061 .41024 .18189 .40594 Metetra
.868 .834 .811 r
.18189 .40594 .19061 .41024 .20363 .39563 .19501 .39101 Metetra
.855 .834 .825 r
.19501 .39101 .20363 .39563 .2165 .38229 .20798 .37737 Metetra
.842 .833 .838 r
.20798 .37737 .2165 .38229 .22926 .3701 .22082 .3649 Metetra
.828 .831 .85 r
.22082 .3649 .22926 .3701 .24192 .35893 .23357 .35348 Metetra
.813 .828 .862 r
.23357 .35348 .24192 .35893 .25451 .34868 .24623 .34298 Metetra
.799 .825 .872 r
.24623 .34298 .25451 .34868 .26704 .33924 .25883 .33331 Metetra
.784 .82 .881 r
.25883 .33331 .26704 .33924 .27953 .33052 .27139 .32438 Metetra
.77 .816 .889 r
.27139 .32438 .27953 .33052 .292 .32243 .28392 .31609 Metetra
.757 .811 .896 r
.28392 .31609 .292 .32243 .30445 .31489 .29644 .30837 Metetra
.744 .806 .901 r
.29644 .30837 .30445 .31489 .31691 .30783 .30895 .30114 Metetra
.732 .801 .906 r
.30895 .30114 .31691 .30783 .32937 .3012 .32147 .29435 Metetra
.722 .796 .91 r
.32147 .29435 .32937 .3012 .34186 .29493 .33401 .28794 Metetra
.712 .791 .913 r
.33401 .28794 .34186 .29493 .35436 .28896 .34656 .28185 Metetra
.703 .787 .916 r
.34656 .28185 .35436 .28896 .3669 .28327 .35915 .27604 Metetra
.695 .783 .918 r
.35915 .27604 .3669 .28327 .37948 .27781 .37178 .27047 Metetra
.688 .779 .92 r
.37178 .27047 .37948 .27781 .3921 .27254 .38444 .26511 Metetra
.681 .776 .922 r
.38444 .26511 .3921 .27254 .40477 .26745 .39715 .25994 Metetra
.675 .773 .924 r
.39715 .25994 .40477 .26745 .41748 .26251 .40991 .25494 Metetra
.67 .771 .926 r
.40991 .25494 .41748 .26251 .43025 .25771 .42272 .25009 Metetra
.664 .769 .928 r
.42272 .25009 .43025 .25771 .44307 .25306 .43559 .24539 Metetra
.658 .767 .93 r
.43559 .24539 .44307 .25306 .45595 .24853 .44851 .24084 Metetra
.652 .765 .932 r
.44851 .24084 .45595 .24853 .46889 .24416 .46149 .23645 Metetra
.645 .764 .935 r
.46149 .23645 .46889 .24416 .48189 .23993 .47453 .23222 Metetra
.638 .762 .938 r
.47453 .23222 .48189 .23993 .49496 .23589 .48764 .22819 Metetra
.629 .761 .942 r
.48764 .22819 .49496 .23589 .50809 .23204 .50082 .22437 Metetra
.618 .759 .946 r
.50082 .22437 .50809 .23204 .5213 .22843 .51407 .22079 Metetra
.606 .756 .95 r
.51407 .22079 .5213 .22843 .53458 .22509 .52739 .21751 Metetra
.591 .753 .955 r
.52739 .21751 .53458 .22509 .54794 .22207 .54079 .21455 Metetra
.572 .748 .96 r
.54079 .21455 .54794 .22207 .56138 .21943 .55429 .21198 Metetra
.55 .742 .966 r
.55429 .21198 .56138 .21943 .57492 .21721 .56787 .20986 Metetra
.522 .734 .971 r
.56787 .20986 .57492 .21721 .58856 .2155 .58155 .20825 Metetra
.489 .722 .975 r
.58155 .20825 .58856 .2155 .60231 .21436 .59535 .20723 Metetra
.448 .707 .977 r
.59535 .20723 .60231 .21436 .61618 .21388 .60927 .20689 Metetra
.398 .686 .977 r
.60927 .20689 .61618 .21388 .63018 .21414 .62333 .20731 Metetra
.337 .657 .971 r
.62333 .20731 .63018 .21414 .64434 .21526 .63754 .20859 Metetra
.264 .62 .959 r
.63754 .20859 .64434 .21526 .65867 .21734 .65192 .21086 Metetra
.179 .571 .936 r
.65192 .21086 .65867 .21734 .67319 .2205 .6665 .21423 Metetra
.081 .51 .901 r
.6665 .21423 .67319 .2205 .68792 .22487 .68129 .21883 Metetra
0 .436 .851 r
.68129 .21883 .68792 .22487 .7029 .23061 .69633 .22482 Metetra
0 .352 .786 r
.69633 .22482 .7029 .23061 .71815 .23787 .71164 .23235 Metetra
0 .26 .708 r
.71164 .23235 .71815 .23787 .73372 .24683 .72728 .24161 Metetra
0 .166 .622 r
.72728 .24161 .73372 .24683 .74963 .25768 .74326 .2528 Metetra
.462 0 0 r
.74326 .2528 .74963 .25768 .76595 .27065 .75966 .26613 Metetra
.546 .011 0 r
.75966 .26613 .76595 .27065 .78273 .28597 .77651 .28185 Metetra
.918 .822 .737 r
.10333 .5034 .11283 .50569 .12723 .48178 .11789 .47904 Metetra
.91 .826 .751 r
.11789 .47904 .12723 .48178 .14129 .46006 .1321 .45689 Metetra
.902 .829 .765 r
.1321 .45689 .14129 .46006 .15506 .4403 .146 .43674 Metetra
.892 .832 .78 r
.146 .43674 .15506 .4403 .16858 .42232 .15964 .41839 Metetra
.882 .834 .794 r
.15964 .41839 .16858 .42232 .18189 .40594 .17306 .40167 Metetra
.87 .835 .809 r
.17306 .40167 .18189 .40594 .19501 .39101 .18629 .38642 Metetra
.858 .835 .823 r
.18629 .38642 .19501 .39101 .20798 .37737 .19936 .37248 Metetra
.845 .834 .836 r
.19936 .37248 .20798 .37737 .22082 .3649 .21229 .35973 Metetra
.831 .832 .848 r
.21229 .35973 .22082 .3649 .23357 .35348 .22512 .34804 Metetra
.816 .83 .86 r
.22512 .34804 .23357 .35348 .24623 .34298 .23786 .3373 Metetra
.802 .826 .87 r
.23786 .3373 .24623 .34298 .25883 .33331 .25054 .3274 Metetra
.788 .822 .879 r
.25054 .3274 .25883 .33331 .27139 .32438 .26317 .31825 Metetra
.774 .818 .888 r
.26317 .31825 .27139 .32438 .28392 .31609 .27577 .30976 Metetra
.76 .813 .895 r
.27577 .30976 .28392 .31609 .29644 .30837 .28834 .30186 Metetra
.747 .808 .901 r
.28834 .30186 .29644 .30837 .30895 .30114 .30091 .29446 Metetra
.736 .803 .906 r
.30091 .29446 .30895 .30114 .32147 .29435 .31349 .28752 Metetra
.725 .798 .91 r
.31349 .28752 .32147 .29435 .33401 .28794 .32608 .28096 Metetra
.714 .794 .913 r
.32608 .28096 .33401 .28794 .34656 .28185 .33868 .27474 Metetra
.705 .789 .916 r
.33868 .27474 .34656 .28185 .35915 .27604 .35132 .26881 Metetra
.697 .785 .919 r
.35132 .26881 .35915 .27604 .37178 .27047 .36399 .26314 Metetra
.689 .782 .921 r
.36399 .26314 .37178 .27047 .38444 .26511 .37671 .25769 Metetra
.683 .778 .923 r
.37671 .25769 .38444 .26511 .39715 .25994 .38946 .25244 Metetra
.676 .776 .925 r
.38946 .25244 .39715 .25994 .40991 .25494 .40226 .24737 Metetra
.67 .773 .927 r
.40226 .24737 .40991 .25494 .42272 .25009 .41512 .24247 Metetra
.664 .771 .929 r
.41512 .24247 .42272 .25009 .43559 .24539 .42803 .23773 Metetra
.658 .769 .932 r
.42803 .23773 .43559 .24539 .44851 .24084 .44099 .23315 Metetra
.651 .767 .934 r
.44099 .23315 .44851 .24084 .46149 .23645 .45402 .22874 Metetra
.644 .765 .937 r
.45402 .22874 .46149 .23645 .47453 .23222 .4671 .22452 Metetra
.636 .764 .94 r
.4671 .22452 .47453 .23222 .48764 .22819 .48025 .22049 Metetra
.626 .762 .944 r
.48025 .22049 .48764 .22819 .50082 .22437 .49347 .21669 Metetra
.615 .76 .948 r
.49347 .21669 .50082 .22437 .51407 .22079 .50677 .21316 Metetra
.602 .757 .953 r
.50677 .21316 .51407 .22079 .52739 .21751 .52013 .20992 Metetra
.586 .753 .957 r
.52013 .20992 .52739 .21751 .54079 .21455 .53358 .20703 Metetra
.566 .748 .963 r
.53358 .20703 .54079 .21455 .55429 .21198 .54712 .20454 Metetra
.543 .741 .968 r
.54712 .20454 .55429 .21198 .56787 .20986 .56075 .20251 Metetra
.514 .732 .973 r
.56075 .20251 .56787 .20986 .58155 .20825 .57448 .20101 Metetra
.479 .72 .976 r
.57448 .20101 .58155 .20825 .59535 .20723 .58833 .20011 Metetra
.436 .703 .978 r
.58833 .20011 .59535 .20723 .60927 .20689 .6023 .1999 Metetra
.384 .681 .976 r
.6023 .1999 .60927 .20689 .62333 .20731 .61641 .20047 Metetra
.321 .65 .969 r
.61641 .20047 .62333 .20731 .63754 .20859 .63067 .20193 Metetra
.246 .611 .955 r
.63067 .20193 .63754 .20859 .65192 .21086 .64511 .20439 Metetra
.158 .56 .93 r
.64511 .20439 .65192 .21086 .6665 .21423 .65974 .20797 Metetra
.059 .497 .892 r
.65974 .20797 .6665 .21423 .68129 .21883 .67459 .2128 Metetra
0 .421 .839 r
.67459 .2128 .68129 .21883 .69633 .22482 .68969 .21904 Metetra
0 .335 .772 r
.68969 .21904 .69633 .22482 .71164 .23235 .70506 .22685 Metetra
0 .243 .692 r
.70506 .22685 .71164 .23235 .72728 .24161 .72076 .23642 Metetra
0 .15 .605 r
.72076 .23642 .72728 .24161 .74326 .2528 .73682 .24794 Metetra
.477 0 0 r
.73682 .24794 .74326 .2528 .75966 .26613 .75329 .26163 Metetra
.559 .024 0 r
.75329 .26163 .75966 .26613 .77651 .28185 .77022 .27776 Metetra
.919 .822 .735 r
.0937 .50116 .10333 .5034 .11789 .47904 .10843 .47635 Metetra
.912 .826 .749 r
.10843 .47635 .11789 .47904 .1321 .45689 .12278 .45377 Metetra
.904 .829 .763 r
.12278 .45377 .1321 .45689 .146 .43674 .13683 .43322 Metetra
.894 .832 .777 r
.13683 .43322 .146 .43674 .15964 .41839 .1506 .4145 Metetra
.884 .834 .792 r
.1506 .4145 .15964 .41839 .17306 .40167 .16413 .39743 Metetra
.873 .835 .806 r
.16413 .39743 .17306 .40167 .18629 .38642 .17747 .38185 Metetra
.861 .836 .82 r
.17747 .38185 .18629 .38642 .19936 .37248 .19064 .36762 Metetra
.848 .835 .834 r
.19064 .36762 .19936 .37248 .21229 .35973 .20367 .35458 Metetra
.834 .834 .846 r
.20367 .35458 .21229 .35973 .22512 .34804 .21658 .34263 Metetra
.82 .831 .858 r
.21658 .34263 .22512 .34804 .23786 .3373 .22941 .33163 Metetra
.805 .828 .868 r
.22941 .33163 .23786 .3373 .25054 .3274 .24216 .3215 Metetra
.791 .824 .878 r
.24216 .3215 .25054 .3274 .26317 .31825 .25486 .31214 Metetra
.777 .82 .886 r
.25486 .31214 .26317 .31825 .27577 .30976 .26752 .30345 Metetra
.764 .815 .894 r
.26752 .30345 .27577 .30976 .28834 .30186 .28016 .29536 Metetra
.751 .81 .9 r
.28016 .29536 .28834 .30186 .30091 .29446 .29279 .28779 Metetra
.739 .806 .905 r
.29279 .28779 .30091 .29446 .31349 .28752 .30542 .28069 Metetra
.727 .801 .91 r
.30542 .28069 .31349 .28752 .32608 .28096 .31806 .27398 Metetra
.717 .796 .913 r
.31806 .27398 .32608 .28096 .33868 .27474 .33073 .26763 Metetra
.708 .792 .917 r
.33073 .26763 .33868 .27474 .35132 .26881 .34341 .26159 Metetra
.699 .788 .919 r
.34341 .26159 .35132 .26881 .36399 .26314 .35613 .25581 Metetra
.691 .784 .922 r
.35613 .25581 .36399 .26314 .37671 .25769 .36889 .25027 Metetra
.684 .781 .924 r
.36889 .25027 .37671 .25769 .38946 .25244 .38169 .24494 Metetra
.677 .778 .926 r
.38169 .24494 .38946 .25244 .40226 .24737 .39454 .23981 Metetra
.67 .775 .929 r
.39454 .23981 .40226 .24737 .41512 .24247 .40744 .23485 Metetra
.664 .773 .931 r
.40744 .23485 .41512 .24247 .42803 .23773 .42039 .23007 Metetra
.657 .771 .933 r
.42039 .23007 .42803 .23773 .44099 .23315 .4334 .22546 Metetra
.65 .769 .936 r
.4334 .22546 .44099 .23315 .45402 .22874 .44647 .22104 Metetra
.642 .767 .939 r
.44647 .22104 .45402 .22874 .4671 .22452 .4596 .21681 Metetra
.633 .765 .942 r
.4596 .21681 .4671 .22452 .48025 .22049 .47279 .2128 Metetra
.623 .763 .946 r
.47279 .2128 .48025 .22049 .49347 .21669 .48606 .20902 Metetra
.611 .761 .95 r
.48606 .20902 .49347 .21669 .50677 .21316 .49939 .20552 Metetra
.597 .757 .955 r
.49939 .20552 .50677 .21316 .52013 .20992 .5128 .20233 Metetra
.58 .753 .96 r
.5128 .20233 .52013 .20992 .53358 .20703 .5263 .19951 Metetra
.56 .748 .965 r
.5263 .19951 .53358 .20703 .54712 .20454 .53988 .19709 Metetra
.535 .74 .97 r
.53988 .19709 .54712 .20454 .56075 .20251 .55355 .19516 Metetra
.505 .731 .974 r
.55355 .19516 .56075 .20251 .57448 .20101 .56733 .19376 Metetra
.469 .717 .977 r
.56733 .19376 .57448 .20101 .58833 .20011 .58123 .19299 Metetra
.424 .699 .978 r
.58123 .19299 .58833 .20011 .6023 .1999 .59525 .19292 Metetra
.37 .675 .976 r
.59525 .19292 .6023 .1999 .61641 .20047 .60941 .19365 Metetra
.305 .643 .967 r
.60941 .19365 .61641 .20047 .63067 .20193 .62372 .19528 Metetra
.228 .601 .951 r
.62372 .19528 .63067 .20193 .64511 .20439 .63821 .19792 Metetra
.138 .548 .923 r
.63821 .19792 .64511 .20439 .65974 .20797 .6529 .20171 Metetra
.037 .483 .883 r
.6529 .20171 .65974 .20797 .67459 .2128 .66781 .20678 Metetra
0 .405 .827 r
.66781 .20678 .67459 .2128 .68969 .21904 .68297 .21328 Metetra
0 .319 .757 r
.68297 .21328 .68969 .21904 .70506 .22685 .69841 .22137 Metetra
0 .226 .676 r
.69841 .22137 .70506 .22685 .72076 .23642 .71417 .23124 Metetra
0 .134 .589 r
.71417 .23124 .72076 .23642 .73682 .24794 .7303 .2431 Metetra
.493 0 0 r
.7303 .2431 .73682 .24794 .75329 .26163 .74684 .25716 Metetra
.571 .037 0 r
.74684 .25716 .75329 .26163 .77022 .27776 .76385 .27369 Metetra
.92 .822 .733 r
.08395 .49898 .0937 .50116 .10843 .47635 .09884 .4737 Metetra
.913 .826 .746 r
.09884 .4737 .10843 .47635 .12278 .45377 .11335 .45069 Metetra
.905 .829 .761 r
.11335 .45069 .12278 .45377 .13683 .43322 .12754 .42974 Metetra
.896 .832 .775 r
.12754 .42974 .13683 .43322 .1506 .4145 .14144 .41065 Metetra
.886 .834 .79 r
.14144 .41065 .1506 .4145 .16413 .39743 .15509 .39323 Metetra
.875 .836 .804 r
.15509 .39323 .16413 .39743 .17747 .38185 .16854 .37732 Metetra
.863 .836 .818 r
.16854 .37732 .17747 .38185 .19064 .36762 .18181 .36277 Metetra
.85 .836 .831 r
.18181 .36277 .19064 .36762 .20367 .35458 .19494 .34945 Metetra
.837 .835 .844 r
.19494 .34945 .20367 .35458 .21658 .34263 .20794 .33723 Metetra
.823 .833 .856 r
.20794 .33723 .21658 .34263 .22941 .33163 .22085 .32599 Metetra
.809 .83 .867 r
.22085 .32599 .22941 .33163 .24216 .3215 .23368 .31562 Metetra
.795 .826 .876 r
.23368 .31562 .24216 .3215 .25486 .31214 .24646 .30604 Metetra
.781 .822 .885 r
.24646 .30604 .25486 .31214 .26752 .30345 .25919 .29715 Metetra
.767 .818 .893 r
.25919 .29715 .26752 .30345 .28016 .29536 .27189 .28887 Metetra
.754 .813 .899 r
.27189 .28887 .28016 .29536 .29279 .28779 .28458 .28113 Metetra
.742 .808 .905 r
.28458 .28113 .29279 .28779 .30542 .28069 .29727 .27387 Metetra
.73 .803 .909 r
.29727 .27387 .30542 .28069 .31806 .27398 .30997 .26702 Metetra
.72 .799 .913 r
.30997 .26702 .31806 .27398 .33073 .26763 .32268 .26054 Metetra
.71 .794 .917 r
.32268 .26054 .33073 .26763 .34341 .26159 .33542 .25437 Metetra
.701 .79 .92 r
.33542 .25437 .34341 .26159 .35613 .25581 .34819 .24849 Metetra
.693 .787 .923 r
.34819 .24849 .35613 .25581 .36889 .25027 .361 .24286 Metetra
.685 .783 .925 r
.361 .24286 .36889 .25027 .38169 .24494 .37385 .23745 Metetra
.678 .78 .927 r
.37385 .23745 .38169 .24494 .39454 .23981 .38674 .23224 Metetra
.671 .778 .93 r
.38674 .23224 .39454 .23981 .40744 .23485 .39968 .22723 Metetra
.664 .775 .932 r
.39968 .22723 .40744 .23485 .42039 .23007 .41268 .22241 Metetra
.657 .773 .935 r
.41268 .22241 .42039 .23007 .4334 .22546 .42573 .21778 Metetra
.649 .771 .938 r
.42573 .21778 .4334 .22546 .44647 .22104 .43884 .21334 Metetra
.641 .769 .941 r
.43884 .21334 .44647 .22104 .4596 .21681 .45202 .20911 Metetra
.631 .767 .944 r
.45202 .20911 .4596 .21681 .47279 .2128 .46526 .2051 Metetra
.621 .764 .948 r
.46526 .2051 .47279 .2128 .48606 .20902 .47856 .20135 Metetra
.608 .761 .952 r
.47856 .20135 .48606 .20902 .49939 .20552 .49194 .19789 Metetra
.593 .758 .957 r
.49194 .19789 .49939 .20552 .5128 .20233 .5054 .19475 Metetra
.575 .753 .962 r
.5054 .19475 .5128 .20233 .5263 .19951 .51894 .19199 Metetra
.554 .747 .967 r
.51894 .19199 .5263 .19951 .53988 .19709 .53256 .18965 Metetra
.528 .739 .972 r
.53256 .18965 .53988 .19709 .55355 .19516 .54629 .1878 Metetra
.496 .729 .976 r
.54629 .1878 .55355 .19516 .56733 .19376 .56011 .18652 Metetra
.458 .714 .979 r
.56011 .18652 .56733 .19376 .58123 .19299 .57406 .18587 Metetra
.412 .695 .979 r
.57406 .18587 .58123 .19299 .59525 .19292 .58813 .18594 Metetra
.356 .67 .975 r
.58813 .18594 .59525 .19292 .60941 .19365 .60234 .18682 Metetra
.288 .636 .965 r
.60234 .18682 .60941 .19365 .62372 .19528 .6167 .18863 Metetra
.209 .592 .946 r
.6167 .18863 .62372 .19528 .63821 .19792 .63125 .19147 Metetra
.117 .536 .916 r
.63125 .19147 .63821 .19792 .6529 .20171 .64599 .19547 Metetra
.015 .469 .872 r
.64599 .19547 .6529 .20171 .66781 .20678 .66095 .20077 Metetra
0 .39 .814 r
.66095 .20077 .66781 .20678 .68297 .21328 .67617 .20752 Metetra
0 .302 .743 r
.67617 .20752 .68297 .21328 .69841 .22137 .69167 .2159 Metetra
0 .21 .66 r
.69167 .2159 .69841 .22137 .71417 .23124 .7075 .22608 Metetra
0 .118 .573 r
.7075 .22608 .71417 .23124 .7303 .2431 .72369 .23828 Metetra
.507 0 0 r
.72369 .23828 .7303 .2431 .74684 .25716 .74031 .25272 Metetra
.583 .049 0 r
.74031 .25272 .74684 .25716 .76385 .27369 .75739 .26966 Metetra
.921 .821 .731 r
.07406 .49686 .08395 .49898 .09884 .4737 .08913 .47111 Metetra
.914 .826 .744 r
.08913 .47111 .09884 .4737 .11335 .45069 .1038 .44766 Metetra
.907 .829 .759 r
.1038 .44766 .11335 .45069 .12754 .42974 .11813 .4263 Metetra
.898 .832 .773 r
.11813 .4263 .12754 .42974 .14144 .41065 .13217 .40682 Metetra
.888 .835 .787 r
.13217 .40682 .14144 .41065 .15509 .39323 .14595 .38905 Metetra
.877 .836 .802 r
.14595 .38905 .15509 .39323 .16854 .37732 .15951 .37281 Metetra
.866 .837 .816 r
.15951 .37281 .16854 .37732 .18181 .36277 .17289 .35796 Metetra
.853 .837 .829 r
.17289 .35796 .18181 .36277 .19494 .34945 .18611 .34435 Metetra
.84 .836 .842 r
.18611 .34435 .19494 .34945 .20794 .33723 .19921 .33185 Metetra
.826 .834 .854 r
.19921 .33185 .20794 .33723 .22085 .32599 .2122 .32036 Metetra
.812 .831 .865 r
.2122 .32036 .22085 .32599 .23368 .31562 .22511 .30976 Metetra
.798 .828 .875 r
.22511 .30976 .23368 .31562 .24646 .30604 .23796 .29996 Metetra
.784 .824 .884 r
.23796 .29996 .24646 .30604 .25919 .29715 .25076 .29086 Metetra
.77 .82 .891 r
.25076 .29086 .25919 .29715 .27189 .28887 .26353 .2824 Metetra
.757 .815 .898 r
.26353 .2824 .27189 .28887 .28458 .28113 .27629 .27448 Metetra
.745 .81 .904 r
.27629 .27448 .28458 .28113 .29727 .27387 .28904 .26706 Metetra
.733 .806 .909 r
.28904 .26706 .29727 .27387 .30997 .26702 .30179 .26006 Metetra
.722 .801 .913 r
.30179 .26006 .30997 .26702 .32268 .26054 .31456 .25344 Metetra
.712 .797 .917 r
.31456 .25344 .32268 .26054 .33542 .25437 .32735 .24716 Metetra
.703 .793 .92 r
.32735 .24716 .33542 .25437 .34819 .24849 .34017 .24117 Metetra
.694 .789 .923 r
.34017 .24117 .34819 .24849 .361 .24286 .35302 .23544 Metetra
.686 .786 .926 r
.35302 .23544 .361 .24286 .37385 .23745 .36592 .22996 Metetra
.679 .783 .929 r
.36592 .22996 .37385 .23745 .38674 .23224 .37886 .22468 Metetra
.671 .78 .931 r
.37886 .22468 .38674 .23224 .39968 .22723 .39185 .21962 Metetra
.664 .777 .934 r
.39185 .21962 .39968 .22723 .41268 .22241 .40489 .21476 Metetra
.656 .775 .936 r
.40489 .21476 .41268 .22241 .42573 .21778 .41799 .21009 Metetra
.648 .773 .939 r
.41799 .21009 .42573 .21778 .43884 .21334 .43114 .20564 Metetra
.639 .77 .943 r
.43114 .20564 .43884 .21334 .45202 .20911 .44436 .2014 Metetra
.629 .768 .946 r
.44436 .2014 .45202 .20911 .46526 .2051 .45764 .1974 Metetra
.618 .765 .95 r
.45764 .1974 .46526 .2051 .47856 .20135 .47099 .19368 Metetra
.604 .762 .955 r
.47099 .19368 .47856 .20135 .49194 .19789 .48442 .19025 Metetra
.589 .758 .959 r
.48442 .19025 .49194 .19789 .5054 .19475 .49792 .18716 Metetra
.57 .753 .964 r
.49792 .18716 .5054 .19475 .51894 .19199 .5115 .18446 Metetra
.547 .747 .969 r
.5115 .18446 .51894 .19199 .53256 .18965 .52517 .18221 Metetra
.52 .738 .974 r
.52517 .18221 .53256 .18965 .54629 .1878 .53894 .18045 Metetra
.487 .727 .977 r
.53894 .18045 .54629 .1878 .56011 .18652 .55282 .17927 Metetra
.447 .711 .979 r
.55282 .17927 .56011 .18652 .57406 .18587 .56681 .17875 Metetra
.399 .691 .979 r
.56681 .17875 .57406 .18587 .58813 .18594 .58093 .17895 Metetra
.341 .664 .973 r
.58093 .17895 .58813 .18594 .60234 .18682 .59519 .18 Metetra
.271 .628 .962 r
.59519 .18 .60234 .18682 .6167 .18863 .6096 .18198 Metetra
.19 .582 .941 r
.6096 .18198 .6167 .18863 .63125 .19147 .6242 .18501 Metetra
.096 .524 .908 r
.6242 .18501 .63125 .19147 .64599 .19547 .639 .18923 Metetra
0 .454 .862 r
.639 .18923 .64599 .19547 .66095 .20077 .65402 .19476 Metetra
0 .374 .801 r
.65402 .19476 .66095 .20077 .67617 .20752 .6693 .20178 Metetra
0 .285 .727 r
.6693 .20178 .67617 .20752 .69167 .2159 .68486 .21044 Metetra
0 .193 .644 r
.68486 .21044 .69167 .2159 .7075 .22608 .70075 .22093 Metetra
.435 0 0 r
.70075 .22093 .7075 .22608 .72369 .23828 .71701 .23348 Metetra
.521 0 0 r
.71701 .23348 .72369 .23828 .74031 .25272 .73369 .2483 Metetra
.594 .061 0 r
.73369 .2483 .74031 .25272 .75739 .26966 .75086 .26567 Metetra
.922 .821 .729 r
.06404 .49479 .07406 .49686 .08913 .47111 .07929 .46856 Metetra
.916 .825 .742 r
.07929 .46856 .08913 .47111 .1038 .44766 .09413 .44467 Metetra
.908 .829 .756 r
.09413 .44467 .1038 .44766 .11813 .4263 .10861 .4229 Metetra
.9 .832 .771 r
.10861 .4229 .11813 .4263 .13217 .40682 .12278 .40304 Metetra
.89 .835 .785 r
.12278 .40304 .13217 .40682 .14595 .38905 .13669 .38491 Metetra
.88 .837 .799 r
.13669 .38491 .14595 .38905 .15951 .37281 .15037 .36833 Metetra
.868 .838 .813 r
.15037 .36833 .15951 .37281 .17289 .35796 .16386 .35317 Metetra
.856 .838 .827 r
.16386 .35317 .17289 .35796 .18611 .34435 .17718 .33926 Metetra
.843 .837 .84 r
.17718 .33926 .18611 .34435 .19921 .33185 .19037 .3265 Metetra
.829 .835 .852 r
.19037 .3265 .19921 .33185 .2122 .32036 .20345 .31475 Metetra
.815 .833 .863 r
.20345 .31475 .2122 .32036 .22511 .30976 .21645 .30391 Metetra
.801 .83 .873 r
.21645 .30391 .22511 .30976 .23796 .29996 .22937 .29389 Metetra
.787 .826 .882 r
.22937 .29389 .23796 .29996 .25076 .29086 .24224 .28459 Metetra
.774 .822 .89 r
.24224 .28459 .25076 .29086 .26353 .2824 .25508 .27593 Metetra
.76 .817 .897 r
.25508 .27593 .26353 .2824 .27629 .27448 .2679 .26784 Metetra
.748 .813 .904 r
.2679 .26784 .27629 .27448 .28904 .26706 .28071 .26025 Metetra
.736 .808 .909 r
.28071 .26025 .28904 .26706 .30179 .26006 .29352 .25311 Metetra
.725 .804 .913 r
.29352 .25311 .30179 .26006 .31456 .25344 .30635 .24636 Metetra
.715 .799 .917 r
.30635 .24636 .31456 .25344 .32735 .24716 .31919 .23995 Metetra
.705 .795 .921 r
.31919 .23995 .32735 .24716 .34017 .24117 .33206 .23386 Metetra
.696 .792 .924 r
.33206 .23386 .34017 .24117 .35302 .23544 .34497 .22804 Metetra
.688 .788 .927 r
.34497 .22804 .35302 .23544 .36592 .22996 .35791 .22247 Metetra
.679 .785 .93 r
.35791 .22247 .36592 .22996 .37886 .22468 .3709 .21713 Metetra
.672 .782 .932 r
.3709 .21713 .37886 .22468 .39185 .21962 .38393 .21201 Metetra
.664 .779 .935 r
.38393 .21201 .39185 .21962 .40489 .21476 .39702 .2071 Metetra
.655 .777 .938 r
.39702 .2071 .40489 .21476 .41799 .21009 .41016 .20241 Metetra
.647 .774 .941 r
.41016 .20241 .41799 .21009 .43114 .20564 .42336 .19793 Metetra
.637 .772 .945 r
.42336 .19793 .43114 .20564 .44436 .2014 .43662 .19369 Metetra
.627 .769 .948 r
.43662 .19369 .44436 .2014 .45764 .1974 .44995 .18971 Metetra
.615 .767 .952 r
.44995 .18971 .45764 .1974 .47099 .19368 .46334 .186 Metetra
.601 .763 .957 r
.46334 .186 .47099 .19368 .48442 .19025 .47681 .18261 Metetra
.584 .759 .962 r
.47681 .18261 .48442 .19025 .49792 .18716 .49036 .17957 Metetra
.564 .753 .966 r
.49036 .17957 .49792 .18716 .5115 .18446 .50399 .17694 Metetra
.541 .746 .971 r
.50399 .17694 .5115 .18446 .52517 .18221 .5177 .17476 Metetra
.512 .737 .976 r
.5177 .17476 .52517 .18221 .53894 .18045 .53152 .1731 Metetra
.478 .725 .979 r
.53152 .1731 .53894 .18045 .55282 .17927 .54544 .17203 Metetra
.436 .708 .98 r
.54544 .17203 .55282 .17927 .56681 .17875 .55948 .17163 Metetra
.386 .686 .978 r
.55948 .17163 .56681 .17875 .58093 .17895 .57365 .17198 Metetra
.326 .657 .972 r
.57365 .17198 .58093 .17895 .59519 .18 .58796 .17318 Metetra
.254 .62 .958 r
.58796 .17318 .59519 .18 .6096 .18198 .60243 .17533 Metetra
.17 .571 .935 r
.60243 .17533 .6096 .18198 .6242 .18501 .61708 .17856 Metetra
.075 .511 .9 r
.61708 .17856 .6242 .18501 .639 .18923 .63193 .18299 Metetra
0 .44 .851 r
.63193 .18299 .639 .18923 .65402 .19476 .647 .18877 Metetra
0 .358 .788 r
.647 .18877 .65402 .19476 .6693 .20178 .66234 .19604 Metetra
0 .269 .712 r
.66234 .19604 .6693 .20178 .68486 .21044 .67796 .20499 Metetra
0 .177 .628 r
.67796 .20499 .68486 .21044 .70075 .22093 .69392 .21581 Metetra
.451 0 0 r
.69392 .21581 .70075 .22093 .71701 .23348 .71025 .2287 Metetra
.535 0 0 r
.71025 .2287 .71701 .23348 .73369 .2483 .727 .24391 Metetra
.605 .072 0 r
.727 .24391 .73369 .2483 .75086 .26567 .74424 .2617 Metetra
.923 .821 .727 r
.05389 .49278 .06404 .49479 .07929 .46856 .06932 .46607 Metetra
.917 .825 .74 r
.06932 .46607 .07929 .46856 .09413 .44467 .08432 .44173 Metetra
.91 .829 .754 r
.08432 .44173 .09413 .44467 .10861 .4229 .09896 .41954 Metetra
.901 .832 .768 r
.09896 .41954 .10861 .4229 .12278 .40304 .11328 .39929 Metetra
.892 .835 .783 r
.11328 .39929 .12278 .40304 .13669 .38491 .12731 .3808 Metetra
.882 .837 .797 r
.12731 .3808 .13669 .38491 .15037 .36833 .14112 .36388 Metetra
.871 .838 .811 r
.14112 .36388 .15037 .36833 .16386 .35317 .15472 .3484 Metetra
.858 .839 .825 r
.15472 .3484 .16386 .35317 .17718 .33926 .16815 .3342 Metetra
.846 .838 .838 r
.16815 .3342 .17718 .33926 .19037 .3265 .18143 .32116 Metetra
.832 .837 .85 r
.18143 .32116 .19037 .3265 .20345 .31475 .1946 .30916 Metetra
.818 .834 .861 r
.1946 .30916 .20345 .31475 .21645 .30391 .20768 .29808 Metetra
.804 .831 .872 r
.20768 .29808 .21645 .30391 .22937 .29389 .22068 .28783 Metetra
.791 .828 .881 r
.22068 .28783 .22937 .29389 .24224 .28459 .23363 .27833 Metetra
.777 .824 .889 r
.23363 .27833 .24224 .28459 .25508 .27593 .24654 .26948 Metetra
.764 .82 .897 r
.24654 .26948 .25508 .27593 .2679 .26784 .25942 .26121 Metetra
.751 .815 .903 r
.25942 .26121 .2679 .26784 .28071 .26025 .2723 .25346 Metetra
.739 .811 .908 r
.2723 .25346 .28071 .26025 .29352 .25311 .28517 .24617 Metetra
.728 .806 .913 r
.28517 .24617 .29352 .25311 .30635 .24636 .29805 .23928 Metetra
.717 .802 .918 r
.29805 .23928 .30635 .24636 .31919 .23995 .31095 .23275 Metetra
.707 .798 .921 r
.31095 .23275 .31919 .23995 .33206 .23386 .32387 .22655 Metetra
.698 .794 .925 r
.32387 .22655 .33206 .23386 .34497 .22804 .33683 .22063 Metetra
.689 .791 .928 r
.33683 .22063 .34497 .22804 .35791 .22247 .34982 .21498 Metetra
.68 .787 .931 r
.34982 .21498 .35791 .22247 .3709 .21713 .36285 .20957 Metetra
.672 .784 .934 r
.36285 .20957 .3709 .21713 .38393 .21201 .37594 .20439 Metetra
.664 .781 .936 r
.37594 .20439 .38393 .21201 .39702 .2071 .38907 .19944 Metetra
.655 .779 .94 r
.38907 .19944 .39702 .2071 .41016 .20241 .40225 .19472 Metetra
.646 .776 .943 r
.40225 .19472 .41016 .20241 .42336 .19793 .4155 .19023 Metetra
.636 .774 .946 r
.4155 .19023 .42336 .19793 .43662 .19369 .42881 .18599 Metetra
.624 .771 .95 r
.42881 .18599 .43662 .19369 .44995 .18971 .44218 .18201 Metetra
.612 .768 .955 r
.44218 .18201 .44995 .18971 .46334 .186 .45562 .17833 Metetra
.597 .764 .959 r
.45562 .17833 .46334 .186 .47681 .18261 .46913 .17497 Metetra
.579 .759 .964 r
.46913 .17497 .47681 .18261 .49036 .17957 .48272 .17198 Metetra
.559 .753 .969 r
.48272 .17198 .49036 .17957 .50399 .17694 .49639 .16941 Metetra
.534 .746 .973 r
.49639 .16941 .50399 .17694 .5177 .17476 .51016 .16731 Metetra
.504 .736 .977 r
.51016 .16731 .5177 .17476 .53152 .1731 .52402 .16575 Metetra
.468 .722 .98 r
.52402 .16575 .53152 .1731 .54544 .17203 .53799 .16479 Metetra
.425 .705 .981 r
.53799 .16479 .54544 .17203 .55948 .17163 .55207 .16451 Metetra
.373 .681 .978 r
.55207 .16451 .55948 .17163 .57365 .17198 .56629 .165 Metetra
.31 .651 .97 r
.56629 .165 .57365 .17198 .58796 .17318 .58065 .16636 Metetra
.236 .611 .954 r
.58065 .16636 .58796 .17318 .60243 .17533 .59517 .16869 Metetra
.151 .561 .929 r
.59517 .16869 .60243 .17533 .61708 .17856 .60987 .17212 Metetra
.054 .499 .891 r
.60987 .17212 .61708 .17856 .63193 .18299 .62477 .17676 Metetra
0 .425 .839 r
.62477 .17676 .63193 .18299 .647 .18877 .63991 .18278 Metetra
0 .342 .774 r
.63991 .18278 .647 .18877 .66234 .19604 .6553 .19032 Metetra
0 .253 .697 r
.6553 .19032 .66234 .19604 .67796 .20499 .67098 .19956 Metetra
0 .162 .612 r
.67098 .19956 .67796 .20499 .69392 .21581 .687 .2107 Metetra
.467 0 0 r
.687 .2107 .69392 .21581 .71025 .2287 .70339 .22394 Metetra
.547 .009 0 r
.70339 .22394 .71025 .2287 .727 .24391 .72022 .23954 Metetra
.615 .084 0 r
.72022 .23954 .727 .24391 .74424 .2617 .73753 .25776 Metetra
.924 .821 .725 r
.0436 .49083 .05389 .49278 .06932 .46607 .05921 .46362 Metetra
.918 .825 .738 r
.05921 .46362 .06932 .46607 .08432 .44173 .07439 .43883 Metetra
.911 .829 .752 r
.07439 .43883 .08432 .44173 .09896 .41954 .08919 .41622 Metetra
.903 .833 .766 r
.08919 .41622 .09896 .41954 .11328 .39929 .10365 .39558 Metetra
.894 .835 .781 r
.10365 .39558 .11328 .39929 .12731 .3808 .11782 .37672 Metetra
.884 .837 .795 r
.11782 .37672 .12731 .3808 .14112 .36388 .13175 .35946 Metetra
.873 .839 .809 r
.13175 .35946 .14112 .36388 .15472 .3484 .14546 .34366 Metetra
.861 .839 .823 r
.14546 .34366 .15472 .3484 .16815 .3342 .159 .32917 Metetra
.848 .839 .836 r
.159 .32917 .16815 .3342 .18143 .32116 .17239 .31585 Metetra
.835 .838 .848 r
.17239 .31585 .18143 .32116 .1946 .30916 .18565 .30358 Metetra
.822 .836 .86 r
.18565 .30358 .1946 .30916 .20768 .29808 .19881 .29226 Metetra
.808 .833 .87 r
.19881 .29226 .20768 .29808 .22068 .28783 .2119 .28179 Metetra
.794 .83 .88 r
.2119 .28179 .22068 .28783 .23363 .27833 .22492 .27207 Metetra
.78 .826 .888 r
.22492 .27207 .23363 .27833 .24654 .26948 .2379 .26303 Metetra
.767 .822 .896 r
.2379 .26303 .24654 .26948 .25942 .26121 .25085 .25458 Metetra
.754 .818 .902 r
.25085 .25458 .25942 .26121 .2723 .25346 .26379 .24667 Metetra
.742 .813 .908 r
.26379 .24667 .2723 .25346 .28517 .24617 .27672 .23923 Metetra
.73 .809 .913 r
.27672 .23923 .28517 .24617 .29805 .23928 .28966 .2322 Metetra
.719 .804 .918 r
.28966 .2322 .29805 .23928 .31095 .23275 .30261 .22555 Metetra
.709 .8 .922 r
.30261 .22555 .31095 .23275 .32387 .22655 .31559 .21924 Metetra
.699 .797 .925 r
.31559 .21924 .32387 .22655 .33683 .22063 .3286 .21323 Metetra
.69 .793 .928 r
.3286 .21323 .33683 .22063 .34982 .21498 .34164 .20749 Metetra
.681 .79 .932 r
.34164 .20749 .34982 .21498 .36285 .20957 .35472 .20201 Metetra
.672 .786 .935 r
.35472 .20201 .36285 .20957 .37594 .20439 .36785 .19678 Metetra
.663 .784 .938 r
.36785 .19678 .37594 .20439 .38907 .19944 .38103 .19179 Metetra
.654 .781 .941 r
.38103 .19179 .38907 .19944 .40225 .19472 .39427 .18703 Metetra
.645 .778 .945 r
.39427 .18703 .40225 .19472 .4155 .19023 .40756 .18252 Metetra
.634 .775 .948 r
.40756 .18252 .4155 .19023 .42881 .18599 .42091 .17828 Metetra
.622 .772 .952 r
.42091 .17828 .42881 .18599 .44218 .18201 .43432 .17431 Metetra
.609 .769 .957 r
.43432 .17431 .44218 .18201 .45562 .17833 .44781 .17065 Metetra
.593 .765 .961 r
.44781 .17065 .45562 .17833 .46913 .17497 .46136 .16733 Metetra
.574 .76 .966 r
.46136 .16733 .46913 .17497 .48272 .17198 .475 .16439 Metetra
.553 .753 .971 r
.475 .16439 .48272 .17198 .49639 .16941 .48872 .16189 Metetra
.527 .745 .975 r
.48872 .16189 .49639 .16941 .51016 .16731 .50253 .15986 Metetra
.496 .734 .979 r
.50253 .15986 .51016 .16731 .52402 .16575 .51643 .15839 Metetra
.458 .72 .981 r
.51643 .15839 .52402 .16575 .53799 .16479 .53045 .15754 Metetra
.413 .701 .981 r
.53045 .15754 .53799 .16479 .55207 .16451 .54458 .15738 Metetra
.359 .676 .977 r
.54458 .15738 .55207 .16451 .56629 .165 .55884 .15802 Metetra
.294 .644 .967 r
.55884 .15802 .56629 .165 .58065 .16636 .57325 .15954 Metetra
.219 .602 .95 r
.57325 .15954 .58065 .16636 .59517 .16869 .58783 .16205 Metetra
.131 .549 .922 r
.58783 .16205 .59517 .16869 .60987 .17212 .60258 .16567 Metetra
.033 .485 .881 r
.60258 .16567 .60987 .17212 .62477 .17676 .61754 .17054 Metetra
0 .41 .827 r
.61754 .17054 .62477 .17676 .63991 .18278 .63272 .1768 Metetra
0 .326 .76 r
.63272 .1768 .63991 .18278 .6553 .19032 .64817 .18461 Metetra
0 .236 .681 r
.64817 .18461 .6553 .19032 .67098 .19956 .66392 .19414 Metetra
0 .146 .596 r
.66392 .19414 .67098 .19956 .687 .2107 .68 .2056 Metetra
.482 0 0 r
.68 .2056 .687 .2107 .70339 .22394 .69645 .21921 Metetra
.56 .022 0 r
.69645 .21921 .70339 .22394 .72022 .23954 .71335 .2352 Metetra
.625 .094 0 r
.71335 .2352 .72022 .23954 .73753 .25776 .73073 .25386 Metetra
.925 .82 .723 r
.03316 .48894 .0436 .49083 .05921 .46362 .04897 .46123 Metetra
.919 .825 .736 r
.04897 .46123 .05921 .46362 .07439 .43883 .06433 .43598 Metetra
.913 .829 .75 r
.06433 .43598 .07439 .43883 .08919 .41622 .07929 .41294 Metetra
.905 .833 .764 r
.07929 .41294 .08919 .41622 .10365 .39558 .0939 .3919 Metetra
.896 .836 .778 r
.0939 .3919 .10365 .39558 .11782 .37672 .10821 .37267 Metetra
.886 .838 .793 r
.10821 .37267 .11782 .37672 .13175 .35946 .12227 .35507 Metetra
.875 .839 .807 r
.12227 .35507 .13175 .35946 .14546 .34366 .1361 .33895 Metetra
.864 .84 .82 r
.1361 .33895 .14546 .34366 .159 .32917 .14975 .32415 Metetra
.851 .84 .834 r
.14975 .32415 .159 .32917 .17239 .31585 .16323 .31055 Metetra
.838 .839 .846 r
.16323 .31055 .17239 .31585 .18565 .30358 .17659 .29802 Metetra
.825 .837 .858 r
.17659 .29802 .18565 .30358 .19881 .29226 .18984 .28646 Metetra
.811 .835 .869 r
.18984 .28646 .19881 .29226 .2119 .28179 .20301 .27576 Metetra
.797 .832 .878 r
.20301 .27576 .2119 .28179 .22492 .27207 .21611 .26583 Metetra
.783 .828 .887 r
.21611 .26583 .22492 .27207 .2379 .26303 .22917 .25659 Metetra
.77 .824 .895 r
.22917 .25659 .2379 .26303 .25085 .25458 .24219 .24797 Metetra
.757 .82 .902 r
.24219 .24797 .25085 .25458 .26379 .24667 .25519 .23989 Metetra
.745 .816 .908 r
.25519 .23989 .26379 .24667 .27672 .23923 .26818 .23229 Metetra
.733 .811 .913 r
.26818 .23229 .27672 .23923 .28966 .2322 .28118 .22513 Metetra
.722 .807 .918 r
.28118 .22513 .28966 .2322 .30261 .22555 .29419 .21836 Metetra
.711 .803 .922 r
.29419 .21836 .30261 .22555 .31559 .21924 .30722 .21193 Metetra
.701 .799 .926 r
.30722 .21193 .31559 .21924 .3286 .21323 .32028 .20582 Metetra
.691 .795 .929 r
.32028 .20582 .3286 .21323 .34164 .20749 .33338 .20001 Metetra
.682 .792 .933 r
.33338 .20001 .34164 .20749 .35472 .20201 .34651 .19446 Metetra
.673 .789 .936 r
.34651 .19446 .35472 .20201 .36785 .19678 .35969 .18917 Metetra
.663 .786 .939 r
.35969 .18917 .36785 .19678 .38103 .19179 .37291 .18413 Metetra
.654 .783 .943 r
.37291 .18413 .38103 .19179 .39427 .18703 .38619 .17934 Metetra
.643 .78 .946 r
.38619 .17934 .39427 .18703 .40756 .18252 .39953 .17482 Metetra
.632 .777 .95 r
.39953 .17482 .40756 .18252 .42091 .17828 .41292 .17056 Metetra
.62 .774 .954 r
.41292 .17056 .42091 .17828 .43432 .17431 .42638 .1666 Metetra
.605 .77 .959 r
.42638 .1666 .43432 .17431 .44781 .17065 .43991 .16297 Metetra
.589 .765 .963 r
.43991 .16297 .44781 .17065 .46136 .16733 .45351 .15968 Metetra
.57 .76 .968 r
.45351 .15968 .46136 .16733 .475 .16439 .46719 .1568 Metetra
.547 .753 .973 r
.46719 .1568 .475 .16439 .48872 .16189 .48096 .15435 Metetra
.52 .744 .977 r
.48096 .15435 .48872 .16189 .50253 .15986 .49481 .15241 Metetra
.487 .732 .98 r
.49481 .15241 .50253 .15986 .51643 .15839 .50877 .15103 Metetra
.448 .717 .982 r
.50877 .15103 .51643 .15839 .53045 .15754 .52283 .15029 Metetra
.401 .697 .981 r
.52283 .15029 .53045 .15754 .54458 .15738 .53701 .15026 Metetra
.345 .671 .976 r
.53701 .15026 .54458 .15738 .55884 .15802 .55132 .15104 Metetra
.278 .636 .964 r
.55132 .15104 .55884 .15802 .57325 .15954 .56578 .15272 Metetra
.2 .593 .945 r
.56578 .15272 .57325 .15954 .58783 .16205 .5804 .15541 Metetra
.111 .538 .915 r
.5804 .15541 .58783 .16205 .60258 .16567 .5952 .15923 Metetra
.012 .472 .871 r
.5952 .15923 .60258 .16567 .61754 .17054 .61021 .16432 Metetra
0 .395 .815 r
.61021 .16432 .61754 .17054 .63272 .1768 .62545 .17083 Metetra
0 .31 .745 r
.62545 .17083 .63272 .1768 .64817 .18461 .64096 .1789 Metetra
0 .22 .666 r
.64096 .1789 .64817 .18461 .66392 .19414 .65676 .18874 Metetra
0 .131 .58 r
.65676 .18874 .66392 .19414 .68 .2056 .6729 .20053 Metetra
.496 0 0 r
.6729 .20053 .68 .2056 .69645 .21921 .68942 .21449 Metetra
.572 .034 0 r
.68942 .21449 .69645 .21921 .71335 .2352 .70638 .23089 Metetra
.635 .105 0 r
.70638 .23089 .71335 .2352 .73073 .25386 .72384 .24999 Metetra
.926 .82 .721 r
.02257 .48711 .03316 .48894 .04897 .46123 .03859 .4589 Metetra
.921 .825 .734 r
.03859 .4589 .04897 .46123 .06433 .43598 .05413 .43318 Metetra
.914 .829 .748 r
.05413 .43318 .06433 .43598 .07929 .41294 .06925 .4097 Metetra
.906 .833 .762 r
.06925 .4097 .07929 .41294 .0939 .3919 .08402 .38826 Metetra
.898 .836 .776 r
.08402 .38826 .0939 .3919 .10821 .37267 .09848 .36866 Metetra
.888 .838 .79 r
.09848 .36866 .10821 .37267 .12227 .35507 .11266 .35071 Metetra
.877 .84 .805 r
.11266 .35071 .12227 .35507 .1361 .33895 .12662 .33426 Metetra
.866 .841 .818 r
.12662 .33426 .1361 .33895 .14975 .32415 .14038 .31916 Metetra
.854 .841 .832 r
.14038 .31916 .14975 .32415 .16323 .31055 .15397 .30527 Metetra
.841 .84 .844 r
.15397 .30527 .16323 .31055 .17659 .29802 .16743 .29248 Metetra
.828 .839 .856 r
.16743 .29248 .17659 .29802 .18984 .28646 .18077 .28067 Metetra
.814 .836 .867 r
.18077 .28067 .18984 .28646 .20301 .27576 .19402 .26974 Metetra
.8 .833 .877 r
.19402 .26974 .20301 .27576 .21611 .26583 .2072 .2596 Metetra
.786 .83 .886 r
.2072 .2596 .21611 .26583 .22917 .25659 .22033 .25017 Metetra
.773 .826 .894 r
.22033 .25017 .22917 .25659 .24219 .24797 .23342 .24136 Metetra
.76 .822 .901 r
.23342 .24136 .24219 .24797 .25519 .23989 .24649 .23311 Metetra
.747 .818 .907 r
.24649 .23311 .25519 .23989 .26818 .23229 .25955 .22537 Metetra
.735 .814 .913 r
.25955 .22537 .26818 .23229 .28118 .22513 .27261 .21807 Metetra
.724 .809 .918 r
.27261 .21807 .28118 .22513 .29419 .21836 .28568 .21117 Metetra
.713 .805 .922 r
.28568 .21117 .29419 .21836 .30722 .21193 .29876 .20463 Metetra
.703 .801 .926 r
.29876 .20463 .30722 .21193 .32028 .20582 .31187 .19842 Metetra
.693 .798 .93 r
.31187 .19842 .32028 .20582 .33338 .20001 .32502 .19252 Metetra
.683 .794 .934 r
.32502 .19252 .33338 .20001 .34651 .19446 .3382 .1869 Metetra
.673 .791 .937 r
.3382 .1869 .34651 .19446 .35969 .18917 .35143 .18155 Metetra
.663 .788 .941 r
.35143 .18155 .35969 .18917 .37291 .18413 .3647 .17647 Metetra
.653 .785 .944 r
.3647 .17647 .37291 .18413 .38619 .17934 .37803 .17165 Metetra
.642 .782 .948 r
.37803 .17165 .38619 .17934 .39953 .17482 .39141 .1671 Metetra
.63 .778 .952 r
.39141 .1671 .39953 .17482 .41292 .17056 .40485 .16285 Metetra
.617 .775 .956 r
.40485 .16285 .41292 .17056 .42638 .1666 .41836 .1589 Metetra
.602 .771 .961 r
.41836 .1589 .42638 .1666 .43991 .16297 .43193 .15528 Metetra
.585 .766 .965 r
.43193 .15528 .43991 .16297 .45351 .15968 .44558 .15203 Metetra
.565 .76 .97 r
.44558 .15203 .45351 .15968 .46719 .1568 .4593 .1492 Metetra
.541 .753 .974 r
.4593 .1492 .46719 .1568 .48096 .15435 .47311 .14682 Metetra
.512 .743 .978 r
.47311 .14682 .48096 .15435 .49481 .15241 .48701 .14496 Metetra
.478 .731 .981 r
.48701 .14496 .49481 .15241 .50877 .15103 .50101 .14367 Metetra
.438 .714 .982 r
.50101 .14367 .50877 .15103 .52283 .15029 .51512 .14304 Metetra
.389 .693 .981 r
.51512 .14304 .52283 .15029 .53701 .15026 .52935 .14314 Metetra
.331 .665 .974 r
.52935 .14314 .53701 .15026 .55132 .15104 .54371 .14406 Metetra
.262 .629 .961 r
.54371 .14406 .55132 .15104 .56578 .15272 .55821 .1459 Metetra
.182 .583 .94 r
.55821 .1459 .56578 .15272 .5804 .15541 .57288 .14877 Metetra
.091 .526 .907 r
.57288 .14877 .5804 .15541 .5952 .15923 .58774 .1528 Metetra
0 .458 .861 r
.58774 .1528 .5952 .15923 .61021 .16432 .6028 .15811 Metetra
0 .38 .802 r
.6028 .15811 .61021 .16432 .62545 .17083 .6181 .16486 Metetra
0 .294 .731 r
.6181 .16486 .62545 .17083 .64096 .1789 .63366 .17321 Metetra
0 .204 .65 r
.63366 .17321 .64096 .1789 .65676 .18874 .64952 .18334 Metetra
.425 0 0 r
.64952 .18334 .65676 .18874 .6729 .20053 .66571 .19546 Metetra
.51 0 0 r
.66571 .19546 .6729 .20053 .68942 .21449 .6823 .2098 Metetra
.583 .046 0 r
.6823 .2098 .68942 .21449 .70638 .23089 .69933 .2266 Metetra
.644 .115 0 r
.69933 .2266 .70638 .23089 .72384 .24999 .71685 .24615 Metetra
.927 .82 .72 r
.01184 .48534 .02257 .48711 .03859 .4589 .02806 .45662 Metetra
.922 .825 .733 r
.02806 .45662 .03859 .4589 .05413 .43318 .04379 .43042 Metetra
.915 .829 .746 r
.04379 .43042 .05413 .43318 .06925 .4097 .05909 .40651 Metetra
.908 .833 .76 r
.05909 .40651 .06925 .4097 .08402 .38826 .07401 .38466 Metetra
.899 .836 .774 r
.07401 .38466 .08402 .38826 .09848 .36866 .08862 .36468 Metetra
.89 .838 .788 r
.08862 .36468 .09848 .36866 .11266 .35071 .10294 .34638 Metetra
.88 .84 .802 r
.10294 .34638 .11266 .35071 .12662 .33426 .11702 .3296 Metetra
.868 .841 .816 r
.11702 .3296 .12662 .33426 .14038 .31916 .13089 .31419 Metetra
.856 .842 .829 r
.13089 .31419 .14038 .31916 .15397 .30527 .14459 .30002 Metetra
.844 .841 .842 r
.14459 .30002 .15397 .30527 .16743 .29248 .15815 .28696 Metetra
.83 .84 .854 r
.15815 .28696 .16743 .29248 .18077 .28067 .17159 .2749 Metetra
.817 .838 .865 r
.17159 .2749 .18077 .28067 .19402 .26974 .18492 .26374 Metetra
.803 .835 .875 r
.18492 .26374 .19402 .26974 .2072 .2596 .19819 .25339 Metetra
.79 .832 .885 r
.19819 .25339 .2072 .2596 .22033 .25017 .21139 .24375 Metetra
.776 .828 .893 r
.21139 .24375 .22033 .25017 .23342 .24136 .22456 .23476 Metetra
.763 .824 .9 r
.22456 .23476 .23342 .24136 .24649 .23311 .23769 .22634 Metetra
.75 .82 .907 r
.23769 .22634 .24649 .23311 .25955 .22537 .25082 .21844 Metetra
.738 .816 .913 r
.25082 .21844 .25955 .22537 .27261 .21807 .26394 .211 Metetra
.726 .812 .918 r
.26394 .211 .27261 .21807 .28568 .21117 .27706 .20398 Metetra
.715 .808 .923 r
.27706 .20398 .28568 .21117 .29876 .20463 .29021 .19733 Metetra
.704 .804 .927 r
.29021 .19733 .29876 .20463 .31187 .19842 .30338 .19102 Metetra
.694 .8 .931 r
.30338 .19102 .31187 .19842 .32502 .19252 .31657 .18503 Metetra
.684 .797 .935 r
.31657 .18503 .32502 .19252 .3382 .1869 .32981 .17934 Metetra
.674 .793 .938 r
.32981 .17934 .3382 .1869 .35143 .18155 .34308 .17393 Metetra
.663 .79 .942 r
.34308 .17393 .35143 .18155 .3647 .17647 .3564 .1688 Metetra
.652 .787 .946 r
.3564 .1688 .3647 .17647 .37803 .17165 .36978 .16395 Metetra
.641 .783 .95 r
.36978 .16395 .37803 .17165 .39141 .1671 .38321 .15939 Metetra
.628 .78 .954 r
.38321 .15939 .39141 .1671 .40485 .16285 .39669 .15513 Metetra
.615 .776 .958 r
.39669 .15513 .40485 .16285 .41836 .1589 .41025 .15119 Metetra
.599 .772 .963 r
.41025 .15119 .41836 .1589 .43193 .15528 .42386 .14759 Metetra
.581 .767 .967 r
.42386 .14759 .43193 .15528 .44558 .15203 .43756 .14438 Metetra
.559 .76 .972 r
.43756 .14438 .44558 .15203 .4593 .1492 .45133 .14159 Metetra
.534 .752 .976 r
.45133 .14159 .4593 .1492 .47311 .14682 .46518 .13928 Metetra
.505 .742 .98 r
.46518 .13928 .47311 .14682 .48701 .14496 .47913 .1375 Metetra
.469 .729 .982 r
.47913 .1375 .48701 .14496 .50101 .14367 .49317 .13631 Metetra
.427 .711 .983 r
.49317 .13631 .50101 .14367 .51512 .14304 .50732 .13578 Metetra
.376 .688 .98 r
.50732 .13578 .51512 .14304 .52935 .14314 .5216 .13601 Metetra
.316 .659 .972 r
.5216 .13601 .52935 .14314 .54371 .14406 .536 .13707 Metetra
.245 .621 .958 r
.536 .13707 .54371 .14406 .55821 .1459 .55056 .13908 Metetra
.164 .573 .934 r
.55056 .13908 .55821 .1459 .57288 .14877 .56528 .14213 Metetra
.071 .514 .899 r
.56528 .14213 .57288 .14877 .58774 .1528 .58018 .14636 Metetra
0 .444 .85 r
.58018 .14636 .58774 .1528 .6028 .15811 .5953 .1519 Metetra
0 .365 .789 r
.5953 .1519 .6028 .15811 .6181 .16486 .61064 .1589 Metetra
0 .278 .716 r
.61064 .1589 .6181 .16486 .63366 .17321 .62626 .16753 Metetra
0 .189 .634 r
.62626 .16753 .63366 .17321 .64952 .18334 .64218 .17796 Metetra
.441 0 0 r
.64218 .17796 .64952 .18334 .66571 .19546 .65843 .19042 Metetra
.524 0 0 r
.65843 .19042 .66571 .19546 .6823 .2098 .67508 .20513 Metetra
.594 .058 0 r
.67508 .20513 .6823 .2098 .69933 .2266 .69217 .22234 Metetra
.653 .125 0 r
.69217 .22234 .69933 .2266 .71685 .24615 .70977 .24234 Metetra
.928 .82 .718 r
.00095 .48363 .01184 .48534 .02806 .45662 .01738 .45439 Metetra
.923 .824 .731 r
.01738 .45439 .02806 .45662 .04379 .43042 .0333 .42772 Metetra
.917 .829 .744 r
.0333 .42772 .04379 .43042 .05909 .40651 .04878 .40336 Metetra
.909 .832 .758 r
.04878 .40336 .05909 .40651 .07401 .38466 .06387 .3811 Metetra
.901 .836 .772 r
.06387 .3811 .07401 .38466 .08862 .36468 .07863 .36073 Metetra
.892 .839 .786 r
.07863 .36073 .08862 .36468 .10294 .34638 .09309 .34207 Metetra
.882 .841 .8 r
.09309 .34207 .10294 .34638 .11702 .3296 .1073 .32496 Metetra
.871 .842 .814 r
.1073 .32496 .11702 .3296 .13089 .31419 .12129 .30924 Metetra
.859 .843 .827 r
.12129 .30924 .13089 .31419 .14459 .30002 .1351 .29478 Metetra
.846 .842 .84 r
.1351 .29478 .14459 .30002 .15815 .28696 .14876 .28145 Metetra
.833 .841 .852 r
.14876 .28145 .15815 .28696 .17159 .2749 .16229 .26914 Metetra
.82 .839 .864 r
.16229 .26914 .17159 .2749 .18492 .26374 .17572 .25775 Metetra
.806 .837 .874 r
.17572 .25775 .18492 .26374 .19819 .25339 .18907 .24718 Metetra
.793 .834 .883 r
.18907 .24718 .19819 .25339 .21139 .24375 .20235 .23734 Metetra
.779 .83 .892 r
.20235 .23734 .21139 .24375 .22456 .23476 .21559 .22817 Metetra
.766 .827 .9 r
.21559 .22817 .22456 .23476 .23769 .22634 .2288 .21958 Metetra
.753 .822 .906 r
.2288 .21958 .23769 .22634 .25082 .21844 .24199 .21152 Metetra
.74 .818 .913 r
.24199 .21152 .25082 .21844 .26394 .211 .25517 .20394 Metetra
.729 .814 .918 r
.25517 .20394 .26394 .211 .27706 .20398 .26836 .19679 Metetra
.717 .81 .923 r
.26836 .19679 .27706 .20398 .29021 .19733 .28156 .19003 Metetra
.706 .806 .927 r
.28156 .19003 .29021 .19733 .30338 .19102 .29478 .18362 Metetra
.695 .802 .932 r
.29478 .18362 .30338 .19102 .31657 .18503 .30803 .17755 Metetra
.685 .799 .936 r
.30803 .17755 .31657 .18503 .32981 .17934 .32132 .17178 Metetra
.674 .795 .939 r
.32132 .17178 .32981 .17934 .34308 .17393 .33464 .16631 Metetra
.663 .792 .943 r
.33464 .16631 .34308 .17393 .3564 .1688 .34801 .16114 Metetra
.652 .789 .947 r
.34801 .16114 .3564 .1688 .36978 .16395 .36144 .15626 Metetra
.64 .785 .951 r
.36144 .15626 .36978 .16395 .38321 .15939 .37491 .15167 Metetra
.627 .781 .956 r
.37491 .15167 .38321 .15939 .39669 .15513 .38845 .1474 Metetra
.612 .777 .96 r
.38845 .1474 .39669 .15513 .41025 .15119 .40204 .14347 Metetra
.595 .773 .965 r
.40204 .14347 .41025 .15119 .42386 .14759 .41571 .1399 Metetra
.576 .767 .969 r
.41571 .1399 .42386 .14759 .43756 .14438 .42944 .13672 Metetra
.554 .76 .974 r
.42944 .13672 .43756 .14438 .45133 .14159 .44326 .13398 Metetra
.528 .752 .978 r
.44326 .13398 .45133 .14159 .46518 .13928 .45716 .13173 Metetra
.497 .741 .981 r
.45716 .13173 .46518 .13928 .47913 .1375 .47115 .13003 Metetra
.46 .726 .983 r
.47115 .13003 .47913 .1375 .49317 .13631 .48524 .12894 Metetra
.416 .708 .983 r
.48524 .12894 .49317 .13631 .50732 .13578 .49944 .12853 Metetra
.364 .684 .979 r
.49944 .12853 .50732 .13578 .5216 .13601 .51376 .12888 Metetra
.301 .652 .97 r
.51376 .12888 .5216 .13601 .536 .13707 .52821 .13009 Metetra
.229 .613 .954 r
.52821 .13009 .536 .13707 .55056 .13908 .54281 .13226 Metetra
.145 .563 .928 r
.54281 .13226 .55056 .13908 .56528 .14213 .55758 .1355 Metetra
.051 .502 .89 r
.55758 .1355 .56528 .14213 .58018 .14636 .57254 .13993 Metetra
0 .43 .839 r
.57254 .13993 .58018 .14636 .5953 .1519 .5877 .1457 Metetra
0 .349 .775 r
.5877 .1457 .5953 .1519 .61064 .1589 .6031 .15295 Metetra
0 .262 .701 r
.6031 .15295 .61064 .1589 .62626 .16753 .61877 .16185 Metetra
0 .173 .619 r
.61877 .16185 .62626 .16753 .64218 .17796 .63474 .1726 Metetra
.456 0 0 r
.63474 .1726 .64218 .17796 .65843 .19042 .65106 .18539 Metetra
.536 0 0 r
.65106 .18539 .65843 .19042 .67508 .20513 .66776 .20047 Metetra
.604 .069 0 r
.66776 .20047 .67508 .20513 .69217 .22234 .68492 .2181 Metetra
.661 .134 0 r
.68492 .2181 .69217 .22234 .70977 .24234 .70259 .23857 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-2)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-1)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(1)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(2)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[162]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00a@3oool4000005L0oooo00350?ooo`030000003oool0oooo05P0oooo
00360?ooo`030000003oool0oooo05L0oooo00370?ooo`030000003oool0oooo05H0oooo00350?oo
o`040000003oool0oooo000005L0oooo00360?ooo`800000F03oool00=P0oooo100000140?ooo`00
f03oool00`000000oooo0?ooo`150?ooo`00f@3oool00`000000oooo0?ooo`140?ooo`00dP3oool4
000000@0oooo00<000000?ooo`3oool0@`3oool00<d0oooo00<000000?ooo`3oool0203oool01000
0000oooo0?ooo`0000140?ooo`00f@3oool2000004D0oooo003<0?ooo`800000DP3oool00?l0oooo
8@3oool00?l0oooo8@3oool00<80oooo00<000000?ooo`3oool0F`3oool00?l0oooo8@3oool009P0
oooo1@0000230?ooo`00VP3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0B`3oool009X0oooo00<000000?ooo`3oool0P`3oool009X0oooo00<00000
0?ooo`3oool0P`3oool009X0oooo00<000000?ooo`3oool0P`3oool009T0oooo0P00000E0?ooo`03
0000003oool0oooo06d0oooo003o0?ooob40oooo003o0?ooob40oooo002W0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0A`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo
8@3oool009l0oooo00<000000?ooo`3oool0OP3oool00?l0oooo8@3oool00=X0oooo00<000000?oo
o`3oool0@`3oool009H0oooo00<000000?ooo`3oool0Q`3oool00?l0oooo8@3oool006h0oooo0P00
002`0?ooo`00K@3oool010000000oooo0?ooo`00002_0?ooo`00K@3oool010000000oooo0?ooo`00
000L0?ooo`030000003oool0oooo0900oooo001]0?ooo`040000003oool0oooo000006d0oooo00<0
00000?ooo`3oool0?`3oool006d0oooo00@000000?ooo`3oool00000O03oool5000002h0oooo001^
0?ooo`8000005@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo02h0oooo003_0?oo
o`030000003oool0oooo02h0oooo003W0?ooo`@00000103oool00`000000oooo0?ooo`0^0?ooo`00
O@3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo02h0oooo002D0?oooa800000>`3o
ool00`000000oooo0?ooo`0:0?ooo`800000<03oool008d0oooo1`00000207nmn`030000001e^O/0
MKWk008000000P1Z]O/01@000000GJoj05f_nP1M[oX0000000<0CJKh1000001g0?ooo`00R@3oool4
00000080SL;i00@0000008O0nP27`?X000000`1o_O/G000007<0oooo001e0?ooo`030000003oool0
oooo00d0oooo1000000209?4n0040000002=`_T0SL;i08g2n@L000000P21_OX01@000000N;[k07Rj
n`1h^_/000000080KKKk00D00000062`nP1P/?X0H;3j00000003052Xn0X00000K`3oool00880oooo
0`00000209S5m`8000000P2Ca?P400000080Sl;h00@0000008S0n@28`?T000000`21_OXE00000003
02VBk`000000000000@00000K03oool007h0oooo1000000209c6m@040000002HaOL0V<Gg09S5m`<0
00000P2Da?L010000000Sl;h08o2n02?`_P700000080Pkkj00D0000007Zkn`1j^o/0N[_k00000002
072fn`050000001S/O/0Hk7k06>an`0000000`1DZ_T00`000000@j7f04>QmP0700000003001^eP00
0000000006X0oooo001/0?ooo`030000003oool0oooo00`0oooo0`0000020:37m08000000P2La_D4
00000080VLGf00<0000009C4m`2Da?L0100000020932n0040000002:`?T0R/3i000000<0Pkkj5@00
00000`0^UO00000000000006000002h0oooo00<000000?ooo`3oool0=`3oool004D0oooo1@00000]
0?ooo`@000000P2Sb?<010000000X<Od0:37m02Pao@300000080WLKe00@0000009W5mP2IaOH0VLGf
0`00000209G4m`040000002@`_P0T<;h0932n0L000000P25__X01@000000O;_j07bknP1l^oX00000
0080L[Ok1`000000101HZoT0000004NRmP17X_H50000000301N6j0000000000000<00000I`3oool0
04L0oooo00<000000?ooo`3oool0:`3oool200000080Y/Wb0P0000020:?8l`@000000P2Pao@00`00
0000WLKe09g6m@0400000080V/Gf00<0000009G4m`2Ea?L0100000020972m`040000002<`?T0S<3i
000000<0QKkj1`00000207Fhn`040000001Y/o/0JK?k06Vcn`P0000000<0<iOa0000000000001`00
001U0?ooo`00A`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00`0oooo0P000000
0`2Yb_4000000:K9lP020:K9lP<000000P2Tb?<010000000X<Od0:37m02Pao@300000080WLKd00@0
000009[5mP2JaOH0V/Gf0`00000209K3mP040000002A`_L0TL;g0972m`L000000P26__T01@000000
O[_j07jknP1n^oX000000080MKSk2P0000000`1;Y?L00000000000030000000301b9jP0000000000
00@00000I03oool003l0oooo100000040?ooo`030000003oool0oooo02H0oooo0`0000040:W:l@<0
00000P2VbO800`000000Y<Sc0:C8l`0400000080XLOc00<0000009g6m02Ma_@01000000209[5m@03
0000002F`oH0U/?f00@000000P2B`_L00`000000SL3h08g0n00;00000080MkSj00D0000006bdn`1/
]?/0K;Ck0000000205n^nP/0000000<00gSN0000000000000P00001R0?ooo`00A`3oool00`000000
oooo0?ooo`0T0?ooo`8000000P2/bo02000000050:W:l@00000000000:W:l@0000000`2VbO830000
0080Y<Sb00@000000:77l`2Qao<0XLOc0`00000209k6m0040000002JaOD0V/Ge09[5m@<000000P2G
`oH010000000T/;g09;2m`2B`_L300000080Sl3h00D0000008Rnn@28__T0R;ki00000002086lnQ80
000000<0?9cd0000000000002000001P0?ooo`00AP3oool2000001@0oooo00<000000?ooo`3oool0
3@3oool2000000030:o<k`000000[<_`0080[<_`0P0000040:W:l@<000000P2Wb?400`000000Y<Sb
0:C8lP0400000080XLKc00<0000009k6m02Na_@01000000209_4m0030000002G`oH0Ul?f00@00000
0P2D`_H00`000000Sl3h08o0n00700000080Pkci00D0000007ZinP1j^OX0N[Wj0000000306nenP04
0000001R[oX0HZoj000000<0DjSh1@0000000`0VSnd0000000000005000002T0oooo00<000000?oo
o`3oool0<`3oool006X0oooo0P0000040:o<k`<000000P2/bo001P000000ZL[a000000000000ZLW`
000000<0YlSa0`0000020:C7lP040000002Qa_<0XLKc0:76l`<000000P2OaO<010000000VlCd09_4
m02Ka?@300000080V<?e00@0000009C2mP2D`_H0U<;f0`0000020930m`050000002:__P0R[kh08Zn
n00000000P23_?TB00000003046Nm@000000000000T00000G@3oool006L0oooo0`0000020;7=kP06
0000002_c>l000000000002_c>l000000`2/bo02000000@0ZLW`0`0000020:O8l@030000002Tao80
Y<Ob00@000000P2Ra_800`000000WlGc09o5l`0400000080W<Cd00<0000009S3m@2H`oD010000002
09G2mP030000002@`?L0T<3g00L000000P25_?T01@000000O;[j07bjnP1l^_X000000080L[Kj00D0
000006J`nP1V/?X0I[3j0000000305NYn@H0000000@04h;V00000000000006cF1000001L0?ooo`00
E03oool00`000000oooo0?ooo`0>0?ooo`80000000<0]<k]0000002acNh00P2acNh2000000<0[lc_
100000020:c:k`060000002YbO0000000000002YbO0000000`2Wb?4300000080YLOa00@000000:;6
lP2Ra_80X/Kb0`00000209o5l`040000002La?@0W<Cd09c4m0<000000P2I`o@010000000UL;f09G2
mP2E`_H300000080TL3f00D0000008bon02<_oP0S;oh0000000208FlnAL0000000<04h;V00000000
00001000001K0?ooo`00I03oool00`000000]<k]0;C>k@020;C>k@<000000P2ac>h300000080[/__
0P0000020:c:k`800000102YbO0300000080YlO`00<000000:G7l@2Uao40100000020:;6lP030000
002OaO<0WlGc00@000000P2Ma?<00`000000VL?d09W3m00400000080U/;e00<000000970mP2A`?H0
1`00000208Nmn0050000001n^_T0O[[i07jjn@0000000P1e]_X01@000000JK7j06VanP1Y/OX00000
00<0Fj_i00D0000004VRm`19X_L0000003FGlP0:000005T0oooo001R0?ooo`80000000<0]lo/0000
002dc^d00P000000102dcNd000000000002ac>h2000000030;7<kP000000[/__0080[/__0`000002
0:c9k`050000002YbO0000000000002Yb?000P0000020:O7l0<000000P2Ua_4010000000X/Kb0:;6
lP2Ra_8300000080X<Cb00@0000009g4l`2Ma?<0WLCc0`00000209[3m0040000002F`_D0U/;e09K2
m@<000000P2C`?H01@000000SKog08fom`2=_oL000000080Qkgh5@0000000`0eUo80000000000007
000005P0oooo001O0?ooo`<000000`2gcn`2000000D0]<g]00<000000;7<kP2ac>h00P2ac>h30000
0080[/[^00<000000:c9k`2/bNl00P0000050:W8l08000000P2Wao000`000000YLKa0:G6l@040000
0080XlGa00<000000:34lP2Pa?801000000209k3l`030000002J`o@0V/?d00@000000P2G`_@00`00
0000Tl3f09?0mP0700000080R;gh00D00000086kn@21^oT0PK_i0000000207RgnPP000000`1>Y?L5
0000000301f9jP000000000000D000008`3oool00`000000oooo0?ooo`0`0?ooo`00C@3oool00`00
0000oooo0?ooo`0=0?ooo`8000000`2jd>/300000080]lk/00<000000;C=k@2dcNd00P0000000`2c
cNd000000;7<kP02000000030;3;k@000000[/[^0080[/[^0`0000020:c9k`030000002Yb?00ZLS`
0080000000@0ZLO_0000002Wao00YlO`0`0000020:G6l0040000002SaO40XlGa0:?5l@<000000P2Q
a?8010000000W/?c09k3l`2N`o<300000080Vl;c00@0000009O2m02G`_@0Ul;d0`00000209C0m@05
0000002?_oL0Skog08nom`0000000P28_OP700000080N[Si00@0000006ncnP1_/oX0Kk?j20000000
0`0jVO<0000000000008000005D0oooo001K0?ooo`80000000@0_M7Y0000002jd>/0^]3[0P000000
102icn/000000;O>k02gc^`3000000@0/lg]00<000000;3;k@2`bnd00P2`bnd300000080[/[^00<0
00000:c9k`2/bNl00`0000040:W7k`8000000P2Wa_000`000000YLK`0:G6l00400000080XlGa00<0
00000:74lP2Qa?801000000209k3lP030000002K`_<0Vl;c00@000000P2H`O@00`000000U<3e09C0
m@0700000080Rkgg00@0000008>kn@23^oT000000`1j^?T:0000000305:Vn0000000000000`00000
D`3oool004D0oooo00<000000?ooo`3oool04@3oool2000000@0_M7Y0P0000040;W?j`8000000P2f
c^`00`000000/lg]0;?=k@02000000030;?<k@000000/<_]0080000000<0/<_]0000002^b^h00P2^
b^h300000080[<S_00<000000:W7k`2Yanl00P000000102Yanl000000:O6l02Wa_0300000080YLG`
00@000000:?5l@2SaO40XlGa0`0000020:74l@040000002N`o80W/?b09k3lP<000000P2L`_<01000
0000V<7d09S1m02H`O@300000080U/3d00@00000092omP2@_oH000000`2;_OL700000080OKSi00@0
000007:dnP1b]?X000000`1U[oXA00000580oooo000O0?ooo`@00000=03oool2000000040<3Bi`00
000000000;gAj@80000000@0_=3Y0000002icn/0^Lo[0P000000102icn/000000;K>k02fc^`30000
00<0/lc]0P0000040;3;k@<000000P2^bNh00`000000[<S_0:c8k`03000000@0ZLO_0P0000020:O6
k`030000002UaO00YLG`00@000000P2Ta?000`000000XLCa0:74l@0400000080Wl?b00<0000009c2
l`2L`_<0100000000`2J`O<0000009K0m00209K0m0L000000P2<_OL00`000000QK_h08Fkn00C0000
000302fBk`000000000000L00000D@3oool001l0oooo00<000000?ooo`3oool0=03oool00`000000
`=;W0<3Bi`030<3Bi`030000002ld>T0_=3Y0080_=3Y0P0000040;W?j`8000000P2fcN`400000080
//c/00H000000;3;k@00000000000;3:k@0000030:k9kP<000000P2/b>h00`000000ZLO_0:W7k`02
000000040:W6k`000000YlK_0:O6k`<000000P2VaO0010000000Y<C`0:C4l02Ta?0300000080X/?a
00@0000009o3lP2O`o80Wl?b0`00000209g2lP030000002J`O<0V/7c00@000000P2G`?@00`000000
T[oe09:om@0700000080Qkch00D0000007nin@1o^OT0OkWi0000000207Fen@050000001Y/?X0JK3j
06V`nP0000000P1JZOT00`000000B:3f000000020000000302fBk`000000000000H000008@3oool0
0`000000oooo0?ooo`070?ooo`8000008`3oool00200oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0E0?ooo`0300000034dnH000000080`=;W0P0000000`2odNP000000;c@j@020000
00040;c@j@00000000000;W?j`80000000<0^<k[0000002fcN`00P0000000`2ec>`0000000000002
0;;<k0800000102`b^d300000080[LS^00<000000:c8kP2/b>h00`0000030:W6k`<000000P2XaNl0
0`000000Y/G`0:K5l00400000080Y<C`00<000000:;3l@2R`o40100000020:33l@030000002M`_80
WL;b00<000000P2K`O<010000000Ul3d09O0m02G`?@300000080Tkoe00D0000008jnmP2>__H0S[kf
0000000208Nln140000000<0B:3f0000000000000`0000000`0DP^H0000000000003000002T0oooo
00@000000?ooo`3oool000008P3oool001T0oooo100000040?ooo`030000003oool0oooo0300oooo
00@000000<CCiP34dnH0a=?V0P0000040;oAj0030000002ld>T0_=3Y00<0_=3Y00<000000;S>j`2h
c^/00P2hc^/00`000000]Lc/0;G<k0030;G<k08000000P2bbn`01@000000/<[]000000000000/<W]
008000000P2]b>h300000080ZlO^100000020:W6kP030000002XaNl0Z<G_00<000000P2Va>l01000
0000Y<C`0:C4l02Ta?0300000080X/?`00@000000:33l@2P`o40X<?a0`00000209k2lP030000002K
`O<0Vl7c00@000000P2H`?<00`000000Tkoe09>om@0700000080RKcg00@0000008:jn022^_P00000
0`1h]_T01@000000K;7i06ban@1//OT000000080GZ_i3`00000W0?ooo`040000003oool0oooo0000
0280oooo000O0?ooo`040000003oool0oooo00000300oooo00<000000<CCiP34dnH00P0000001033
d^H000000000002odNP2000000040;oAj0000000_=3Y0;c@j@80000000<0^loY0000002hc^/00P00
0000102hcN/000000;G<k02ec>`2000000040;C<j`000000//_/0;;;k08000001@2`bNd200000080
[LS]00H000000:_7kP00000000000:_7kP0000030:W6kP<000000P2XaNh00`000000Y/C_0:K4k`04
00000080Y<?_00<000000:;3l02R`o00100000000`2Q`_40000009k2lP0209k2lP<000000P2L`O80
10000000V<3c09S0l`2H`?<300000080UKod00@00000092nmP2@__H000000`29_?LE0000000303RG
lP000000000000L000009@3oool010000000oooo0?ooo`00000R0?ooo`00803oool2000001@0oooo
00<000000?ooo`3oool0603oool2000000030<ODi0000000000000D0`m;V00<000000;oAj02odNP0
0P2odNP2000000@0^loY00<000000;S=j`2hcN/00P2hcN/2000000@0]<c[0P0000020;;:k0030000
002`bNd0/<W]0080000000@0[lW]0000002]b>d0[LS]0P0000040:_7kP<000000P2YaNh00`000000
Z<G^0:S5kP0300000080Y/C_00@000000:C3k`2T`nl0Y<?_0`0000020:?3l0030000002Q`_40XL;a
00@000000P2O`_400`000000W<7b09c1lP040000000309W0l`000000UKod0080UKod1`00000208^l
mP0400000024^_P0Q;[h000000<0NkOi1P0000000`1R[?T00000056Tm`02056Tm``00000903oool0
10000000oooo0?ooo`00000R0?ooo`00C`3oool2000000<0amCT00<000000<KCi00000000P33d^H2
000000030<;BiP000000_m7X0080000000@0_]3X0000002kcnT0^loY0P0000000`2jcnT000000;S=
j`02000000040;O=j`000000]<c[0;C<j`80000000@0]<_[0000002bb^`0//[/0`0000040:o9k@80
00000P2]and01P000000ZlO^000000000000ZlK]000000<0ZLG^0`0000020:S4kP030000002Va>l0
Y/C_00@000000P2U`nl00`000000Xl?`0:?3l00300000080XL;`00@0000009o2l@2O`_40Wl;a0`00
000209g1l@030000002I`?<0VL3c00@000000P2F_o<010000000TKke096nm@00000308^lmPL00000
00<0OKSh0000001b/oT00P1b/oT:0000000302F<k000000000000080000000@0Y1d0000000000000
0000903oool2000002<0oooo001>0?ooo`040000003;eN8000000<ODi08000000`36dn@2000000@0
`];V00<000000;k@j02nd>P00P2nd>P2000000<0^/oY0P0000030;O=j`<00000102dbn/200000080
/LW/00<000000:o9k@2_bNd00P000000102_b>`000000:g7k@2]and2000000@0ZlK]0`0000020:W5
k@030000002Xa>h0Z<C^00<000000P2V`nh010000000YL?_0:G3k`2U`nl300000080Xl;_00<00000
0:72l02Q`_001000000209o1l0030000002M`O40WL7a00<000000P2J`?8010000000U[oc09Jol`2F
_o<70000000308flmP000000Q[[g0080Q[[g00<0000007fhn01m^?P0300000001@11W?@000000000
000000009Hc/00L00000703oool00`000000oooo0?ooo`0Y0?ooo`00;P3oool00`000000oooo0?oo
o`0L0?ooo`040000003;eN80bmGR0<_EhP8000000P36dn@2000000040<GCi0000000`];V0<;BiP80
000000<0`M7V0000002nd>P00P0000020;g@j0<000000P2jc^T300000080]lcZ0P0000001@2dbn/0
00000000002cbn/000000080/LW/0`0000030:o8k0<000000P2]and01P000000ZlK]000000000000
ZlG]000000<0ZLG]0`0000020:S4kP030000002V`nh0Y/?^00@0000000<0YL?^0000002S`^l00P2S
`^l300000080X/;_00@0000009o1l02O`O00Wl7`0`00000209k1l@030000002J`?80V/3b00@00000
00<0V;oc0000002C__@00P2C__@00`000000SKcf08flmP0700000080P;Sh00D0000007Jdn@1f]?T0
M[Ci0000000206V_n@030000001IZ?P0000000h00000AP3oool004`0oooo00<000000<_EhP3;eN80
0P0000020<[DhP8000001035dn@2000000@0`M7V00@000000;g@j02md>P0_M3X0P0000000`2mcnP0
00000;[>j@02000000030;W=j@000000]lcZ0080]lcZ0P0000040;?;j`8000000P2abN`400000080
[lO/00<000000:g7k@2]and00P0000040:_5k@<000000P2Ya>d00`000000Z<C^0:S4kP0300000080
Yl?^00<000000:G3kP2U`nh0100000020:C2k`030000002R`^l0X/;_00@0000000<0X<7`0000002N
`O400P2N`O4300000080Vl3a00<0000009Rol`2H_o<01`00000208nmm@0400000028^oL0R;_g08Rk
ma40000000<0AYke000000000000200000150?ooo`00BP3oool2000000030<kFg`000000000000@0
b]CR00@000000<WDhP000000aM?T0P0000001035d^D0000000000031dNH2000000040<7AiP000000
0000000000@0_LoX00<000000;W=j@2icNT00P2icNT300000080]/cZ00L000000;?;j`0000000000
0;?:j`000000/LW/0080000000<0/<S/0000002_an`00P2_an`300000080[LK/00H000000:_5k@00
000000000:_5k@0000030:W4k@<000000P2X`nd00`000000Yl?^0:O3kP0300000080YL;^00@00000
0:C2k`2T`^l0Y<;_0`0000020:?1k`030000002P`O00X<7`00@000000P2N`?000`000000Vl3a09_0
l@0300000080VKob00@0000009Fnm02E__@0UKkd1`0000000`2;^oH0000008>im`0208>im`040000
001i]OT0NKGi000000<0K;3i00@0000005fZn01MZ_P0GJ[h1P0000000`0FP^L00000000000040000
04@0oooo000T0?ooo`040000003oool0000000000200oooo0P0000030<kFg`040000003=eMl00000
0<[DhP8000000`39e>800`000000aM;U0<GBi@030<GBi@0300000031dNH0`M7V0080000000@0`=3W
0000002mcnP0_LoX0P0000000`2lc^P000000;W=j@02000000030;S=j@000000]/cZ0080]/cZ0P00
00030;?:j`800000102`b>`300000080[/O/00<000000:g6k02]a^`00P0000040:_5k@<0000000<0
ZLC]0000002X`nd00P2X`nd300000080Yl?]00<000000:G2kP2U`^h0100000020:C2kP030000002S
`Nl0Xl7_00<000000P2Q`Nl010000000W/3`09k0l02N`?0300000080WKoa00<0000009VolP2I_o80
100000000`2F__<00000096mm002096mm0030000002;^oH0Rk_f01<0000000D0=IGa000000000000
000001J2i`0600000480oooo00170?ooo`060000003Ae]d000000000003>e]l000000`3=eMl20000
0080bMCR0P0000001038dn<000000<GBi@35d^D2000000030<CBi@000000000000@0`=3W0P000004
0;c>j0030000002hcNT0^<gY0080^<gY0`0000020;G;jP<000000P2bbN/01P000000/<S/00000000
0000/<S[000000<0[/O/0`0000020:c5k0060000002[aNd000000000002[a>`000000P2Ya>d40000
0080Z<?]00<000000:O3k@2W`nd00`0000020:K2k@040000002T`^h0Y<;^0:C2kP<000000P2S`Nh0
0`000000XL7_0:71k`040000000309o0l0000000WKoa0080WKoa0`00000209Zol@030000002F__<0
U[kc00L000000P2=^oH010000000QKWg08Fim`00000307^fn0050000001`/OT0L;7i072an@000000
0P1QZoT00`000000D:?g0000000<000001T0oooo00<000000?ooo`3oool09@3oool004H0oooo00<0
00000=7Fg@3Ae]d00P3Ae]d00`000000cMGO0<gEg`0200000080c=GP0P0000040<SCh`8000000P34
d^D2000000030<?Ai@000000`=3W0080000000@0_m3W000000000000_<kX0P0000000`2kc^P00000
0;S=j@02000000040;S<j@000000]L_Z0;G;jP80000000@0]L[Z0000002bbN/0//W[0P0000040;38
j`<000000P2^a^`00`000000[<G/0:c5k002000000@0ZlC/0P0000020:W3k0040000002X`nd0Z<?]
0:S3k@<000000P2W`^d00`000000Y/;]0:K2k@04000000030:G1kP000000Xl7^0080Xl7^0`000002
0:;0k`030000002O`?00Wl3`00@0000000<0W[o`0000002J_o400P2J_o4300000080V;kb00@00000
09>mm02C_O@000000`2=^oHE0000000303ZGlP000000000000H00000@03oool001d0oooo0P000006
0?ooo`030000003oool0oooo01d0oooo00<000000=7Fg@3Ae]d00P3Ae]d010000000dMKM00000000
00040<cEh0040000003<e>0000000<SCh`8000000P37dn<2000000@0`m7U00<000000;o@i`2od>L0
0`2od>L00`000000^lkX0;_>j0020;_>j0030000002hc>T0^<cY0080^<cY0P0000040;G:jP800000
0P2bb>/01P000000/<S[000000000000/<O[000000<0[/K/0`0000020:c5k0060000002[a>`00000
0000002[a>`000000P2Y`n`400000080Z<;/00<000000:O2k@2W`^d00`0000020:K1k@030000002U
`Nh0YL7^00@000000P2T`Nh00`000000X/3_0:;0k`0300000080XL3_00<0000009jol02N_o001000
000209bol@030000002H__80V;kb00L000000P2?_?D010000000Qk[f08NjmP00000307jgn0/00000
00<0?i[c0000000000002000000o0?ooo`00703oool010000000oooo0?ooo`00000T0?ooo`040000
003EemX000000=7Fg@8000000P3Ae]d010000000d=KM0000003<eN02000000<0c=CP00<000000<OC
h`37dn<00P37dn<010000000a];S00000033dND2000000040<;Ai@000000_m3W0;o@i`80000000<0
_/oW0000002kc^P00P0000000`2jcNP000000;S<j@02000000040;O;j@000000]L[Z0;G:jP800000
00@0]<WZ0000002bb>/0//S[0P0000040;37j`<000000P2^aN/00`000000[<G/0:c5k002000000@0
ZlC/0P0000020:W3k0040000002X`^`0Z<;/0:S2k0<000000P2W`^`00`000000Y/7]0:K1k@030000
0080YL7]00@000000:C1kP2T`Nh0Y<7^0`0000020:?0kP030000002Q`>l0XL3_00<000000P2O_o00
10000000W;oa09bol@2L_o4300000080VKkb00<0000009Bml`2D_O<02`0000000`21^?L0000007Jc
n00207Jcn0050000001Y[_T0JJki0000001HYoP03P00000m0?ooo`00703oool010000000oooo0?oo
o`00000S0?ooo`040000003EemX0eMOJ0=GGfP8000000P3Ae]d01@000000d=KM0=3Fg@3@e]d00000
00@0c=CP00@000000<_Dh@000000am?S0P0000030<KBh`0300000032dND0`]7U0080`]7U0P000003
0;k?i`8000000`2jcNP2000000<0]l_Y0`0000040;C9jP8000000P2ab>/01P000000/<O[00000000
0000[lK[000000<0[/G[0`0000020:c4k0060000002[a>`000000000002[`n`000000P2Y`n`40000
00030:S2k0000000Yl;/0080Yl;/0`0000020:K1k0030000002U`Nd0YL7]00@0000000<0Y<3]0000
002S`>h00P2S`>h300000080XKo^00<0000009nol02O_o00100000000`2M_o00000009VnlP0209Vn
lP<000000P2F_O8010000000TKcd096lm000000308ZjmQ40000000<0A9cd0000000000001`00000l
0?ooo`00703oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01/0oooo00D00000
0=GGfP3EemX0eMOJ000000020=CGfP8000000`3@e]d01P000000cmGN000000000000c=CP000000<0
bmCQ00@000000<KBh`36d^<0a];S0P0000000`36d^<000000<;Ai@02000000030<7@i@0000000000
008000000P2mc^L300000080^/gX0`0000020;K;j@80000000D0]<WZ000000000000/lWZ00000002
0;78j`8000000`2_a^/400000080[LG[00<000000:c4k02/a>`00P0000040:_3k08000000P2Y`^`0
0`000000Z<;/0:S2k00400000080Z<7/00<000000:K1k02V`N`00`0000020:K0k0030000002T`>d0
Y<3]00@0000000<0Xl3]0000002Q_nh00P2Q_nh300000080X;o_00<0000009fol02M_o0010000000
0`2K__40000009JmlP0209JmlPL0000000<0S;_e00000024^?L00P24^?L010000000NKCh07Vdn000
000306f_n@040000001MZ?P0GJSh05fXn0d000005@3oool00`000000oooo0?ooo`0R0?ooo`00703o
ool010000000oooo0?ooo`00000Q0?ooo`8000000P3EemX02@000000e=OJ0=CGfP3DemX000000=?F
f`000000d=KM000000040<oEgP030000003;e>40bmCQ0080000000@0b]?Q00000000000000001036
d^<00`000000`M3U0<7@i@02000000040<7@iP00000000000;g>i`80000000<0_LkW0000002jcNP0
0P0000000`2ic>P000000;K;j@020;K;j@8000000`2cbNX300000080/LO[0`0000020:o6j`040000
002]aN/0[LG[0:g5j`<000000P2/a>/01P000000Zl?/000000000000Zl?[00000080ZL;/0`000002
0:S1k0040000002X`N`0Z<7/0:S1k0<000000P2W`N`00`000000Y/3/0:K0k00300000080YL3]00<0
00000:?0k@2S`>d0100000020::okP030000002P_nl0X;o_00<000000P2N_nl00`000000Vkka09^n
l@040000000309RmlP000000T[cc0080T[cc00<0000008bkm@2<^oD04`0000000`0bT_0000000000
0008000003P0oooo000M0?ooo`8000008@3oool00`000000f=OG0=SGe`0200000080e=OJ0P000003
0=?Ff`040000003?eMh0cmGN0<oEgP80000000<0c]GN0000000000000`3:dn401@000000bM?Q0000
00000000a];S0080000000<0aM7T0000000000001@31d>H00`000000_LkW0;g>i`020;g>i`030000
002ic>P0^LcX0080^LcX0`0000020;K:j@<000000P2cb>X01P000000/LO[000000000000/<KZ0000
0080[lK[100000000`2]a>/000000:c4j`020:c4j`8000000`2[`n/300000080ZL;[00<000000:S1
k02X`N`0100000000`2X`N/000000:O1k0020:O1k0<000000P2V`>`00`000000YL3]0:G0k@030000
0080Y;o]00@000000::okP2R_nh0X[o^0`0000020:6okP030000002N_nl0W[o_00<000000P2L__00
0`000000V;gb09RmlP0700000080S[_d00@0000008JimP26^OH000000`1l]OP300000006072an000
0000HJ[h066Zn0000000CZ7f0`0000000`0bT_00000000000007000003L0oooo000T0?ooo`030000
003oool0oooo01P0oooo00H000000=SGe`3HemL0f=OG0000003HemL2000000@0dmKK00<000000=?F
f`0000000P0000030<kEgP050000003=e=l000000<[Ch@0000001039dn401`000000aM7T0<GAi035
dN@000000<CAi00000000P31d>H2000000030<3?iP000000_LkW0080000000<0_<gW0000002ic>P0
0P000000102hbnP000000;K:j@2fb^T2000000040;G9j@000000/lSZ0;?8jP800000102`a^X20000
0080[/G[00<000000:g4j`2]a>/0100000020:c3j`<000000P2Z`^/00`000000ZL;[0:W2j`030000
0080ZL7[00<000000:S1j`2X`N/0100000000`2W`>/000000:K0k0020:K0k0<000000P2U_n`00`00
0000Y;o]0:Bok@04000000030:>ok@000000XKo^0080XKo^0`00000209nnk`030000002L__00W;k`
00<000000P2I_O401@000000U;cc09Bll`2D_?<000000080S[_d1`00000207nfm`h0000000<05h;W
0000000000001000000f0?ooo`00?P3oool00`000000f=OG0=SGe`0200000080f=OG00@000000=OG
f0000000dmKK0P0000020=?Ff`060000003Be]`000000000003>eMh000000`3=e=l010000000bM?Q
0<WCh@39dn42000000040<SBhP000000aM7T000000<0a=7T0P0000040<3?iP030000002lcNL0_<gW
0080_<gW00<000000;S;j02hbnP00P2hbnP2000000@0]LWY0P0000020;;7jP060000002`a^X00000
0000002`a^X000000P2^aN/300000080[LC[00<000000:c3j`2/`n/00`0000030:[2j`<000000P2Y
`N/00`000000ZL7[0:W1j`0300000080Z<3[00<000000:O0j`2W`>/0100000020:Noj`030000002U
_n`0YKo/00<000000P2U_n`00`000000Xko]0:>ok@04000000030::okP000000Wkk_0080Wkk_0`00
000209fnk`030000002I_O40VKga00L000000P2@^o@00`000000RKWf08VimP0?0000000303fHl`00
0000000000P00000=@3oool003d0oooo00@000000=_Gd`00000000000`3HemL010000000emOH0=OG
f03GemP200000080dmKK00<000000=;Fg03Be]`00P3Be]`00`000000cMCO0<gDg`02000000040<gD
g`0000000000000000@0b=;R00<000000<CAi034dN@00P0000001033d>@000000<3?iP30cnH20000
00030;o>iP000000_<gW0080000000<0^lgW0000002hbnP00P000000102hbnP000000;G9j@2ebNT2
000000040;C9j@000000//OZ0;;7jP800000102`a^X200000080[/CZ00<000000:g4j`2]a>/00`00
00030:_2j`<000000P2Z`N/00`000000ZL7[0:W1j`0300000080ZL3[00<000000:S0j`2X`>/00`00
00020:Noj`040000002W_n/0Yko[0:Noj`<000000P2V_n/00`000000YKo/0:Fok00300000080Y;o]
00<000000::okP2R_nh0100000000`2P_^h0000009fnk`0209fnk`<000000P2K_O000`000000U[gb
09JmlP0700000080Rk[e00@0000008:gm`22]oL000000`1g/oP01@000000JJgh06V]n0000000F:Gg
00<0000000<0?ISc0000000000001`00000C0?ooo`030000003oool0oooo01h0oooo000S0?ooo`03
0000003oool0oooo01H0oooo00D000000=_Gd`3Kem<000000=_Ge002000000050=SGe`000000emOH
0=OGf00000000P3Fe]P2000000@0d]KL00@000000=7Eg000000000000`3=e=l01@000000c=?O0000
00000000b=;R0080000000<0am;R0000000000001033d>@2000000@0_lkV00@000000;_=i`2kcNL0
^lgW0P0000030;S;j0<00000102dbNT200000080//OZ00H000000;36jP00000000000:o5jP000002
0:k4jP<000000P2/`nX01P000000Zl;[000000000000Zl;Z000000<0Z/7[0`0000020:W1jP030000
002Y`>/0ZL3[00<000000P2X`>/00`000000Yko[0:Noj`04000000030:Noj`000000Y[o[0080Y[o[
0`0000020:Fok0030000002T_nd0Y;o]00<000000P2S_^d00`000000X;k^0:2nkP040000000309jn
k`000000Vkg`0080Vkg`0`00000209Rml@040000002B^o<0T[_c000000<0Rk[e4`0000000`0SRN/0
000000000004000003<0oooo000k0?ooo`040000003Kem<0fmOC000000@0fmOD00@000000=OGf03G
emP000000`3Fe]P010000000eMKI0000003Be]`200000080dMGL00D000000=3Eg0000000cMCO0000
00040<cCg`0300000037d^80am;R0080000000<0a]7R00000033d>@00P0000001032d>D000000000
002oc^H2000000040;k>iP000000000000000080^/cW0`0000020;O:j0030000002dbNT0]<WY00<0
00000`2banX2000000@0[lGZ0P0000020:k4jP030000002/`nX0[<?Z00800000102[`^X300000003
0:[1jP000000ZL7Z0080ZL7Z0`0000020:W0jP030000002X`>/0Z<3[00<000000P2X_nX00`000000
Yko[0:Noj`04000000030:Noj`000000YKo/0080YKo/0`0000020:Fnk0030000002S_^d0Xkk]00<0
00000P2R_^d00`000000W[k_09jnk`040000000309bml0000000V;ga0080V;ga1`0000000`2=^_@0
000008FhmP0208FhmP040000001j]?L0N[Cg000000<0KJoh00D0000005bWm`1LYoL0000004NMm007
00000004001Kc0000000000000000340oooo000j0?ooo`8000000P3Kem<01P000000fmOD0=_Ge03K
em@000000=[Ge08000000P3Fe]P2000000<0eMKI00<000000=7Eg03AeM`00P0000030=3Eg0040000
003<dml0c=?O0<cCg`80000000<0bm?P0000000000001036dN800`000000`]3U0<;@i@030<;@i@03
0000002nc^H0_/kV0080000000<0_LgV0000002jc>L00P000000102ibnP000000;O:j02gb^P30000
0080]<SY100000020;76jP060000002_aNX000000000002_aNX000000P2^a>X300000080[<;Z00H0
00000:_2jP00000000000:_1jP0000020:[1jP@0000000<0ZL3Z0000002Y`>X00P2Y`>X300000080
Z;oZ00<000000:RojP2X_nX00`0000020:NojP030000002W_n/0Yko[00@0000000<0Y[k[0000002U
_^`00P2U_^`300000080Y;k/00<000000::nk@2R_^d00`0000020:2nkP030000002L_O00W;g`00@0
000000<0V[g`0000002D_?800P2D_?800`000000SK[d08fjm00A0000000304NMm0000000000000P0
0000<03oool002<0oooo00<000000?ooo`3oool04`3oool00`000000g]O@0=kGd00200000080fmOD
0P0000020=[Ge0040000003IemD00000000000@0eMKI00@000000=CFf@0000000000103@eM`00`00
0000cmCM00000002000000<0bm?P00@000000<[Bh0000000a]7R0P0000001036dN<000000<;@i@32
d>D2000000030<7?i@000000000000@0_LgV00<000000;W;j02ibnP00P2ibnP200000080]/WX0`00
00020;?7j@040000002aa^X0/LKZ0;76jP8000000`2_aNX300000080[L?Z00<000000:c2jP2/`^X0
0P0000040:_1jP8000000P2Z`>X00`000000ZL3Z0:W0jP04000000030:VojP000000Z;oZ0080Z;oZ
0`0000020:RojP030000002W_nX0YkoZ00<000000P2W_^X00`000000Y[k[0:Jnj`04000000030:Fn
j`000000Y;k/0080Y;k/0`0000020:>nk@030000002P_^h0X;k^00<000000P2N_Nl00`000000V[g`
09Zml00700000080T;[c00@0000008Nhm@27^?D000000`1m]OL600000003062Yn0000000000000<0
000000<0;ho_0000000000001@00000_0?ooo`00>03oool01P000000g]O@0=kGd03Nem0000000=kG
d08000000`3Jem@01@000000fMOE0=WGe@000000fMKF0080000000H0eMKI0000003De]T0e=KI0000
003DeMX2000000080=3Eg0000000cmCM0<oDg@000000cmCM0000003;dn02000000<0b];P00<00000
0<KAh`36dN<00P36dN<200000080`LoU0P0000000`30c^D000000;g=iP02000000030;c=i`000000
^L_X0080000000<0^L_X0000002fbNP00P000000102eb>P000000;?7j@2canT400000080/<GY0`00
00020:k4jP030000002]`nX0[L?Z00<000000P2/`^X01P000000Zl7Z000000000000Zl7Z00000080
Z/3Z0`0000020:Voj@030000002Y_nX0ZKoZ00@0000000<0ZKoY0000002X_nX00P2X_nX300000080
Z;kZ00<000000:NnjP2W_^X00`0000020:NnjP030000002U_^/0YKk[00@0000000<0YKk/0000002S
_^d00P2S_^d300000080XKk]00<0000009jmk`2N_Nl00`00000209^ml0030000002F_?80U[cb00/0
000000<0P;Kg0000001d/OP00P1d/OP@00000100oooo00<000000?ooo`3oool01@3oool500000140
oooo00080?ooo`D000000P3oool2000000@0oooo0P0000040?ooo`8000006`3oool010000000g]O@
0=kGd00000020=kGd0080000003Mem4000000000003Jem@000000=WGe@0000040=WFeP040000003D
e]T0e=KI000000@0e=GJ00@000000<oDg@3?e=d000000`3?e=d200000080b];P0P0000000`39d^40
00000<KAh`02000000040<G@h`0000000000000000@0`<kU00<000000;c=i`2lcNL00P2lcNL00`00
0000^L_X0;W;j0020;W;j0030000002eb>P0]LSX0080]LSX0P0000020;;6j@030000002`aNT0/<GY
00<000000`2^a>X300000080[L;Z00<000000:c2jP2/`^X00P0000040:_1jP8000000P2Z`>T00`00
0000ZKoY0:Voj@0300000080ZKoY00<000000:Voj@2Y_nT0100000000`2X_^T000000:RnjP020:Rn
jP<000000P2X_^X00`000000YkkZ0:NnjP0300000080Y[k[00<000000:Fnk02U_^`0100000000`2T
_^`000000:6nk@020:6nk@<000000P2O_Nh00`000000Vkg`09^ml00300000080V;ca00@0000009:k
l`2B^o<000000`2:^OD=0000000305:RmP000000000000P000006@3oool00`000000oooo0?ooo`0A
0?ooo`002P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
4P3oool010000000g]O@0=kGd00000020=kGd0030000003Mem40gMOA0080gMOA00@000000=WGe@3I
emD000000`3Ie]H010000000f=KF0000000000040=CEfP040000003CeMX00000000000<0cmCM00<0
00000<kCgP3>dmh00P0000040<WBh@0300000035d><0aM3S0080000000@0a=3S00000030c^D0`<kU
0P0000000`2oc^D000000;c=i`02000000030;_<i`000000^L_X0080000000<0^<[X0000002eb>P0
0P000000102db>T000000;;6j@2ba^T3000000<0/<GY0`0000020:k3j@030000002]`^X0[L;Z00<0
00000P2[`NT01P000000Zl7Z000000000000Zl3Y00000080Z/3Y0`0000020:Voj@030000002Y_nT0
ZKoY00<000000P2Y_^T00`000000Z;kY0:Rnj@04000000030:Rnj@000000Z;kZ0080Z;kZ0`000002
0:NnjP030000002V_^/0Y[k[00<000000P2U_^/00`000000Y;k/0:Bnk004000000030::nk@000000
Wkg^0080Wkg^0`0000000`2M_Nl0000009Rll@0209Rll@L0000000<0SKWd00000023]oH00P23]oH0
10000000N;;g07Rbm`00000306V/n0D0000000<0>YKb0000000000001P00000G0?ooo`030000003o
ool0oooo0140oooo000:0?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool00`000000
hMO<0000000200000080g]O@00H000000=gGd@3Mem40gMOA0000003Mem4200000080fMKF0P000002
0=SFeP040000003Ge]L000000=CEfP8000000P3CeMX01@000000d]GK0000003?e=d0000000<0c]?N
00@000000<gCgP000000bM;Q0P0000000`38dN400000000000040<C@h`8000000`2oc^D2000000<0
^lcW0P0000030;S:j0800000102db>T200000080//KY00H000000;35j@00000000000:o4j@000003
0:k3j@<000000P2/`^T00`000000Zl7Y0:_1j@02000000<0Zl3Y0`0000020:Zoj@030000002Y_nT0
ZKoY00<000000P2Y_^T00`000000ZKkY0:Vnj@0300000080ZKkY00<000000:Rnj@2X_^T010000000
0`2X_^T000000:NnjP020:NnjP<000000P2W_^X00`000000YKk[0:Fnj`0300000080YKk[00<00000
0::nk@2R_^d010000000102Q_Nd0000009fmk`2M_Nl40000000309Zll0000000U;_b0080U;_b7@00
000F0?ooo`030000003oool0oooo0140oooo000:0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool05@3oool010000000hMO<0>7Gc00000020>7Gc@8000000P3Mem4200000080gMOA00@000000=cF
dP00000000000`3He]H010000000emKG0=OFe`3Ge]L200000080dmGJ00D000000=;Ef`3BeM/0d]GK
000000020<kCgP8000000`3=dmh020000000b=7Q0<SAh@38dN4000000<OAh@000000a=3S0P000002
0<??i0<000000P2ncND300000080^/_W0`0000020;O9j0060000002db>T000000000002danT00000
0P2ba^T2000000<0[lCY100000000`2]`nT000000:c2j@020:c2j@<000000P2[`NT300000080Z[oY
00<000000:Zoj@2Z_nT00`0000020:Vnj@030000002Y_^T0ZKkY00<000000P2Y_^P00`000000ZKkY
0:Vnj@0300000080ZKkX00<000000:Rnj@2X_^T0100000000`2X_NT000000:NnjP020:NnjP<00000
0P2V_^X00`000000YKk[0:Fnj`0300000080Xkg/00<000000:6mk@2Q_Nd00`00000209jmkP030000
002J_?00V[c`00@0000000<0U[_a0000002?^_<00P2?^_<010000000Q[Oe08Jgm@00000307^cm`@0
00000`1KY_L<000001@0oooo00<000000?ooo`3oool04@3oool000X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00@000000>7Gc03Qel`000000`3Q
eld010000000h=O>0000000000030=gGd@050000003Le]80g=KB0000003Ke]<00P0000001@3He]H0
00000=OFe`3Ge]L000000080emKG0P0000020=;Ef`80000000@0dMCK00000000000000000P3=dmh2
000000040<cCg`000000b=7Q000000<0am7Q00@000000<??i033cn@0`loT0P0000000`32cn@00000
0;k=i@02000000030;g=iP000000^/_W0080000000@0^/_W0000002gbNP0]lWX0P0000030;C7j@<0
00000P2aaNT300000080[l?Y00<000000:g3j@2]`nT010000000102/`NT000000:_1j@2[`NT30000
00<0Z[oY0`0000020:Znj@030000002Y_^T0ZKkY00<000000P2Y_^P00`000000ZKkX0:Vnj0030000
0080ZKgX00<000000:Vnj02Y_^P00`0000020:Vmj0030000002X_NT0Z;gY00@0000000<0Z;gY0000
002V_^X00P2V_^X3000000030:Fmj`000000000000D000000P2R_Nd00`000000W[g^09jmkP030000
0080Vkc_00<0000009Jkl@2F^o402`0000000`1n]?H00000076_n0080000000302^<k@0000000000
00H00000303oool00`000000oooo0?ooo`030?ooo`8000004`3oool000T0oooo0P0000040?ooo`80
0000103oool2000000@0oooo0P00000F0?ooo`040000003Qel`0hMO<000000<0hMO=00P000000>3G
cP3Pelh000000=oFcP000000gMOA00000080g=KB00<000000=_Fd`3Ke]<00P3Ke]<010000000emKG
0=OFe`0000030=OFe`040000003FeMP00000000000<0dMCK00<000000=3Dg03@e=`00P0000040<cC
g`0300000037dN40am7Q0080000000@0a]3R00000000000000001032cn@00`000000_LgV0;g=iP02
0;g=iP030000002jbnL0^/_W0080^/_W0P0000020;K8j0<000000P2ca^T01P000000/LGY00000000
0000/<CY00000080[l?Y0`0000020:g2j@030000002/`NT0[<7Y00<000000`2[`>T3000000030:Zo
j@000000Z[kY0080Z[kY0`0000000`2Y_^P000000:Vnj0020:Vnj0<000000P2Y_NP00`000000ZKgX
0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Rmj0030000002X_NT0Z;gY00@00000
0P2W_NT200000080Y[gZ00<000000:Bmj`2T_N/01`0000020:2mk@030000002K_>l0Vkc_00<00000
0P2H_?0010000000TK[c096jl`00000308Vhm@/0000000D0Bige000000000000000002^<k@070000
02H0oooo000Q0?ooo`030000003oool0oooo00h0oooo00<000000>CFb@0000000P0000020>7Gc@04
0000003Pelh0h=O>000000<0gmK>0P0000020=cFdP060000003Ke]<0fmKC0=_Fd`000000fmKC0P00
00020=OFe`8000000P3FeMP01@000000eMGH0000003Ae=/0000000<0d=CL00@000000=3Cg0000000
c=?O0P0000000`3;d]l00000000000030<K@hP0300000035d>8000000080`/oT0P0000000`31c^@0
00000;g=iP02000000030;g<iP000000^/_W0080000000<0^L[W0000002fb>P00P000000102eb>P0
00000;?6j@2ca^T2000000@0/<CY0P0000020:k3j@030000002]`^T0[L;Y00<000000P2/`NT01P00
0000Zl3Y000000000000ZkoY00000080Z[oY10000000102Z_^P000000:Vnj02Y_^P4000000030:Vm
j0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000Z;gX
0:Rmj00300000080Z;gX00H000000:Nmj@00000000000:Rmj@0000020:JmjP<000000P2U_NX00`00
0000Xkg/0:>mk0070000000309flkP000000V;c`0080V;c`1`0000000`2<^?@00000086emP02086e
mP050000001d/?L0M;3g0000001TZ_L02P0000001000G/l0000000000000000U0?ooo`00<@3oool0
10000000i=K90>CFb@0000020>?Fb@8000000`3Pelh010000000gmK>0=oFcP0000020=oFc`800000
0P3Ke]<200000080fmKC00@000000=[Fe000000000000P3FeMP2000000<0eMGH00<000000=3Dg03@
e=`00P0000030=3Cg0030000003;d]l0bm;O0080000000@0b];O00000036d>8000000`35d>820000
00@0`LkT00@000000;g<iP2mc>H0_LcV0P0000030;W:i`800000102eb>P200000080//KX00H00000
0;34j@00000000000:o4j@0000020:k3j@<000000P2/`NT00`000000[<7Y0:c1j@02000000@0ZkoY
0P0000020:Znj0030000002Z_^P0Z[kX00<000000P2Y_NP00`000000ZKgX0:Vmj004000000030:Vm
i`000000ZKgX0080ZKgX0`0000000`2Y_NL000000:Vmj0020:Vmj0<000000P2Y_NP00`000000Z;gX
0:Rmj002000000@0Z;gY0P0000020:Nmj@030000002U_NX0YKgZ00<000000P2T_N/010000000XKg]
0:6mk@00000209flkP@0000000<0V[c`0000002C^_800P2C^_8B0000000303NCl@000000000000H0
0000903oool00340oooo00@000000>CFb@3Te/T000000P3Se/T01@000000hmK:0000003Pelh00000
0080gmK>00H000000=oFc`3Oe/l0gmK?0000003Ne/l300000080fmKC00D000000=[Fe03Je]@00000
0=WFe002000000@0eMGH00@000000=CDf@0000000000103@dm`010000000cm?M0000000000040<[B
g`0300000035d>80aM3R0080000000@0a<oS00000031c^@0`LkT0P0000001030cN@0000000000000
00020;c;iP<000000P2hbNL01P000000]LSX000000000000]<OX00000080//KX0P0000030:o4j@<0
00000P2]`^T00`000000[<7Y0:c1j@0300000080Zl3Y00H000000:^oj@00000000000:Znj0000002
0:Znj0<000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgW00<000000:Vmi`2Y_NL010000000
102Y_NL000000:Vmi`2Y_NL4000000030:Vmi`000000ZKgX0080ZKgX0`000000102Y_NP000000:Rm
j@2X_NT3000000<0YkgY0`0000000`2W_NT000000:Bmj`020:Bmj`H000000P2O_>h00`000000V[c`
09Zll0040000000509Jkl@000000S[Wc08jil`0000000`24]_D60000000306R[m`000000EJ;f00<0
000000<0=i?a0000000000001@00000S0?ooo`008@3oool00`000000oooo0?ooo`0<0?ooo`040000
003Te/T0i=K900000080hmK900@000000>?FbP3Se/X0hmK:0P0000020=oFcP040000003Oe/l0gmK?
00000080g]K?00<000000=kFd03Ne]000P0000020=[Fe0050000003Ie]@0fMKD0000003IeMD00P00
0000203EeMP000000=CDf@3De=T000000=?Df@000000d=?L0P0000020<oCg@040000003>dmd00000
0<[Bg`80000000<0bM7P0000000000001034cn<200000080`<gT0P0000000`2ocND000000;c;iP02
000000040;_;iP000000^<WW0;S9i`8000000`2danP300000080/LGX0`0000020:o3j@030000002]
`^T0[L;Y00<000000P2/`NT00`000000Zl3Y0:_0j@02000000<0Z[kX0`0000020:Znj0030000002Y
_NP0ZKgX00<000000P2Y_NL00`000000ZKgW0:Vmi`0300000080Z[cW00<000000:Vmi`2Y_NL00`00
00020:Zli`030000002Y_NL0ZKgW00@0000000@0Z[gW0000002Y_NP0ZKgX0`0000030:Vmj0<00000
00@0Z;gX0000002W_NT0YkgY100000000`2U_NX000000:>mk0020:>mk0H000000P2L_>l00`000000
U[_a09Jkl@070000000308Ngm@000000Nk?f0080Nk?f2`0000000`0JPNL0000000000002000000X0
oooo00<000000?ooo`3oool05@3oool002l0oooo0P0000020>CFb@040000003Se/T0hmK900000080
hmK:00<000000>;Fb`3Re//00P0000020=oFc`040000003Ne/l0g]K?000000<0g]K@00L000000=gF
d0000000f]KD0000003Ie]@0000000@0fMGE00@000000=CDf@3De=T000000`3Ce=T200000080cm?M
00D000000<kCg@3>dmd0c]?M000000020<WAh080000000<0b=7Q00000034cn<00P0000001034cn<0
00000000000000040;o=i@030000002kbnH0^l_V0080^l_V0P0000020;O8i`<000000P2ca^P01P00
0000/LGX000000000000/<CX00000080[l?Y0`0000020:g1j@030000002/`NT0[<7Y00<000000P2[
_nP300000080Z[kX00<000000:Znj02Z_^P00`0000020:Vmj0030000002Y_NL0ZKgW00<000000P2Y
_>L00`000000Z[cW0:Zli`0300000080Z[cW00<000000:Zli`2Z_>L00`0000020:Zli`030000002Z
_NL0Z[gW00<000000P2Z_NL01P000000ZKgX000000000000ZKgW00000080Z;gX0`0000020:Nmj@03
0000002U_NX0YKgZ00@0000000@0Y;g[0000002P_Nd0X;g]1`00000209Rkl0030000002@^O80T;Wb
00d0000000<0FZGg00000013VO<02000000Q0?ooo`00;P3oool00`000000i]K50>KFa@0200000080
hmK900@000000>?FbP3Se/X000000`3Re//00`000000h]K;0000000200000080g]K?00@000000=kF
d03Ne]0000000`3Me]0010000000fMKD0=WFe00000030=WEe@040000003HeMH00000000000<0dmCI
00<000000=;DfP3Be=X00P0000020<kCg@80000000<0cM;M0000000000001038dN400`000000a<oS
0<C?h`02000000040<?>h`000000_lgU0;o=i@<000000P2kbnH300000080]lSW0P000000102fb>L0
00000;?6j02ca^P2000000@0/<CX0P0000020:k2j@030000002]`NT0[L7Y00<000000P2[`>T01P00
0000ZkoX000000000000Z[kX00000080Z[kX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y
_>L00`000000ZKcW0:Vli`0300000080Z[cW00<000000:Zli`2Z_>L00`0000020:ZliP030000002Z
_>L0Z[cW00<000000P2Z_>L00`000000Z[gW0:Zmi`02000000@0ZKgW0P0000020:Vmj0030000002W
_NT0YkgY00<000000P2V_NT00`000000Y;g[0:Bmj`0300000080X[g/00@0000009flkP2M_>h00000
0`2H^o030000000309>jlP000000R[Sd0080R[Sd00@0000007ndmP1o]?H000000`1`[_L>000001l0
oooo000Q0?ooo`030000003oool0oooo00T0oooo00H000000>KFa@3Ve/D0i]K50000003Ve/H30000
0080hmK:00@000000>;Fb`3Re//000000P3Re//00`000000hMK<0>7Fc00200000080g]K@00H00000
0=gFd03Me]00gMK@0000003Le]4200000080fMGE0P0000020=SEeP050000003GeMH000000=?Df@00
00000`3Be=X010000000d]?J0000000000030<gBg@040000003<d]h000000<SAh@80000000<0am3Q
0000000000001033c^<2000000<0_/cU0P0000020;[:iP<00000102fb>L2000000040;?5j0000000
/<CX0;34j0<000000`2^`^T3000000030:c1j@000000Zl3Y0080Zl3Y0P0000030:Znj0<0000000<0
ZKgX0000002Y_NP00P2Y_NP3000000030:Vli`000000ZKcW0080ZKcW0`0000000`2Z_>L000000:Zl
i`020:Zli`<000000P2Z_>H00`000000Z[cV0:ZliP0300000080ZkcV00<000000:Zli`2Z_>L00`00
00020:Zli`030000002Y_NL00000008000000`2Y_NP3000000030:Rmj0000000Y[gY0080Y[gY0`00
00020:FmjP030000002R_N`0X[g/00L0000000@0V[__0000002C^_80Tk[b4@0000000`18Vo@00000
00000006000001h0oooo000]0?ooo`040000003Ve/D0i]K500000080i]K600<000000>GFaP3Ue/H0
0P0000020>;Fb`040000003Re//0h]K;000000<0hMK<00@000000>7Fc000000000000P3Me]020000
0080g=KA00<000000=cFd@0000000P0000020=SEeP050000003GeMH0emGF0=OEeP0000000P3Be=X2
00000080d]?J00D000000=7Cf`000000cM;M000000030<cBgP0300000037d>40am3Q0080000000<0
a]3Q00000033c^<00P0000000`32c^@000000;k<i@02000000040;g;i@000000000000000080^LWW
00<000000;K8i`2fb>L00`0000020;?5j0<000000P2``nP4000000040:g2j@000000[<7Y0:c1j@@0
00000P2[_nP3000000040:Znj0000000ZKgX0:Vmj0@0000000@0ZKcW0000002Y_>L0ZKcW10000000
102Y_>L000000:Zli`2Z_>L4000000030:ZkiP000000Z[cV0080Z[cV0`0000000`2[_>H000000:^l
iP020:^liP<0000000<0ZkcV0000002Z_>L00P2Z_>L2000000<0Z[cW0`000000102Z_>L000000:Rm
j02X_NP4000000030:Rmj@000000YKgZ0080YKgZ0`0000000`2S_N/0000009nlk@0209nlk@H00000
0P2E^_4010000000SKSc08fhl`00000308:em@H0000000<0HjSg000000000000200000090?ooo`03
0000003oool0oooo0180oooo00050?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`800000
4P3oool01`000000i]K50>KFa@3Ve/D000000>KFaP0000000`3Ue/H00`000000iMK7000000020000
0080h]K;00@000000>7Fc03Qe/`000000P3Qe/`010000000h=K=0000000000030=cFd@040000003L
e]40g=KA00000080fmGB0P0000030=OEeP040000003Fe=L0000000000080d]?J0P0000030=7Cf`03
0000003<d]h0c=;N0080000000<0bm7N0000000000001036d>4010000000`/kT0<;>i032c^@20000
0080_L_U0P000000102lbnD000000;W9i`2ibNL300000080]LOX0`0000020;;5j0<000000P2_`nP0
0`000000[L;Y0:g2j@0300000080[<3X00H000000:^oj000000000000:Znj00000020:Znj0<00000
0P2Y_NP00`000000ZKcW0:Vli`0300000080ZKcW00<000000:Vli`2Y_>L00`0000020:ZkiP030000
002Z^nH0Z[_V00@0000000@0Zk_V0000002[_>H0ZkcV10000000102[_>H000000:^liP2[_>H40000
00030:^liP000000Z[cW0080000000@0ZkcV0000002Z_>L0Z[cW0`0000020:Vli`030000002X_NT0
Z;gY00@0000000@0Y[gY0000002S_N/0Xkg[10000000102Q_>`0000009blk`2L_>l;0000000608Ff
m@000000N;7g07Ram`000000Ij[g3000000M0?ooo`001@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00P0oooo0P0000020>KFa@040000003Ve/H0i]K600000080iMK6
00@000000>GFa`3Ue/L000000P3TeLL200000080hMK<00@000000>7Fc03Qe/`000000P3Pe/d02000
0000gmK=000000000000g=KA0000003Le]4000000`3KeM801@000000f]GC0000003GeMH000000080
e]CG00@000000=KDe`0000000000103Adm/010000000d=?K0000000000030<_AgP040000003:dMl0
00000<K@h@80000000@0aLoR00000000000000000P31cN@2000000@0_<_U0P0000020;S8i`<00000
0P2da^P01P000000//GX000000000000/LCX00000080[l?X0`0000020:g1j0030000002/`>P0[<3X
008000000`2Z_^P300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vli`030000002Y_>L0ZKcW
00<000000P2Y^nH00`000000Z[_V0:ZkiP0300000080Z[_V00<000000:^kiP2[^nH00`0000020:^k
i@030000002[_>H0ZkcV00<000000P2[_>D00`000000ZkcV0:^liP02000000@0ZkcV0P0000020:^l
iP030000002Y_>L0ZKcW00<000000P2Y_NP00`000000Y[gY0:Jmj@0300000080YKgZ00<000000:6l
k02Q_>`00`00000209flkP040000002G^o00Uk_`000000<0SkWb3@0000000`1CXOH0000000000006
000001/0oooo00060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000l0oooo00<000000>SD`P3Xe<80
0P0000020>KFaP050000003Ue/H0iMK60>GFaP0000000P3Ue/L01@000000i=G70>CEa`000000i=G8
00<000000P3Qe/`010000000h=K=0>3Fc@0000030=oFc@040000003Le]40g=KA00000080fmGB00D0
00000=[Ed`3JeM<0f]GC000000020=KDe`050000003Fe=L0e]CG0000003De=P00P0000002@3Adm/0
00000=3Cf`3@dm/000000<oBg0000000bm7N000000030<[Ag`0300000035cn80aLoR0080000000<0
a<kR00000031cN@00P0000000`2oc>@000000;c;i@02000000030;_:iP000000^<SW0080000000@0
]lSW0000002da^P0]<KX0P0000030;74j0<000000P2^`^P00`000000[L7X0:g1j00300000080ZkoX
0`0000020:Znj0030000002Y_NP0ZKgX00<000000P2Y_>L00`000000ZKcW0:Vli`0300000080ZK_V
00<000000:VkiP2Y^nH00`0000020:ZkiP030000002Z^nH0Z[_V00<000000P2[^nD00`000000Zk_U
0:^ki@0300000080Zk_U00<000000:^li@2[_>D00`0000020:bli@030000002[_>H0000000800000
0`2[_>H3000000030:^liP000000ZKgX0080ZKgX0`0000000`2X_NP000000:FmjP020:FmjP<00000
00<0X[c/0000002M_>h00P2M_>h70000000509:ilP000000R;Od08Rgm00000000`1l/_H01@000000
K:cg06b/m`000000F:?f00X000006P3oool000L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0=0?ooo`050000003Xe<80j=C20000003XeL800`0000020>GFaP040000003Ue/L0iMK700000080
i=G700@000000>CEb03TeLP000000P3SeLP200000080h=K=00H000000=oFc@3Oe/d0gmK=0000003O
eLh200000080fmGB00H000000=[Ed`3JeM<0f]GC0000003JeM<200000080e]CG00<000000=CDf03D
e=P00P3De=P010000000d=?K0=3Cf`0000030<oBg0030000003:dMl0b]7O0080000000<0bM3O0000
000000001034c^800`000000_lcT0;o<i0020;o<i0040000002kb^H0^l[V0;_:iP8000000`2gb>L3
00000080/lGX0`0000020;33j0030000002^`^P0[/;X00<000000P2/`>P01P000000ZkoX00000000
0000ZkkX00000080Z[kX0`0000020:Vli`030000002Y_>L0ZKcW00<000000P2Y^nL00`000000ZK_V
0:VkiP0300000080ZK_V00<000000:ZkiP2Z^nH00`0000020:Zki@030000002[^nD0Zk_U00<00000
0P2[^nD00`000000Zk_U0:^ki@0300000080[;_U00<000000:bli@2/_>D00P0000030:bli@<00000
00@0[;cU0000002[_>H0ZkcV10000000102Z_>L000000:Rmj02X_NP4000000040:Jmj@000000X[c/
0::lk0@0000000<0Wkc]0000002J^nl00P2J^nlJ000001T0oooo00050?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool01P3oool01`000000j=C20>SD`P3Xe<800000
0>SE`P0000000P3WeL<300000080iMK700@000000>CEa`3TeLL000000P3TeLP020000000hmG80>?E
b0000000hmG90000003Pe/d000000P3Oe/d01@000000gmG>0=oEcP000000g]G?008000000P3JeM<2
00000080f]GC00@000000=WDe00000000000103De=P010000000e=?H0000000000020<oBg0800000
00<0c];L0000000000000`39d=l010000000b=3P00000034c^82000000030<?>hP000000_lcT0080
000000@0_/cT00000000000000000P2jbNH300000080]/OW00H000000;?5j000000000000;;5j000
00020;33j0<000000P2]`NP00`000000[<3X0:c0j002000000<0ZkkX0`0000020:Vmj0030000002Y
_>L0ZKcW00<000000P2Y^nL00`000000ZK_W0:Vki`03000000030:VkiP000000ZK_V0080ZK_V0`00
00000`2Z^^D000000:Zki@020:Zki@<0000000<0Zk[U0000002[^nD00P2[^nD3000000030:bki000
0000[;_U0080[;_U0`0000000`2/^nD000000:bli@02000000040:bki@000000[;cU0:bli@<00000
0P2[_>H00`000000Z[cW0:Zli`0300000080ZKcX00<000000:Jmj@2V_NT00`0000020:Blj`030000
002O_>d0Wkc]00@0000000D0W;_^0000002D^_40U;[a0000000308^gl`/0000000<0AIWc00000000
0000100000070?ooo`030000003oool0oooo00l0oooo00060?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000003P3oool01@000000j=C20>SD`P3Xe<8000000080j=G200@000000>OE``3W
eL<000000P3WeL<200000080i=G700@000000>CEb03TeLP000000P3SeLP01@000000hmG90>?Eb@3S
eLT000000080gmK=00@000000=oEcP3OeLh000000P3NeLl00`000000g]G?0000000200000080f]GC
00L000000=WDe03Ie=@000000=SDe0000000e=CH008000000P3DdmP010000000dm?I000000000003
0<kBg0050000003=d]d000000<W@g`0000000`38d>0010000000`lkR0<?>hP33c^8200000080_/cT
0P0000000`2mbnD000000;[9iP02000000040;W9iP000000]/OW0;K7i`8000000`2baNP300000080
[l;X00<000000:g1j02]`NP00`0000020:^oj0<000000P2Z_^P00`000000ZKgX0:Vmj00300000003
0:Vli`000000ZK_W0080ZK_W0`000000102Y^nH000000:VkiP2Y^nH4000000040:Vji@000000Z[[U
0:Zji@@0000000@0Zk[U0000002[^^D0Zk[U10000000102/^^@000000:bki02/^n@4000000040:bk
i0000000[;_U0:bki@800000102/^nD200000080[;cU00<000000:^liP2[_>H00`0000020:^liP03
0000002Y_>P0ZKcX00<000000P2W_>T00`000000Y;c[0:Blj`0300000080XKc/00<0000009bkkP2L
^nh01`0000001@2>^?<0000008>dm@23]?D0000000<0M:og00<0000006:Wm`0000000P0000000`15
VO<0000000000003000001P0oooo000X0?ooo`040000003Xe<80j=C200000080j=G200D000000>OE
``3WeL<0imG3000000020>OE``030000003WeL@00000008000000P3TeLP010000000hmG80>?Eb000
00020>?Eb@030000003ReLX00000008000000P3OeLh00`000000g]G?000000020=kEc`030000003M
eM00gMG@008000000P3Ie=@01@000000f=CD0=SDe03He=@000000080e=?H0P0000020=?Cf@050000
003BdmT000000<kBg00000000`3=d]d00`000000b=3P0<S@h002000000040<O?h000000000000000
0080`/gS0P0000040;g;i@030000002ibNH0^LWV0080^LWV0P0000020;G6i`<000000P2aa>P00`00
0000[l;X0:o2j00300000080[L3X00<000000:^oj00000000P0000030:Znj0<0000000@0ZKcW0000
002Y_>L0ZKcW10000000102X^nL000000:VkiP2Y^nH300000080ZK[V00<000000:Vji@2Y^^D00`00
00020:Zji@030000002[^^D0Zk[U00<000000P2[^^@00`000000[;[T0:bji00300000080[;[T00<0
00000:bki02/^n@00`0000020:fki0060000002/^nD000000000002]^n@000000P2/_>D300000003
0:bli@000000ZkcV0080ZkcV0`0000000`2Z_>L000000:Nlj@020:Nlj@<0000000<0YKcZ0000002Q
_>`00P2Q_>`30000000309fkkP000000Uk[`0080Uk[`5`00000F0?ooo`007`3oool00`000000oooo
0?ooo`050?ooo`8000000P3Xe<8010000000j=G20>SE`P0000020>OE``040000003WeL<0imG30000
0080imG400<000000>KDa03Ve<@00P0000020>?Eb0040000003SeLT0hmG900000080h]G:00<00000
0>;EbP3ReLX00P0000020=kEc`030000003NeLl0000000<0gMG@00D000000=cEd0000000fMCD0000
00020=SDe0030000003He=D00000008000000P3CdmT01@000000d]?I0=;Cf@3BdmT000000080cM;M
0P0000000`3<dMd00000000000030<O?h00400000036cn4000000<;=h`80000000<0`LgS0000002m
bnD00P0000000`2lb^D000000;W9iP02000000030;S8iP000000]LKW0080000000@0]<GW0000002a
a>P0/LCX0`0000020:k2j0030000002]`>P0[L3X008000000P2[_^P4000000040:Vmj0000000ZKcW
0:Vli`<000000P2X^nL00`000000Z;_W0:Rki`0300000080Z;[V00<000000:VjiP2Y^^H00`000002
0:Vji@030000002Z^^D0Z[[U00<000000P2[^^@00`000000Zk[T0:^ji00300000080[;[T00<00000
0:bji02/^^@00`0000020:fki0030000002]^n@0[K_T00800000102]^n@2000000040:fki0000000
[;cU0:bli@@0000000@0[;cU0000002Z_>L0Z[cW10000000102X_>P000000:FljP2U_>X400000004
0:>lj`000000WK_^09fkkP@0000000D0VK__0000002A^O80TKWb0000000308Jem0H0000000<0IZWg
0000000000001`00000E0?ooo`009P3oool00`000000j]Bn0>[D_P03000000050>SE`P000000imG3
0>OE``0000000`3WeL<00`000000imG4000000030>KDa0040000003Ve<D0000000000080hmG900@0
00000>;EbP3ReLX000000`3ReLX010000000hMG;0000000000020=kEc`040000003MeM00gMG@0000
00<0g=G@00@000000=SDe03He=@000000P3He=D00`000000emCF0=ODeP0200000080d]?I0P000000
0`3Ad]X00000000000020<cAg@80000000@0bm7N00000037cn0000000`36cn400`000000`LgS0<7=
h`020<7=h`040000002lb^D0_<[U0;c:i@8000000`2hb>H2000000@0]<GW0P0000000`2``nP00000
0:k2j0020:k2j0<0000000@0[;oX00000000000000000P2Z_^P00`000000ZKgX0:Vmj00300000080
Z;cW00<000000:Rki`2X^nL00`0000020:RjiP030000002X^^H0Z;[V00<000000P2Y^^D00`000000
ZK[U0:Vji@0300000080Z[WT00<000000:^ji02[^^@00`0000020:^ji0030000002/^^@0[;[T00<0
000000<0[K[S0000002]^n@00P2]^n@3000000040:fkh`000000[K_T0:fki0<000000P2]^n@30000
0080[KcT00<000000:bli@2/_>D00`0000020:^liP030000002X_>P0Z;cX00<000000P2W_>T00`00
0000Xkc[0:>lj`0300000080Wkc]00<0000009Vkk`2I^nl01`0000001P29]_@0000007bbmP1l/_H0
000006^[m`/000003P3oool400000080oooo000V0?ooo`040000003Ze;h0j]Bn00000080j]Bn0P00
00020>OE``040000003WeL<0imG300000080imG400@000000>KDa03Ve<@000000P3Ve<D00`000000
iMC50000000200000080h]G:00@000000>;EbP3ReLX000000P3QeL/010000000hMG<000000000002
0=gEd0060000003LeM00g=G@0=cEd0000000g=CA0P0000020=SDe@060000003Ge=H0emCF0=ODeP00
0000e]?F0P0000030=7BfP040000003@d]/00000000000@0bm7N00<000000<K?h@36cn400P000000
0`35c^4000000<7=h`02000000040<3<i0000000000000000080^lWU0`0000020;O7i`030000002d
aNL00000008000000P2``nP400000080[L7X0P0000020:^oj0030000002Z_^P0Z[kX00<000000P2Y
_>P00`000000Z;cW0:Rli`0300000080Z;[W00<000000:RjiP2X^^H00`0000020:RjiP030000002Y
^^D0ZK[U00<000000P2Y^ND00`000000Z[WT0:Zii003000000030:^ii0000000Zk[T0080Zk[T0`00
0000102/^^<000000:fjh`2]^^<4000000040:fjh`000000[K_S0:fkh`<000000`2^^n<200000080
[[_S00<000000:fli02]_>@00`0000020:fli@030000002[_>H0ZkcV00<0000000<0Z[cW0000002W
_>T00P2W_>T3000000030:BljP000000000000D0000000<0Vk_^0000002C^O400P2C^O4>00000003
03^Cl@0000000000008000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo000O0?ooo`030000003oool0oooo00<0oooo00D000000>[D_P3Ze;h0j]Bn000000020>[D_P03
0000003Ye;l0000000@000000P3WeL@01`000000i]C40>KDa03Ve<@000000>KDa@0000000P3Ue<D0
0`000000iMC60>GDaP0200000080h]G:00@000000>7Eb`3QeL/000000P3QeL`00`000000h=G<0000
000200000080g=G@00D000000=cDd@3Le=4000000=_DdP0200000080emCF0P0000020=KCeP050000
003EdmL000000=7BfP0000000P3@d]/010000000cm;K0000003;dMh2000000030<[@gP0000000000
00@0aLkQ00<000000<3<i030c>@00P0000000`2obn@000000;_9i@02000000040;[9iP000000]lOW
0;O7i`8000000P2caNL300000080[l;X00H000000:g1j000000000000:g0j00000020:^oj0<00000
0P2Y_NP00`000000ZKcX0:Vlj00300000080Z;_W00<000000:Rji`2X^^L00`0000020:RjiP030000
002X^^H0Z;[V00<0000000<0ZKWU0000002Y^ND00P2Y^ND3000000040:Zii0000000ZkWT0:^ii0@0
000000@0[;WS0000002/^^<0[;[S0`0000020:fjh`030000002]^^<0[K[S00<000000P2^^^<01P00
0000[[_S000000000000[[_S00000080[[_S0`0000000`2^^n@000000:fli@020:fli@<0000000@0
[;cU0000002Z_>L0Z[cW10000000102X_>P000000000000000020:Jlj@030000002Q_>`0XKc/00L0
000000D0U[[`0000002<]o<0S;Oc0000000307ncm@050000001_[OH0Kjgf0000001KXoH00`000000
100kTo40000000000000000>0?ooo`030000003oool0oooo0080oooo000T0?ooo`050000003Ze;h0
j]Bn0>[D_P0000000`3Ze;h00`000000jMBo000000020>WD_`030000003Ye<000000008000000P3V
e<@010000000i]C50>KDa@0000020>GDa@050000003Ue<H0iMC60000003Te<H00P0000020>7Eb`04
0000003QeL`0hMG<00000080h=G<00<000000=oEc@3OeLd00P0000020=cDd@050000003Ke=80fmCB
0000003Je=800P0000020=KCeP8000000`3EdmL010000000d=;K0=3Bf`0000030<oBf`030000003:
d=h0b]3N0080000000<0bM3O00000035c^400P0000000`34c^800000000000040;o;i0040000002j
bNH0^/WV0;[9iP<000000P2fa^L200000080//CX00<000000:o2j02_`^P00P0000030:g0j0<00000
0P2Z_^P00`000000ZKgX0:Vmj00300000080Z;_W00<000000:Rki`2X^nL00`0000000`2W^^H00000
0:RjiP020:RjiP<0000000@0Z;WU0000002Y^ND0ZKWU10000000102Y^N@000000:Zii02Z^N@30000
0080ZkWS00<000000:bih`2/^N<00`0000020:fih`030000002]^^<0[K[S00<000000P2^^^800`00
0000[[[S0:jjh`02000000@0[[_S0P000000102_^n<000000:jki02^^n@4000000040:jli0000000
[;cU0:bli@<000000P2[_>H3000000030:Vli`000000Y[cY0080Y[cY0`0000000`2S_>/0000009fk
k@0209fkk@030000002F^_00U[[`01D000003@3oool00`000000oooo0?ooo`010?ooo`00903oool0
10000000j]Bn0>[D_P0000030>[D_P040000003Ye;l0jMBo00000080jMBo00<000000>WD`0000000
0P3Xe<4200000080i]C500@000000>GDa@3Ue<D000000P3Ue<H01@000000i=C60>CDaP000000i=C7
00<000000P3QeL`00`000000h=G<000000030=oEc@040000003Oe<d0000000000080fmCB00D00000
0=[DdP3Je=8000000=[Dd`02000000@0eM?G00@000000=CCf000000000000P3?d]/2000000030<kA
g0000000000000@0bM3O00<000000<C>hP34c^800P0000000`33cN8000000;o;i002000000070;k;
i000000000000000002ib>H000000;K6i`02000000040;C6i`000000//CX0;;4j0<000000P2^`^P3
00000080[;oX00<000000:Znj02Z_^P00`0000020:Rlj0030000002X^nL0Z;_W00<0000000@0Yk[W
0000002W^^H0Yk[V10000000102W^NH000000:Rii@2X^ND300000080Z;SU00<000000:Vii02Y^N@0
0`0000020:Zhi0030000002[^N<0ZkWS00<000000P2/^N<00`000000[KWS0:fih`0300000080[KWR
00<000000:jjhP2^^^800`000000102^^^8000000:jkh`2^^n<300000080[k_S0`0000020:nkh`03
0000002^_>@0[[cT00<000000P2]_>@3000000040:bli@000000ZKcW0:Vli`@0000000@0YkcX0000
002S_>/0Xkc[1`0000000`2H^^l0000008nhlP0208nhlPT0000000<0GjKf00000017VO<01@00000:
0?ooo`040000003oool0oooo00000080oooo000O0?ooo`040000003oool0oooo0?ooo`8000000P3Z
e;h010000000j]Bn0>[D_P0000020>WD_`040000003Ye;l0jMBo00000080jMC000D000000>SD`@3X
e<4000000>SD`@0300000080iMC500@000000>GDaP3Ue<H000000P3Te<H00`000000i=C700000002
0>CDb08000000P3PeL`010000000gmG=0=oEc@0000020=oDc@040000003Ne<h0000000000080f]CB
00L000000=[Dd`3Je=<000000=WDd`000000eM?G008000000P3DdmP010000000dm?H000000000003
0<kAg0040000003=dM`000000<W@g`80000000<0b<oO0000000000000`33cN8200000080_/_T0`00
00020;W8iP8000000`2da^L300000080/L?X0`0000020:g1j0030000002/_nP0[;oX00<000000P2Y
_NP00`000000Z;cX0:Rlj003000000040:Nki`000000Yk[W0:Nji`<000000P2W^NH00`000000YkWV
0:NiiP0300000080Z;SU00<000000:Rhi@2X^>D00`0000020:Vhi0030000002Z^>@0Z[ST00<00000
0P2[^><00`000000[;WS0:bih`03000000030:fihP000000[KWR0080[KWR0`000000102^^^800000
0:jjhP2^^^83000000<0[k[R0P0000020:nkhP030000002_^n<0[k_S00<0000000@0[k_S0000002]
_>@0[KcT0`0000020:bli@<000000P2[_>H00`000000YkcX0:Nlj00300000080YKcZ00<0000009nk
k@2O^nd01`0000001@2B^?40000008Jem026]O@0000000<0N;3f1@0000000`17VO<0000000000002
000000<0oooo00<000000?ooo`3oool0103oool2000000<0oooo000R0?ooo`030000003/d[/0k=:k
00<000000P3Ze;h00`000000jMBo000000020>WD_`040000003Ye<00jMC0000000<0j=C100<00000
0>SD`@0000000P3Xe<8200000080iMC600@000000>CDaP3Te<H000000P3Te<L01@000000i=C80>CD
b0000000hmC8008000000P3OeLd010000000gmC=0=oDc@0000020=kDcP070000003Ne<l000000=[D
dP000000f]CC000000030=WDd`030000003DdmP0e=?H008000000P3CdmP01@000000d];I0000003>
dM`0000000<0cM7L00<000000<S?g`38cml00P0000001037cn0000000000000000020<;<h`800000
0`2mb^D200000080^<OV0`0000020;?5i`060000002a`nP000000000002``^P000000P2]`NP30000
0080ZkkX00<000000:Vmj02Y_NP00`000000102X_>P000000:Nki`2W^nL300000080Yk[W00<00000
0:NiiP2W^NH00`0000020:Nhi@030000002X^>D0Z;SU00<000000P2X^>@00`000000ZKST0:Vhi003
000000030:Zhh`000000ZkSS0080ZkSS0`000000102/^>8000000:fihP2]^N84000000040:jihP00
0000[[[R0:jjhP<000000P2_^^800`000000[k[R00000002000000<0[k_R0`000000102_^n800000
0:nkh`2_^n<3000000<0[[cT0P0000020:fli0030000002[_>H0ZkcV00<0000000<0ZKcW0000002U
_>X00P2U_>X3000000030:6lk0000000V[[^0080V[[^500000050?ooo`030000003oool0oooo00L0
oooo00040?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000002P3oool010000000k=:k
0>cB^`0000020>cC^`8000000P3Ye;l010000000jMBo0>WD_`0000020>WD`0040000003Xe<40j=C1
00000080j=C100D000000>SD`P3Xe<8000000>OD`P0300000080i=C600<000000>CDa`0000000P3T
e<P01@000000hmC80>?Db0000000h]C9008000000P3Oe<d010000000g]C>0=kDcP0000030=kDc`04
0000003Je=<0f]CC00000080fMCC00<000000=SCe00000000P0000020=?Cf0050000003Bd]T0d];I
0=;Bf@0000000P3=dM`2000000030<c@g@000000000000<0aloP0P0000001P32c><0000000000031
c><000000;g:i@80000000<0^lWU0000002hanH00P000000102ganH000000;?5i`2caNL2000000<0
/<;X0`0000020:c0j0030000002[_^P0ZkkX00<0000000@0Z;cX0000002X_>P0Z;cX0`0000020:Nj
i`030000002W^^L0Yk[W00<000000P2W^NH00`000000YkSU0:Nhi@0300000080Z;SU00<000000:Rh
i02X^>@00`000000102Y^><000000:Zhh`2Z^><4000000040:^hhP000000[;SR0:bhhP<000000P2]
^>800`000000[[WR0:jihP0300000080[kWQ00<000000:njhP2_^^800P0000030:njh@<0000000@0
/;[Q0000002_^n80[k_R0`0000020:nkhP030000002^_>@00000008000000`2]_>@3000000040:bl
i@000000ZKcW0:Vli`@0000000@0Y[cY0000002Q_>`0XKc/100000001@2M^nd0000009Bil02D^O00
00000080RKKc200000000`1BWoD0000000000003000000h0oooo00030?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000P0oooo00D000000>cB^`3/d[/0k=:k000000020>cC^`030000003[dk/00000
00D0000000D0jMC00000003Xe<40j=C1000000020>SD`@040000003Xe<80j=C200000080imC200<0
00000>OD``3We<<00P0000020>CDa`040000003Te<P0i=C800000080hmC800@000000>;Db@000000
h]C90`0000020=kDcP050000003Ne<l0g]C?0000003Me<l00P0000020=WDd`040000003Hdm@0f=?D
00000080em?E0P0000020=;Bf@80000000<0dM;I0000000000000P3<d=d2000000040<_@g@000000
aloP00000080a/kP00@000000<7<h`31c><0`LcS0P0000030;_9i@8000000`2ganH300000080//CW
0`0000020:o2j0030000002/`>P0[<3X00<0000000@0Z[kX0000002X_>P0Z;cX0`0000020:Nki`03
0000002W^^L0Yk[W00<000000P2V^NH00`000000YkWV0:NiiP03000000030:Nhi@000000Z;SU0080
Z;SU0`000000102X]n@000000:Vhh`2Y^><300000080Z[OS00<000000:^hhP2[^>800`0000020:bh
hP030000002]^>80[KSR00<000000P2^^N400`000000[kWQ0:nih@03000000030:nih@000000[k[Q
0080000000@0/;[Q0000002`^^40/;[Q0`0000020;2kh@030000002_^n80[k_R008000000`2__><3
000000040:jli0000000[;cU0:bli@<000000P2Z_>L00`000000Y[cY0:Jlj@0300000080Xkc[00<0
000009fkk@2M^nd01P00000208fglP050000001o/_D0Ok;e0000001^[?H02000000=0?ooo`001@3o
ool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3/d[/0
1`000000k=>k0>cC^`3/dk/000000>_C^`0000000P3[dk`00`000000jm>l0>_C_00200000080j=C1
00@000000>SD`@3Xe<4000000P3Xe<8010000000imC20>OD`P0000020>OD``040000003Ve<<00000
00000080i=C800@000000>?Db03Se<P000000P3Re<T00`000000h]C9000000020>7DbP8000000P3N
e<l01@000000gMC?0=gDc`000000g=C@008000000P3Hdm@01P000000em?E0=OCe@3GdmD000000=KC
e@8000000`3Ad]T010000000d=;J0000000000040<_@g@0500000036c^00000000000035c^400`00
00020;o;h`<000000P2jb>D300000080]/KV00H000000;;4i`00000000000;73i`0000020:o2j0<0
000000@0ZkoX0000002Z_^P0Z[kX0`0000020:Rlj0030000002W^nL0Yk_W00<000000P2V^NL00`00
0000Y[WV0:JiiP03000000040:JhiP000000YkSU0:Nhi@@0000000@0YkOT0000002X]n@0Z;OT0`00
00020:Vgh`030000002Z]n<0Z[OS00<000000P2[]n800`000000[;SR0:bhhP03000000030:fhh@00
0000[[WQ0080[[WQ0`000000102_^N4000000:nih@2_^N42000000@0/;[Q0P0000020;6jh@030000
002`^n40/;_Q00<0000000<0/;_R0000002__><00P000000102`^n8000000:jli02^_>@300000080
[KcT00<000000:Zli`2Z_>L00`0000000`2X_>P000000:>lj`020:>lj`<0000000@0Wk_]0000002G
^O00UkW`3`000000100lTo40000000000000000;0?ooo`001P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`050?ooo`050000003/d[/0k=:k0>cB^`0000000P3/dk/010000000jm>k0>_C^`0000020>_C
_0050000003[dk`0jm>l0000003Zdkd00`0000001@3Xe<4000000>SD`P3Xe<8000000080imC200@0
00000>OD``3We<<000000P3Ve<<00`000000i]C40000000200000080hmC800D000000>;Db@000000
h]C9000000030>7DbP040000003Qe</0000000000080gMC?00D000000=cDd03Le=0000000=cDd002
00000080em?E0P0000020=KCe@050000003FdmH000000=7Bf@0000000P3@d]X200000080bm3M0P00
0000103:d=h000000<G>h@35c^42000000030<C=h@000000_l_S0080000000<0_/_T0000002jb>D0
0P000000102ib>D000000;K6iP2fa^H2000000<0/L?W0`000000102]`NP000000:^oj02[_nP30000
0080ZKgX00<000000:Rlj02X_>P00`0000020:Jji`030000002V^NL0Y[WW00<0000000@0Y[SV0000
002V^>H0Y[SV0`0000020:Ngi@030000002W]n@0YkOT00<000000P2X]n<00`000000ZKOS0:Vgh`03
00000080Z[OR00<000000:^ghP2[]n800`000000102]^>4000000:fhh@2]^>44000000040:jhh@00
0000[kWQ0:nih@<000000P2`^N000`000000/;[Q00000002000000<0/K[Q0`000000102a^n400000
0;2khP2`^n82000000<0/;_R0`0000000`2__><000000:fli0020:fli0<0000000@0[;cV0000002X
_>P0Z;cX100000000`2U_>X000000000000400000080VK[_00@00000092hlP2@^?8000000P23/o@3
0000000307:]mP000000GJCf00<0000000<0?9?a0000003oool02P3oool000<0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000001`3oool010000000k=:k0>cB^`0000030>cC^`030000003[dk/00000
0080jm>l00L000000>_C_03[dk`0jm>l0000003Zdkd000000080j]>m1@0000020>OD`P060000003W
e<<0imC30000003Ve<<000000P3Ve<@00`000000iMC50>GDa@0200000080h]C900<000000>;Db@00
00000P3Qe<X01@000000hMC;0>7Db`000000h=C<008000000P3Le=001@000000g=C@0=cDd0000000
fmCA008000000P3FdmD2000000<0e]?F00@000000=3BfP00000000000P3@dMX2000000040<[@gP00
000000000<W?gP8000001034cN4010000000_/_T0;k;i02nbn@2000000<0^LSU0`0000020;C5i`<0
000000@0/<;W0000002]`NP0[L7X0`0000020:Znj0030000002Y_NP0ZKgX00<000000P2W^nP00`00
0000Y[[W0:Jji`03000000040:Jii`000000Y[SV0:JhiP<000000P2V]nD00`000000YkOU0:Ngi@03
00000080YkOT00<000000:Rgh`2X]n<00`0000000`2Y]n<000000:ZghP020:ZghP<0000000@0[;OQ
0000002]^>40[KSQ0`0000020:jhh@030000002^^>40[[SQ00<000000P2_^N000`000000/;WP0;2i
h002000000<0/K[P0`000000102a^^0000000;6kh@2a^n4300000080/K_Q0`000000102a^n400000
0:nlh`2__><4000000040:jli0000000[;cV0:bliP<000000P2Y_>L3000000040:Nlj@000000XK_/
0:6kk0X000000P26]?<:000000X0oooo00040?ooo`800000103oool2000000@0oooo0P0000040?oo
o`8000001@3oool010000000oooo0000000000020>cB^`060000003/dk/0k=>k0000003[dk/00000
0`3[dk`010000000jm>l0>_C_00000020>[C_@060000003Zdkd0j]>m0000003Ydkh000000P3Ydkh2
00000080imC300@000000>KD``3Ve<<000000P3Ve<@01@000000iMC50>GDa@000000iMC500@00000
0P3Qe<X010000000hMC;0>7Db`0000020>3Dc0070000003Oe<`000000=cDd0000000g=C@00000002
0=_Dd@040000003Jdm800000000000@0e]?F00<000000=CBe`0000000P3@dMX2000000030<oAf`00
0000000000<0bLoN00@000000<S?g`000000a<gQ0P0000001033c>8000000000000000020;g:i0<0
00000P2hanH00`000000]<GW0000000200000080/<;W0`0000020:c0j0030000002Z_^P0Z[kX00<0
00000P2X_>P6000000040:Jii`000000Y[WW0:Jii`<000000P2U^>H00`000000Y[OU0:Jgi@030000
0080Y[OU00<000000:Ngi02W]n@00`000000102X]^<000000:Vgh`2Y]n<4000000040:ZghP000000
[;OQ0:bgh@<000000P2]]n400`000000[[SQ0:jhh@0300000080[kSP00<000000:nih02_^N000`00
00000`2`^Ml000000;6jh002000000040;6ig`000000/K[P0;6jh0<0000000@0/[[P0000002a^n40
/K_Q0`0000020;6kh@<000000P2`_>800`000000[[cT0:jli00300000080[KcU0`000000102[_>H0
00000:Nlj@2W_>T300000080Xkc[00@0000009bjkP2L^^h000000P2B^?4;0000000404RIl`000000
0000000000T0oooo000N0?ooo`030000003]dKL0kM6g00<000000P3/dk/00`000000jm>k00000002
0>_C_0040000003[dk`0jm>l00000080j]>m00L000000>[C_@3Zdkd0j]>m0000003Ydkh000000080
jM>n00@000000>WC_`00000000000P3Ve<<010000000i]C40>KDa00000020>GDa@070000003Ue<D0
iMC50000003Ue<H000000>CDaP0200000080hMC;00@000000>3Dc03Pe<`000000`3Oe<`01P000000
g=C@0=cDd0000000fmCA00000080f]?B00@000000=WCdP000000e]?F0P0000000`3Dd]L000000=CB
e`02000000<0cm7K00D000000<k@g0000000bLoN000000030<S?g`0300000033c>80`lcR00800000
00<0`LcR0000002mb^@00P000000102lbN@000000;S7iP2hanH200000080/lCW0`0000020:o2j003
0000002/`>P0[<3X00<000000P2Y_NP3000000040:Nkj0000000Y[[W0:Jji`H000000P2U^>H00`00
0000YKSV0:FhiP0300000080YKOU00<000000:Jgi@2V]nD00`000000102W]^@000000:Rfh`2X]^<3
00000080ZKKR00@000000:ZghP2Z]n80Z[OR0P0000020:bgh@030000002]]n40[KOQ00<0000000<0
[[OP0000002_^>000P2_^>03000000040;2hg`000000/;WO0;2ig`800000102a^Ml2000000040;:j
g`000000/[[P0;:jh0<000000`2b^n0200000080/[_Q00<000000;2lhP2`_>800`0000000`2__><0
00000:fli@02000000040:jli0000000ZkcV0:^liP<0000000<0Z;cX0000002S_>/00P2S_>/60000
00X0oooo1P0000080?ooo`007P3oool010000000kM6g0>gA]`0000020>gA^0D000000P3[dk`01P00
0000jm>l0>_C_0000000j]>m000000<0j]>m00<000000>WC_P0000000`3Ydkh010000000jM>o0000
003Xdl0300000080i]C400<000000>GDa@0000000P3Ue<D01`000000iMC60>GDaP000000i=C60000
003Te<L00`0000020>3Dc0050000003Oe<`0gmC<0000003Oe<d00P0000020=_Dd@030000003Jdm80
000000<0fM?B00@000000=CBe`3Dd]L000000P3Dd]L01@000000dm;H0000003?dM/0000000<0c]3L
00<000000<S?g`38cml00P0000000`37c]l00000000000040<7<hP030000002lbN@0_<WT0080_<WT
0P0000020;O6iP8000000P2ba>L00`000000[l;X0:o2j00300000080ZkoX0`000000102X_>P00000
0:Nkj02W^nP300000080YKWW00@000000:Fii`2U^NL000000P2U^>H300000080YKOV00<000000:Fg
i@2U]nD00`000000102V]^@000000:Nfi02W]^@300000080Z;KS00D000000:VfhP2Y]^8000000:Zg
hP02000000030:Zfh@000000[;OQ0080[;OQ0P000000102]]n0000000:jgh02^]n04000000040:nh
g`000000/;SO0;2hg`<000000P2a^Ml00`000000/KWO0000000200000080/[[O0`0000020;:jg`03
0000002b^n000000008000000`2b^n43000000040;6kh@000000[kcS0:nlh`8000000`2^_>@30000
00040:bli@000000Z;cX0:Rlj0@000007P3oool001d0oooo00D000000>gA]`3]dKL0kM6g00000002
0>gA^0030000003]dKP000000080k=6i1@0000020>[C_@060000003Zdkd0j]>m0000003Ydkh00000
0`3Ydkh01P000000jM>o0>WC_`000000j=?000000080j=?0100000020>GDa@040000003Ue<H0iMC6
00000080i=C600<000000>CDa`0000000P3Se<L200000080gmC<00D000000=oDc@3Oe<d000000=kD
c@0200000080f]?B00D000000=WCdP3Idm8000000=WCd`0200000080e=;G00D000000=?Bf03Cd]P0
dm;H000000020<k@g080000000<0cM3L0000000000000P37c]l2000000030<K=h0000000`LcR0080
000000<0`<_S0000002lbN@00`0000001@2ga^H000000000002eaNH000000080//CW0`0000020:k1
j0<0000000@0Z[kX0000002X_>P0Z;cX0`0000020:Jjj0030000002U^NL0YKWW00H000000P2T]nH0
0`000000YKOV0:FgiP03000000040:Ffi@000000Y[KT0:Jfi0<000000P2W]^<00`000000Z;KS0:Rf
h`05000000<0Z[KQ00<000000:bgh@0000000P0000030:fgh08000000P2^]ml00`000000[kSO0:nh
g`0300000080/;SO00<000000;6ig`2a^Ml00P0000030;:ig`8000000P2b^Mh00`000000/[[O0;:j
g`02000000<0/[[O0`000000102b^n0000000;6kh@2a^n4300000080/KcR0`000000102__><00000
0:bli@2/_>D300000280oooo000M0?ooo`040000003]dKL0kM6g000000<0kM6h00<000000>gA^000
00000P3/dKT01@000000k=:i0>cB^@000000k=:j00<000000P3Zdkd00`000000jM>n000000020>WC
_P040000003Ydkl0jM>o00000080j=?000L000000>SC`03Xdl0000000>SC`@000000im?100<00000
0P3Ue<H00`000000i=C6000000020>CDa`050000003Se<L0hmC70000003SdlP00P0000020=oDc@05
0000003Ne<d0g]C=0000003Mdlh00P0000020=WCdP050000003Idm<0fM?C0000003Hdm@00P000002
0=?Bf080000000<0d]7I0000000000000P3=d=`2000000030<_?g@000000000000@0a/gP00@00000
0<3;h`30bn<0`<_S0P0000020;_8i@8000000`2eaNH300000080/L?W0`000000102]`>P000000:Zn
j02Z_^P300000080YkcX00<000000:Jjj02V^^P00`0000020:Fii`040000002T^>L0Y;SW00000080
Y;OV0`000000102T]^D000000:Ffi@2U]^D300000080Y[GT00<000000:Nfh`2W]^<00`0000000`2X
]N8000000:VfhP020:VfhP030000002Z]^40Z[KQ008000000`2/]^43000000030:ffh0000000[[OO
0080[[OO0P0000000`2_]ml000000;2hg`020;2hg`<0000000<0/KSN0000002b^Ml00P000000102b
^Mh000000;:igP2b^Mh3000000030;>jgP000000/[[O0080000000@0/k[O0000002b^n00/[_P0`00
0000102b^n0000000;6lhP2a_>8300000080[kcS0`00000U0?ooo`00703oool01@000000kM6g0>gA
]`3]dKL000000080kM6h00<000000>gA^00000000`3/dKT01P000000k=:i0>cB^@000000k=:j0000
0080k=:j1@0000020>WC_P030000003Ydkl000000080j=?000@000000>SC`03Xdl0000000P3Xdl40
0`000000im?1000000020>OC`P8000000P3Te<H00`000000i=C7000000020>?Da`050000003SdlP0
hm?80000003RdlT00P0000020=kDc@050000003Mdlh0gM?>0000003Mdll00P0000020=WCd`050000
003Hdm@0f=?D0000003Gd]@00P0000030=;Af@040000003AdMT00000000000<0bloM00@000000<[?
g@000000a/gP0P0000001035cN4000000000000000020;o:h`8000000P2ib>D300000080]<GW0`00
0000102_`^L000000:g0j02]`>P300000080ZKgX00<000000:Nlj02W_>P00`0000020:Fjj0030000
002U^NL0YKWW00H0000000@0Y;OV0000002T]^D0Y;KU0`0000020:Fei0030000002V]N@0Y[GT00<0
000000<0YkGS0000002X]N800P2X]N800`000000ZKKR0:VfhP03000000040:^fh@000000[;KQ0:bf
h@8000000`2]]^000`000000[[OO0000000200000080[kOO10000000102a^=h000000;6hgP2a^=h2
000000@0/[WN0P000000102c^Mh000000;>jgP2c^]h2000000@0/k[O0P000000102c^ml000000;:k
h02b^n03000000<0/[cQ0P00000X0?ooo`00703oool010000000kM6g0>gA]`0000030>gA^0030000
003]dKP000000080k=6i00@000000>cB^@3/d[T000000P3/d[X01P000000k=:j0>cB^P000000jm:k
00000080jm:k0P0000020>WC_`040000003Xdl00j=?000000080j=?000<000000>SC`@0000000P3W
dl401@000000im?20>OC`P000000i]?3008000000P3Te<L01P000000hmC70>?Da`000000hm?80000
0080h]?900@000000>7Cb@00000000000P3Mdlh01@000000gM??0=gCc`000000g=??008000000P3H
dm@020000000em;D0=OBe0000000e];E0000003BdMT000000P3AdMT01@000000d=7J0000003;cmd0
000000<0b/oM00<000000<G=h@35cN400`0000001P2ob^<000000000002mb^@000000;W8i@800000
00<0^<OU0000002daNL00`0000020:o2i`<000000P2[_nP00`000000ZKgX0:Vmj00300000080Y[_X
00<000000:Fjj02U^^P00`000000102T^>L000000:Bgi`2T]nL600000080Y;KU00<000000:Fei02U
]N@00`000000102U]N@000000:Neh`2W]N<7000000040:Veh@000000ZkKQ0:^fh@<000000P2/]^00
0`000000[KKP0:ffh002000000<0[[OO0P0000020;2ggP030000002a^=h0/KSN00<000000P2b^=h0
0`000000/[WN0000000200000080/kWN0`0000020;>jgP030000002c^]l00000008000000P2c^ml3
00000080/k_O00@000000;:lh@0000000000:P3oool001/0oooo00D000000>gA]`3]dKL0kM6g0000
00020>gA^0030000003]dKP0000000<0k=6i00H000000>cB^@3/d[T000000>cB^P0000030>cB^P03
0000003[d[/000000080jm:k00<000000>_B_0000000100000020>SC`0030000003Xdl4000000080
im?100@000000>OC`P3Wdl8000000P3Vdl<010000000i]?30000000000020>?Da`040000003SdlP0
hm?800000080h]?900@000000>7Cb@000000hM?:0P0000020=gCc`050000003Ldll0g=??0000003K
dm000P0000020=OBe0050000003Fd]D0e];E0=KBe@0000000P3AdMT01@000000d=7J0=3AfP3@dMX0
00000080b/oM0P0000000`39cmh00000000000030<?<h@040000002mb^@0_L[T0;g:i08000000`2h
anD2000000<0/lCW0P0000020:k1j0030000002[_nP0ZkoX00<000000P2X_>P00`000000Y[_X0:Jk
j003000000040:Bii`000000Y;SW0:Bhi`<000000P2S]^H010000000XkKV0:>fiP0000020:Bfi@<0
000000@0Y;GT0000002U]N@0YKGT0`0000020:Jdh`040000002X]N80Z;GR00000080ZKGQ0`000002
0:^eh@030000002/]^00[;KP00<0000000<0[KKO0000002^]ml00P000000102_]]h000000;2ggP2`
]mh3000000030;6ggP000000/[SN0080/[SN0P0000030;>hg@8000000P2c^Md00`000000/k[N0;>j
gP02000000<0];[N0P0000020;BjgP030000002c^ml0/k_O00800000;03oool001/0oooo1@000002
0>gA^0030000003]dKP000000080k=6i00@000000>cB^@3/d[T000000P3/d[X01P000000k=:j0>cB
^P000000jm:k000000<0jm:k00<000000>_B_00000000P3[d[`010000000j]:m0000000000020>SC
`@040000003Wdl40im?100000080im?200<000000>KC``0000000P3Vdl<010000000i]?400000000
00020>?Cb0040000003RdlT0h]?900000080hM?900T000000>7CbP000000h=?;0000003Mdll00000
0=cCc`0000000P3Kdm0010000000fm?A0000000000020=KBe@80000000<0eM;F0000000000000P3@
dMX2000000030<o@fP00000000000080bLoN0`0000001033c>40000000000032c>8300000080_<WT
0`0000020;O6iP<0000000@0/L?W0000002^`NP0[/7X0`0000020:Znj0030000002X_>P0Z;cX00<0
000000@0YK[X0000002T^NL0Y;WW0`0000020:>gi`030000002S]^H0XkKV00H0000000@0XkGU0000
002T]N@0Y;GT0`0000020:Fdh`030000002V]><0Y[CS00H000000P2Y]>400`000000ZkGQ0:^eh@03
000000040:beg`000000[KKO0:ffg`800000102_]]h2000000040;2ggP000000/KON0;6ggP@00000
00<0/[SM0000002c^=d00`0000040;>ig@80000000<0];WM0000002d^]h00`0000030;BjgP<00000
;P3oool001/0oooo0P0000030?ooo`D000000P3/dKT01P000000k=:i0>cB^@000000k=:j00000080
k=:j00@000000>_B^`3[d[/000000P3[d[/010000000jm:l0>_B_00000020>_B_0040000003Zd[d0
00000>[B_@<0000000D0im?10000003Wdl80im?2000000020>KC``070000003Vdl<0i]?30000003V
dl@000000>GCa00300000080h]?900<000000>7Cb@0000000P3QdlX010000000h=?;0>3Cb`000002
0=cCc`030000003Kdm0000000080fm?A00@000000=[Cd@00000000000`3Ed]H010000000e=;G0000
000000020<o@fP80000000<0c]3K0000000000000`38c]h00`000000`/cR0<;<hP02000000030<7;
hP000000_<WT0080000000<0^lST0000002ga^H00`0000020;73i`<000000P2]`>P6000000030:Nk
j0000000000000@000000P2S^>L00`000000XkOW0:>gi`03000000050::fiP000000XkGU0:>ei@00
00000P2S]ND300000080Y;CT00<000000:Fdh`2U]><00`0000020:JdhP040000002X]>80Z;CR0000
0080ZKCQ0`000000102[]>0000000:beg`2/]Ml300000080[KKO00<000000:nfgP0000000P000003
0;2ggP8000000P2a]md00`000000/[SM0;:hg@02000000<0/kSM00<000000;>ig@0000000P000002
0;Big@8000000`2e^]d300000340oooo000U0?ooo`D000000P3/d[X01P000000k=:j0>cB^P000000
jm:k00000080jm:k00@000000>_B_03[d[`000000P3[d[`01P000000j]:m0>[B_@000000j]:m0000
0080jM:n100000020>KC``040000003Vdl<0i]?300000080i]?400<000000>GCa00000000P3UdlD2
00000080hM?900<000000>7CbP0000000P3Pdl/010000000gm?<0000000000020=_Cd0030000003K
dm4000000080f]?A00D000000=WBdP000000eM;F000000020=CBe`040000003CdML00000000000<0
c]3K00H000000<g?g0000000b<kN00000037c]l2000000<0`L_R0P0000030;_8i08000000P2eaNH3
00000080/<;W0`000000102/_nP000000:Vmj02Y_NP300000080Y[_X00@000000:Bij02T^NP00000
0P2S^>L3000000040::fi`000000X[KV0::fiPH000000P2S]>D00`000000Y;CT0:Bdi00300000080
YK?S00@000000:JdhP2V]>8000000P2X]>83000000040:Vdh@000000ZkCP0:^dh0<000000P2/]Ml0
0`000000[KKO0:ffg`02000000<0[kKN0`000000102`]]d000000;6gg@2a]md3000000040;:gg000
0000/kSM0;>hg@<000000`2d^M`2000000030;Fig0000000]K[M00800000=03oool000<0oooo0`00
00020?ooo`800000103oool2000000@0oooo0P00000D0?ooo`D000000P3[d[/01P000000jm:k0>_B
^`000000jm:l000000<0jm:l00<000000>[B_@0000000P3Zd[d01`000000jM:n0>WB_P000000jM:n
0000003Yd[l00`0000020>KC``030000003Vdl@000000080iM?400D000000>GCa@3UdlD000000>CC
aP0200000080hM?:00<000000>3Cb`0000000P3Odl`010000000gm?<0000000000020=_Cd@030000
003Jdm40000000<0fM;B00@000000=CBe`3Dd]L000000P3CdML01@000000d]7H0000003>d=/00000
00<0cLoL00D000000<O>g`00000000000<K=h00300000080_l[S0`0000020;[7i@8000000P2da>H0
1P000000/<;W000000000000[l7W00000080[;oX0P0000020:Rlj0030000002V^nP0Y[_X00H00000
00@0XkOW0000002R]^L0X[KW0`0000020::eiP040000002R]>D0X[CU00000080XkCU0`0000000`2T
/n@000000:Fch`020:Fch`H0000000@0Yk?Q0000002Y]>40ZKCQ0`0000020:^dg`030000002/]Ml0
[;GO00<0000000@0[[GN0000002_]]h0[kKN0P0000040;2fg@80000000@0/[OL0000002b]m`0/[OL
0`0000020;Bhg0030000002d^M`00000008000000P2e^M`2000003H0oooo00040?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01H0oooo1@0000020>_B_0060000003[d[`0jm:l0000003Zd[d000000P3Z
d[d02@000000jM:n0>WB_P3Yd[h000000>WB_P000000jM:o000000020>SB_`8000000P3Vdl@00`00
0000iM?4000000020>GCa@050000003TdlH0i=?60000003TdlH0100000020=oCc0050000003Odl`0
gm?<0000003Ndld00P0000020=[Cd@050000003Id]80fM;B0000003Hd]<00P0000020=?Ae`050000
003BdMP0d]7H0=;Af00000000P3=cm`2000000040<c?g0000000a/gP0<K=h080000000<0a<cP0000
002ob^<00`0000001@2janD000000000002hanD000000080]<CV0P0000030:o1i`<0000000@0Z[kX
0000002X_>P0Z;cX0`0000020:Fjj0030000002S^>P0XkSX00D000000P2Q]NL00`000000X[GV0::e
iP06000000040:>ci0000000Y;?T0:Bci0@0000000D0YK?S0000002V/n80Y[?R000000020:Nch@<0
00000P2Y/n000`000000ZkCO0:^dg`03000000040:bdg`000000[[GN0:jegP<000000P2_]Md00`00
0000/;KM0000000200000080/[OL0`0000020;>gg0030000002d^=`0];SL008000000`2d^=`20000
03P0oooo00000`3oool0000000000003000000050?ooo`000000oooo0?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000001d0oooo0`0000020>_B_0030000003Z
d[d000000080j]:m00H000000>WB_P3Yd[h000000>WB_P0000020>WB_`050000003Xd[l0j=:o0000
003Xd/000P0000020>GCa0030000003UdlD000000080i=?600L000000>CCaP3TdlH000000>?Ca`00
0000hm?7008000000P3Odl`01@000000g]?=0=kCc@000000gM?>008000000P3Id]801@000000f=;C
0=SBd`000000em;C008000000P3BdMP2000000040=7Af000000000000<c?g080000000<0bloM0000
000000001034c>001@000000_/[S0;k:h`2nb^<0000000<0^<OU0`0000020;?4i`<0000000@0[/7X
0000002Z_^P0Z[kX0`0000020:Nkj0030000002U^^P0YK[X00<0000000D0X[OX0000002R]^L0X[KW
000000020:6ei`<000000P2Q]>H00`000000X[?U000000020:>ci0<000000P2S/n<00`000000YK?S
0:Fch`0600000080Yk?Q00<000000:Vch02Y/n000`000000102[]=l000000:bdg`2/]=l300000080
[[CN00<000000:neg@2_]Md00P0000030;6fg@8000000P2b]]`00`000000/kOL0;>gg00300000003
0;Bgf`000000];SL00800000>P3oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000803o
ool5000000070>[B_@000000jM:n0>WB_P000000jM:n000000020>WB_`040000003Xd[l0j=:o0000
0080j=;000<000000>OB`@0000000`0000020>CCaP040000003TdlH0i=?600000080hm?700@00000
0>?Ca`000000h]?80P0000020=kCc@050000003Mdlh0gM?>0000003Mdlh00P0000020=SBd`050000
003Gd]<0em;C0000003Gd]@00P0000020=7Af080000000@0d=3I0000003;cmd0bloM0P0000000`39
c]h000000<C<h002000000050<?<h@00000000000000002mbN@00`0000020;O6iP<0000000@0/L?W
0000002^`NP0[/7X0`0000020:Vmj0030000002W^nP0Yk_X00<0000000@0Y;WX0000002R]nP0X[OX
1P0000020:6diP030000002Q]>H0XKCV00D000000P2R/n@00`000000Xk?S0:>ch`0300000080Y;;R
00@000000:JchP2V/n8000000P2W/n43000000040:Vch0000000ZkCO0:^dg`<000000P2/]=h00`00
0000[[CN0:jdgP03000000030:neg@000000/KKM0080000000<0/KGL0000002b]]`00P2b]]`20000
00040;>gf`000000];OK0;Bgf`800000?03oool00080oooo00<000000?ooo`0000000P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
9@3oool200000080jM:n00<000000>WB_P0000000P3Yd[l01P000000j=:o0>SB_`000000j=;00000
0080im;100@000000>OB`@000000im;20P0000020>CCaP040000003SdlL0hm?700000080hm?700@0
00000>;Cb0000000h]?90P0000020=gCcP050000003Mdlh0gM?>0000003Ld/l00P0000020=OBd`05
0000003Gd]@0em;D0000003FdMD00P0000020=3@f@040000003?d=X00000000000@0bLkN00<00000
0<?<h@33c>400`0000001P2mbN@000000000002lb>@000000;O6iP<000000P2a`nL300000080[;oX
1P000000102U^^P000000:Bij02T^NP300000080XKOW00<000000:6ei`2Q]NL01P0000001@2P/nH0
00000:6ci@2Q/nD000000080X[?T0`0000020:>bh`030000002T/^80Y;;R00H0000000@0Yk;Q0000
002Y/n00ZK?P0`0000020:^cg`030000002/]=h0[;CN00<0000000@0[[CM0000002_]Md0[kGM0P00
00030;6eg0030000002b]]`00000008000000P2c]m/3000003h0oooo00030?ooo`8000000`3oool2
000000@0oooo0P0000040?ooo`800000:03oool5000000050>WB_`000000j=:o0>SB_`0000000P3X
d/002@000000im;10>OB`@000000im;10000003Wd/8000000>KB`P0300000080hm?700<000000>?C
a`0000000P3RdlP010000000h]?90000003QdlT200000080gM?>00D000000=cBc`3Ld/l000000=_B
d00200000080em;D00<000000=KAe@3FdMD00P000000203@d=T000000<o@fP3?d=X000000<k@fP00
0000bLkN0P0000000`38c]h00000000000020<;;h@8000000`2lb>@2000000<0]/GV0P0000020;32
i`<0000000@0ZkkX0000002X_>P0Z;cX1P0000020::hj0030000002Q]nL0XKOW00<0000000D0X;CW
0000002P]>H0X;CV000000020:2ciPH000000P2R/^@00`000000Xk;S0:>bh`03000000050:BbhP00
0000Y[;Q0:Jbh@0000000P2W/^4300000080ZK?O00<000000:^cg`2[/ml00`000000102//mh00000
0:jdg@2^]=d300000080/;CL00<000000;6eg02a]M`00P0000030;:ff`800000@@3oool004<0oooo
100000020>SB`0060000003Wd/40im;10000003Wd/4000000P3Wd/800`000000i];2000000020>KB
``8000000P3SdlL00`000000h]?8000000020>;Cb@040000003QdlT000000>3CbP8000000P3Ld/l0
1@000000fm;@0=_Bd0000000fm;@008000000P3FdMD010000000eM7F0=GAeP0000020<o@fP050000
003>d=X0c]3J0<k@fP0000000P38c]h2000000030<O=g`00000000000080`L_R0`0000020;[7i0<0
000000@0]<CV00000000000000000P2^`NL00`000000ZkkX0:^nj00200000080Y[_X00<000000:Bj
j02T^^P01P000000102P]^L000000:2di`2P]>L600000080Wk;U00<000000:6bi@2Q/^D01P000000
102S/N<000000:BbhP2T/^8600000080Yk;P00<000000:Vcg`2Y/ml00`000000102[/mh000000:bc
gP2//mh300000080[[CM00<000000;2dg02`]=`00`0000000`2a]M`000000;:ff`02000004<0oooo
00170?ooo`<000000P3Wd/401@000000im;10000003Wd/8000000080i];200D000000>KB``3Vd/<0
00000>GBa00200000080h]?800D000000>;Cb@000000hM?9000000020>3CbP040000003Od//00000
00000080fm;@00D000000=_Bd03Kd]0000000=[Bd@02000000040=GAeP00000000000=CAeP800000
0P3>d=X2000000040<g?f`00000000000<O=g`80000000<0a/gO00000031bn800P0000000`2ob^80
00000;[7i003000000050;C4iP00000000000;?3i`0000000P2^`NL3000000040:Vnj0000000Y[_X
0:Jkj0<0000000D0XkWX0000002Q]nP0XKOX000000020:2fi`<000000P2O]>L010000000Wk?V09nc
iP00000209nbi@<0000000D0X;7T0000002Q/N@0XK7T000000020:>ah`<000000P2T/N8010000000
YK7Q0:Fah@0000020:Nbh0<0000000@0ZK;O0000002[/mh0Zk?N0`0000020:fcg@030000002^]=d0
[[CM00<0000000@0/;CL0000002a]M`0/KGL0P0000150?ooo`00BP3oool2000000070>OB`@000000
im;20>OB`P000000i];2000000020>KB``050000003Ud/@0iM;40000003Ud/@00P0000020>;Cb@05
0000003QdlT000000>3CbP0000000P3Od//010000000gm;<0000000000020=_Bd0060000003Jd]40
f];A0000003Id]8000000`3DdMH010000000dm7G0000000000020<g?f`80000000<0c<oL00000036
cMl00`36cMl010000000_l[R0;o:hP2ob^8200000080^LOU0P0000030;?3i`<0000000@0[L3X0000
002Y_^P0ZKkX0`0000020:Fjj0030000002S^NP0XkWX00D000000P2O]NL00`000000WkCW09ndi`06
0000000409nbi@000000X;7T0:2ai0H000000P2R/N800`000000Y;7R0:BahP06000000040:Nah000
0000ZK;O0:Vbg`<000000P2[/]h00`000000[K?M0:fcg@03000000040:jcg0000000/;CL0;2dg0<0
0000A`3oool004`0oooo100000020>KB`P060000003Vd/<0i];30000003Ud/@000000P3Ud/@00`00
0000i=;50000000300000080h=?:00<000000=oBb`0000000P3Od/`010000000g];<000000000002
0=[Bd@070000003Id]8000000=SBdP000000e=7F000000020=?Ae`040000003Bd=P0000000000080
c<oL00@000000<_>g0000000a/gO0P0000001034c>0000000000000000020;k9h`8000000P2ga^D3
000000040;73i`000000[L3X0:g0j0<000000P2X_NP6000000040::hj0000000X;KX0:2fj0H00000
00D0W[?W0000002N/^H0W[;V0000000209nbi@<000000P2O/N@010000000XK7S0:6ah`0000020::a
hP<0000000D0Y;7Q0000002U/N40YK7Q000000020:Nah0<000000P2Y/]h00`000000Zk;N0:^bgP03
000000040:fcg@000000[[?L0:jcg0<00000BP3oool00500oooo0P0000020>KB``060000003Ud/@0
iM;40000003Ud/@000000P3Td/D010000000i=;50000003Sd/H200000080gm;;00<000000=oBc000
00000P3Nd/`01P000000gM;=000000000000fM;B000000<0f=;B00@000000=?Ae`3CdML000000P3B
d=P010000000dM3H0000000000030<_>g00300000034c>00a<cP00<0000000@0_/WS000000000000
_<SS0`0000020;K5iP030000002a`nL0/L?W008000000P2/_nP3000000050:Nlj0000000Y;[X0:Bj
j00000000P2R^>P30000000509nej0000000W[CW09jdi`0000000P2N/nL600000080W[7U00<00000
09nai02O/N@01P0000000`2R/>8000000:Bah@020:Bah@030000002U/N400000008000000P2W/Ml0
0`000000ZK;N0:VbgP03000000040:^bg@000000[K?M0:fcg@<00000C@3oool00580oooo0P000002
0>GBa0030000003Ud/@000000080i=;500L000000>CBa@3Td/D000000>?BaP000000hm;700800000
0P3Od/`00`000000g];<000000020=gBc@030000003Md/h0000000<0f=;B00@000000=OAd`000000
00000P3Bd=P00`000000dM3H0=7@f002000000040<_>g000000000000<W>g@8000000`33bn400`00
0000_<SS0;c8h`02000000040;_8i0000000]/GV0;K5iP<0000000H0/<;W00000000000000000:Zn
j00000020:Nlj0H000000P2P]nP00`000000WkGX09nej00500000080WK;V00@0000009faiP2M/NH0
00000P2N/ND30000000509n`i0000000X;3S0:2`h`0000000P2R/>8600000080YK3P00<000000:Na
g`2W/Ml00`000000102Y/Mh000000:^bg@2[/]d300000500oooo001D0?ooo`@000000P3Td/D01000
0000i=;50>CBa@0000020>?BaP040000003Sd/L000000>;Ba`8000000P3Nd/`02@000000gM;=0000
003Md/h000000=cBcP000000f=;B000000020=OAd`040000003FdM@0000000000080dM3H00@00000
0=3@f@3@d=T000000P39c]d2000000050<S=gP000000000000000032bn400P0000030;_8i0<00000
00@0]<CV00000000000000000P2^`NL00`000000Z[kX0:Znj00200000080YK_X00<000000::ij02R
^NP01P0000001@2N]>P0000009fci`2M/nL000000080WK;V1P000000102M/>D0000009n`i02O/>@6
00000080X[3R00@000000:>`h@2S/>4000000P2U/>03000000040:N`g`000000ZK7N0:VagP<00000
D`3oool005P0oooo0`0000020>CBa@030000003Sd/H000000080hm;700@000000>;Ba`000000h];8
0P000000103Md/d000000=gBcP0000030=cBcP040000003GdM<0em7C00000080e]7D00D000000=KA
e000000000000=3@f@02000000030<o?fP00000000000080b<gN0`0000001032bn40000000000030
b^8300000080^LOT0P0000020;?3iP030000002^`NL0[/7W00<0000000@0Z;gX0000002U^nP0YK_X
0`000000102Q^>P0000009nfj02O]^P90000000409baiP000000WK3U09f`i@H000000P2N[n@01000
0000X:oS0:2_h`0000020::`hPH0000000@0YK3P0000002W/=l0Yk3O0`00001F0?ooo`00F`3oool2
00000080hm;600D000000>?Ba`000000h];7000000020>;Bb0030000003Qd/T000000080gM;>00D0
00000=cBcP3Ld/h000000=_Bc`0200000080e]7D00H000000=KAe03FdM@000000=CAe@0000020<o?
fP80000000<0cLoJ0000000000000P37cMh200000080`<[R0`0000001@2ian@000000000002ha^D0
00000080/l?V0`0000000`2]`>P0000000000004000000040:Bjj@000000XKSX0:6hj0<000000P2N
]NP010000000WK?X09fcj000000209bbi`D000000P2L/>D010000000WJoT09f_i000000209j_i0H0
000000D0XJoR0000002S[n40XjoQ000000020:F`h0<00000F@3oool005d0oooo0P0000020>?Ba`08
0000003Rd/L000000>;Bb0000000hM;90000003Pd/T200000080g=;>00D000000=_Bc`3Kd/l00000
0=_Bd00200000080e]7D00@000000=CAe@000000dm3F0P0000020<g?fP80000000<0c<kK00000000
00000P36c=l2000000<0_lWR00@000000;S6i@2ha^D0^<KU0`0000020;72i`8000000P2[_nP00`00
0000YkcX0:Nlj00500000080X;OX00<0000009jej02N]NP01P0000001@2K/NL0000009^`iP2K/>H0
00000080W;3U1P0000001@2N[n<0000009n_hP2O[n8000000080XJoR1P00001L0?ooo`00G`3oool4
000000040>;Bb0000000hM;900000080h=;900@000000>3BbP00000000000P3Kd/l01@000000fm;@
0=_Bd0000000f]7A0080000000H0e=7E0000003Cd=H0dm3F0000003Bd=L200000080c<kK00@00000
0<_>g0000000a/cO0P0000001@34c>000000000000000000_LSS00<000000P2faND3000000040;32
i`000000ZkoX0:^oj0<0000000@0YK_Y0000002R^NT0X[WY1P0000001@2M]>P0000009bbi`2L/^L0
00000080Vk7W1P0000001@2K[nD0000009b_i02L[n@000000080WZoS1P00001R0?ooo`00H`3oool0
1P000000hM;90>7Bb@000000h=;900000080h=;:00@000000=oBb`00000000000P3Kd]001P000000
f]7A0=[Ad@000000fM7A00000080dm3F00P000000=;@e`3Bd=L000000=7@f0000000c<kK00000080
blkL00<000000<C<h034c>000`0000001P2mb><000000000002lb><000000;K5i@<000000P2``^L3
000000040:Vnj0000000YK_Y0:Fkj@<000000P2Q^>T00`000000W[KX0000000209fdj0H000000P2J
/>L00`000000VZoV0000000209^_i@H00000J03oool006@0oooo0P0000020>3Bb@030000003Pd/X0
00000080gm;;00@000000=kBc000000000000P3JdM4010000000fM7A0000003HdM8200000080d]3G
00H000000=7@f03Ad=P0dM3H0000003;c]`2000000030<[=g@00000000000080`l_P0P0000030;c8
h`8000000P2ea>H300000080[/7W1@0000020:Bjj@030000002Q^>T0XKSY00D000000P2K/nP01000
0000V[7W09Zai`00000209Z`i`D00000KP3oool006H0oooo0P0000020>3BbP030000003Od//00000
0080g];<00@000000=kBc000000000000P3IdM4010000000f=7B0000003GdM<200000080dM3H0P00
0000103@cmP000000<[=g@3:cMd2000000030<S=g@00000000000080`/[Q0`0000020;[7i0800000
0P2c`nH3000000040:boj0000000Z;gX0:Rmj0H0000000@0WkOY0000002M]>P0WKCX2@00001c0?oo
o`00J03oool200000080gm;;00<000000=kBc00000000P3Nd/`01P000000gM7=000000000000f=7B
00000080em7C00D000000=KAd`00000000000=3?f002000000030<o?f@00000000000080b<gM00@0
00000<O<gP000000`/[Q0P0000001@30bN800000000000000000^LKT00<0000000@0/L?W0000002/
_nP0[;oX0`000000102V_>T000000::ij@2R^NT6000007`0oooo001Z0?ooo`8000000P3Nd/`00`00
0000g];<000000020=gAc@030000003LdLh000000080em7C00H000000=KAd`3FdM<000000=G@e000
00020<o?f@80000000<0c/oJ0000000000000`37c=h00`000000`<WR0<39hP03000000050;W6i000
000000000;O5i@0000000P2a`nL200000080ZkkX00<000000:Jlj@2V_>T00P0000220?ooo`00K03o
ool400000080gM7=00@000000=cAcP000000fm7?0P0000020=KAd`040000003Ed=@000000=C@e@80
00000`3>cmX2000000040<O<gP00000000000<K<g`8000000P2nbN82000000<0]lGU0`0000000`2`
`^L0000000000004000008@0oooo001`0?ooo`80000000H0g=7>0000003KdLl0fm7?0000003KdLl2
00000080eM3D00L000000=C@e@000000dm3F0000003>cmX000000080cLkK00<000000<K<g`36c=l0
0P0000000`34bml00000000000020;g8h`<000000P2faND2000008X0oooo001b0?ooo`040000003K
dLl0fm7?00000080fm7?00H000000=[Ad000000000000=C@e@0000030=?@eP050000003=c]/00000
0000003<c]/00P0000020<C;g`0400000033bn0000000;g8h`<0000000<0]/GU000000000000S03o
ool007<0oooo0P0000020=_Ac`060000003JdM00f]7@0000003IdM4000000P3Cd=H2000000040=;?
e`000000c<kK0<c>f`80000000<0b/gL0000000000000P33bn02000000<0^lOS00<000000?ooo`3o
ool0S03oool007D0oooo0P0000020=[Ad0040000003IdM4000000=S@dP8000000P3BcmL010000000
dLoG0000000000020<[=g080000000<0bLgM0000000000000P32b^43000008l0oooo001g0?ooo`80
000000H0fM7A0000003Hd=80f=3B0000003Gd=82000000040=7?e`00000000000=3?f080000000@0
bLgM000000000000b<cM0`00002B0?ooo`00N@3oool010000000f=3B0=S@dP0000020=O@dP030000
003Fd=<000000080d<oH0P000000103?c]T000000<S<g@38c=d2000009@0oooo001j0?ooo`800000
0P3Gd=8010000000e]3C0000003Ed=@200000080clkI00@000000<k>fP0000000000UP3oool007`0
oooo0P0000020=K@d`040000003Ed=@000000=C@e@8000000P3>c]X00`000000oooo0?ooo`2E0?oo
o`00OP3oool2000000040=G@e0000000e=3E0=C@e@80000000<0c/kJ0000003oool0U`3oool00800
oooo00@000000=C@e@3Dd=D000000P3CcmH00`000000oooo0?ooo`2G0?ooo`00P@3oool200000003
0=??eP000000000009X0oooo00230?ooo`030000003oool0oooo09X0oooo003o0?ooob40oooo003o
0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o
0?oooal0oooo0@0000010?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00PP3oool00`000000oooo0?ooo`2K0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.099991, 0.00353039, \
0.00367551, 0.00367551}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[165]="]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(\(Stairs\)\(:\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := 
        IntegerPart[x] + IntegerPart[y];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Stairs: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-5.12\), 5.12}, {y, \(-5.12\), 5.12}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[166]:="],

Cell[BoxData[
    \("Stairs: "\)], "Print",
  CellLabel->"From In[166]:="],

Cell[BoxData[
    \(IntegerPart[x] + IntegerPart[y]\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-016 1.04977 -0.0679587 1.04977 [
[.03436 .24351 -12 -8.72202 ]
[.03436 .24351 0 .27798 ]
[.18006 .18617 -23.5684 -9 ]
[.18006 .18617 .43156 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.49847 .06095 -15.8439 -9 ]
[.49847 .06095 2.15612 0 ]
[.6729 -0.00759 -4.97588 -9 ]
[.6729 -0.00759 1.02412 0 ]
[.70503 .00145 0 -6.25586 ]
[.70503 .00145 12 2.74414 ]
[.78495 .12382 0 -6.13589 ]
[.78495 .12382 24 2.86411 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.92093 .33206 0 -5.93923 ]
[.92093 .33206 18 3.06077 ]
[.97925 .42138 0 -5.85762 ]
[.97925 .42138 6 3.14238 ]
[.02411 .26511 -18 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01568 .31795 -12 -2.78699 ]
[.01568 .31795 0 6.21301 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00208 .42927 -6 -2.88161 ]
[-0.00208 .42927 0 6.11839 ]
[-0.01144 .48795 -12 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-5)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-2.5)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(2.5)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(5)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.6928 .00622 m
.68669 .0086 L
s
[(-5)] .70503 .00145 -1 .39019 Mshowa
.77261 .1283 m
.76645 .13055 L
s
[(-2.5)] .78495 .12382 -1 .36353 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90843 .33606 m
.90218 .33805 L
s
[(2.5)] .92093 .33206 -1 .31983 Mshowa
.96669 .42517 m
.96041 .42707 L
s
[(5)] .97925 .42138 -1 .30169 Mshowa
.125 Mabswid
.7095 .03176 m
.70583 .03318 L
s
.72582 .05673 m
.72214 .05812 L
s
.74177 .08112 m
.73808 .0825 L
s
.75736 .10498 m
.75367 .10634 L
s
.78753 .15112 m
.78383 .15245 L
s
.80212 .17344 m
.79841 .17476 L
s
.81641 .19529 m
.81269 .19659 L
s
.83039 .21668 m
.82667 .21796 L
s
.85748 .25812 m
.85375 .25937 L
s
.87061 .2782 m
.86687 .27944 L
s
.88347 .29788 m
.87973 .2991 L
s
.89608 .31716 m
.89233 .31837 L
s
.92054 .35458 m
.91679 .35577 L
s
.93242 .37274 m
.92866 .37392 L
s
.94406 .39056 m
.9403 .39172 L
s
.95548 .40803 m
.95172 .40918 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(-10)] .02411 .26511 1 -0.3906 Mshowa
.02795 .31328 m
.03408 .31095 L
s
[(-5)] .01568 .31795 1 -0.38067 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.01027 .42483 m
.01644 .42261 L
s
[(5)] -0.00208 .42927 1 -0.35964 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(10)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.374 .406 .766 r
.39564 .68616 .40169 .70185 .41211 .70896 .40605 .6932 Metetra
.636 .558 .75 r
.40605 .6932 .41211 .70896 .42293 .70593 .41686 .69013 Metetra
.636 .558 .75 r
.41686 .69013 .42293 .70593 .4338 .70288 .42772 .68705 Metetra
.636 .558 .75 r
.42772 .68705 .4338 .70288 .44471 .69983 .43863 .68397 Metetra
.636 .558 .75 r
.43863 .68397 .44471 .69983 .45566 .69676 .44958 .68086 Metetra
.382 .411 .767 r
.44958 .68086 .45566 .69676 .46648 .70394 .46038 .68796 Metetra
.635 .558 .751 r
.46038 .68796 .46648 .70394 .47756 .70086 .47145 .68485 Metetra
.635 .558 .751 r
.47145 .68485 .47756 .70086 .48867 .69776 .48256 .68172 Metetra
.635 .558 .751 r
.48256 .68172 .48867 .69776 .49984 .69466 .49372 .67858 Metetra
.635 .558 .751 r
.49372 .67858 .49984 .69466 .51105 .69154 .50493 .67543 Metetra
.39 .416 .767 r
.50493 .67543 .51105 .69154 .52229 .69878 .51616 .68259 Metetra
.635 .558 .751 r
.51616 .68259 .52229 .69878 .53363 .69565 .52749 .67943 Metetra
.635 .558 .751 r
.52749 .67943 .53363 .69565 .54501 .6925 .53887 .67624 Metetra
.635 .558 .751 r
.53887 .67624 .54501 .6925 .55644 .68935 .55029 .67305 Metetra
.396 .419 .767 r
.55029 .67305 .55644 .68935 .56804 .69666 .56187 .68029 Metetra
.635 .558 .751 r
.56187 .68029 .56804 .69666 .5796 .69349 .57343 .67708 Metetra
.635 .558 .751 r
.57343 .67708 .5796 .69349 .59121 .6903 .58503 .67386 Metetra
.635 .558 .751 r
.58503 .67386 .59121 .6903 .60286 .6871 .59669 .67062 Metetra
.635 .558 .751 r
.59669 .67062 .60286 .6871 .61457 .68389 .60839 .66737 Metetra
.403 .423 .767 r
.60839 .66737 .61457 .68389 .62663 .69128 .62043 .67468 Metetra
.634 .558 .751 r
.62043 .67468 .62663 .69128 .63847 .68805 .63226 .67141 Metetra
.634 .558 .751 r
.63226 .67141 .63847 .68805 .65036 .68481 .64415 .66813 Metetra
.634 .558 .751 r
.64415 .66813 .65036 .68481 .6623 .68156 .65609 .66484 Metetra
.634 .558 .751 r
.65609 .66484 .6623 .68156 .67429 .67829 .66808 .66154 Metetra
.634 .558 .751 r
.66808 .66154 .67429 .67829 .68633 .67501 .68012 .65822 Metetra
.634 .558 .751 r
.68012 .65822 .68633 .67501 .69842 .67171 .69221 .65488 Metetra
.634 .558 .751 r
.69221 .65488 .69842 .67171 .71057 .6684 .70435 .65153 Metetra
.634 .558 .751 r
.70435 .65153 .71057 .6684 .72277 .66508 .71654 .64817 Metetra
.634 .558 .751 r
.71654 .64817 .72277 .66508 .73502 .66174 .72879 .64479 Metetra
.418 .431 .767 r
.72879 .64479 .73502 .66174 .74801 .66919 .74176 .65216 Metetra
.634 .558 .751 r
.74176 .65216 .74801 .66919 .7604 .66584 .75416 .64877 Metetra
.634 .558 .751 r
.75416 .64877 .7604 .66584 .77285 .66247 .7666 .64536 Metetra
.634 .558 .751 r
.7666 .64536 .77285 .66247 .78536 .65908 .7791 .64193 Metetra
.634 .558 .751 r
.7791 .64193 .78536 .65908 .79792 .65569 .79166 .6385 Metetra
.424 .435 .767 r
.79166 .6385 .79792 .65569 .81143 .66321 .80515 .64593 Metetra
.634 .558 .751 r
.80515 .64593 .81143 .66321 .82414 .65979 .81786 .64248 Metetra
.634 .558 .751 r
.81786 .64248 .82414 .65979 .8369 .65637 .83062 .63901 Metetra
.634 .558 .751 r
.83062 .63901 .8369 .65637 .84973 .65292 .84344 .63552 Metetra
.429 .437 .766 r
.84344 .63552 .84973 .65292 .86368 .66052 .85738 .64303 Metetra
.634 .558 .752 r
.85738 .64303 .86368 .66052 .87666 .65706 .87035 .63953 Metetra
.634 .558 .752 r
.87035 .63953 .87666 .65706 .8897 .65358 .88339 .63601 Metetra
.634 .558 .752 r
.88339 .63601 .8897 .65358 .9028 .65009 .89648 .63247 Metetra
.634 .558 .752 r
.89648 .63247 .9028 .65009 .91595 .64658 .90964 .62892 Metetra
.435 .441 .766 r
.90964 .62892 .91595 .64658 .93047 .65425 .92413 .63651 Metetra
.633 .558 .752 r
.92413 .63651 .93047 .65425 .94379 .65073 .93745 .63294 Metetra
.633 .558 .752 r
.93745 .63294 .94379 .65073 .95717 .64718 .95083 .62935 Metetra
.633 .558 .752 r
.95083 .62935 .95717 .64718 .97061 .64363 .96427 .62575 Metetra
.633 .558 .752 r
.96427 .62575 .97061 .64363 .98411 .64005 .97777 .62213 Metetra
.441 .444 .766 r
.97777 .62213 .98411 .64005 .99922 .6478 .99286 .62979 Metetra
0 .244 .716 r
.3892 .6805 .39564 .68616 .40605 .6932 .3996 .68753 Metetra
.656 .751 .92 r
.3996 .68753 .40605 .6932 .41686 .69013 .41045 .68444 Metetra
.656 .751 .92 r
.41045 .68444 .41686 .69013 .42772 .68705 .42134 .68134 Metetra
.656 .751 .92 r
.42134 .68134 .42772 .68705 .43863 .68397 .43227 .67823 Metetra
.656 .751 .92 r
.43227 .67823 .43863 .68397 .44958 .68086 .44325 .6751 Metetra
0 .272 .744 r
.44325 .6751 .44958 .68086 .46038 .68796 .45406 .6822 Metetra
.655 .752 .922 r
.45406 .6822 .46038 .68796 .47145 .68485 .46516 .67906 Metetra
.655 .752 .922 r
.46516 .67906 .47145 .68485 .48256 .68172 .4763 .67591 Metetra
.655 .752 .922 r
.4763 .67591 .48256 .68172 .49372 .67858 .48749 .67275 Metetra
.655 .752 .922 r
.48749 .67275 .49372 .67858 .50493 .67543 .49873 .66957 Metetra
0 .298 .769 r
.49873 .66957 .50493 .67543 .51616 .68259 .50996 .67673 Metetra
.654 .754 .923 r
.50996 .67673 .51616 .68259 .52749 .67943 .52133 .67354 Metetra
.654 .754 .923 r
.52133 .67354 .52749 .67943 .53887 .67624 .53274 .67034 Metetra
.654 .754 .923 r
.53274 .67034 .53887 .67624 .55029 .67305 .54419 .66712 Metetra
0 .316 .786 r
.54419 .66712 .55029 .67305 .56187 .68029 .55579 .67435 Metetra
.653 .755 .924 r
.55579 .67435 .56187 .68029 .57343 .67708 .56738 .67112 Metetra
.653 .755 .924 r
.56738 .67112 .57343 .67708 .58503 .67386 .57901 .66787 Metetra
.653 .755 .924 r
.57901 .66787 .58503 .67386 .59669 .67062 .5907 .66461 Metetra
.653 .755 .924 r
.5907 .66461 .59669 .67062 .60839 .66737 .60243 .66134 Metetra
0 .339 .806 r
.60243 .66134 .60839 .66737 .62043 .67468 .61449 .66864 Metetra
.652 .756 .926 r
.61449 .66864 .62043 .67468 .63226 .67141 .62636 .66535 Metetra
.652 .756 .926 r
.62636 .66535 .63226 .67141 .64415 .66813 .63828 .66205 Metetra
.652 .756 .926 r
.63828 .66205 .64415 .66813 .65609 .66484 .65025 .65873 Metetra
.652 .756 .926 r
.65025 .65873 .65609 .66484 .66808 .66154 .66227 .6554 Metetra
.652 .756 .926 r
.66227 .6554 .66808 .66154 .68012 .65822 .67435 .65205 Metetra
.652 .756 .926 r
.67435 .65205 .68012 .65822 .69221 .65488 .68647 .64869 Metetra
.652 .756 .926 r
.68647 .64869 .69221 .65488 .70435 .65153 .69865 .64531 Metetra
.652 .756 .926 r
.69865 .64531 .70435 .65153 .71654 .64817 .71088 .64192 Metetra
.652 .756 .926 r
.71088 .64192 .71654 .64817 .72879 .64479 .72317 .63852 Metetra
0 .385 .843 r
.72317 .63852 .72879 .64479 .74176 .65216 .73616 .64588 Metetra
.651 .757 .927 r
.73616 .64588 .74176 .65216 .75416 .64877 .74859 .64246 Metetra
.651 .757 .927 r
.74859 .64246 .75416 .64877 .7666 .64536 .76108 .63903 Metetra
.651 .757 .927 r
.76108 .63903 .7666 .64536 .7791 .64193 .77362 .63557 Metetra
.651 .757 .927 r
.77362 .63557 .7791 .64193 .79166 .6385 .78621 .63211 Metetra
.023 .403 .855 r
.78621 .63211 .79166 .6385 .80515 .64593 .79973 .63954 Metetra
.65 .758 .928 r
.79973 .63954 .80515 .64593 .81786 .64248 .81248 .63606 Metetra
.65 .758 .928 r
.81248 .63606 .81786 .64248 .83062 .63901 .82528 .63256 Metetra
.65 .758 .928 r
.82528 .63256 .83062 .63901 .84344 .63552 .83814 .62904 Metetra
.047 .415 .863 r
.83814 .62904 .84344 .63552 .85738 .64303 .8521 .63655 Metetra
.649 .759 .93 r
.8521 .63655 .85738 .64303 .87035 .63953 .86512 .63302 Metetra
.649 .759 .93 r
.86512 .63302 .87035 .63953 .88339 .63601 .8782 .62947 Metetra
.649 .759 .93 r
.8782 .62947 .88339 .63601 .89648 .63247 .89134 .62591 Metetra
.649 .759 .93 r
.89134 .62591 .89648 .63247 .90964 .62892 .90453 .62232 Metetra
.078 .431 .872 r
.90453 .62232 .90964 .62892 .92413 .63651 .91906 .6299 Metetra
.648 .76 .931 r
.91906 .6299 .92413 .63651 .93745 .63294 .93242 .6263 Metetra
.648 .76 .931 r
.93242 .6263 .93745 .63294 .95083 .62935 .94585 .62269 Metetra
.648 .76 .931 r
.94585 .62269 .95083 .62935 .96427 .62575 .95933 .61906 Metetra
.648 .76 .931 r
.95933 .61906 .96427 .62575 .97777 .62213 .97287 .61541 Metetra
.107 .444 .88 r
.97287 .61541 .97777 .62213 .99286 .62979 .988 .62306 Metetra
0 .244 .716 r
.3827 .67479 .3892 .6805 .3996 .68753 .39312 .68182 Metetra
.656 .751 .92 r
.39312 .68182 .3996 .68753 .41045 .68444 .40399 .67871 Metetra
.656 .751 .92 r
.40399 .67871 .41045 .68444 .42134 .68134 .4149 .67559 Metetra
.656 .751 .92 r
.4149 .67559 .42134 .68134 .43227 .67823 .42586 .67245 Metetra
.656 .751 .92 r
.42586 .67245 .43227 .67823 .44325 .6751 .43687 .6693 Metetra
0 .272 .744 r
.43687 .6693 .44325 .6751 .45406 .6822 .44769 .6764 Metetra
.655 .752 .922 r
.44769 .6764 .45406 .6822 .46516 .67906 .45882 .67323 Metetra
.655 .752 .922 r
.45882 .67323 .46516 .67906 .4763 .67591 .46999 .67006 Metetra
.655 .752 .922 r
.46999 .67006 .4763 .67591 .48749 .67275 .48121 .66687 Metetra
.655 .752 .922 r
.48121 .66687 .48749 .67275 .49873 .66957 .49248 .66367 Metetra
0 .298 .769 r
.49248 .66367 .49873 .66957 .50996 .67673 .50373 .67083 Metetra
.654 .754 .923 r
.50373 .67083 .50996 .67673 .52133 .67354 .51512 .66761 Metetra
.654 .754 .923 r
.51512 .66761 .52133 .67354 .53274 .67034 .52656 .66438 Metetra
.654 .754 .923 r
.52656 .66438 .53274 .67034 .54419 .66712 .53805 .66114 Metetra
0 .316 .786 r
.53805 .66114 .54419 .66712 .55579 .67435 .54966 .66837 Metetra
.653 .755 .924 r
.54966 .66837 .55579 .67435 .56738 .67112 .56128 .66511 Metetra
.653 .755 .924 r
.56128 .66511 .56738 .67112 .57901 .66787 .57294 .66184 Metetra
.653 .755 .924 r
.57294 .66184 .57901 .66787 .5907 .66461 .58466 .65855 Metetra
.653 .755 .924 r
.58466 .65855 .5907 .66461 .60243 .66134 .59643 .65525 Metetra
0 .339 .806 r
.59643 .65525 .60243 .66134 .61449 .66864 .6085 .66256 Metetra
.652 .756 .926 r
.6085 .66256 .61449 .66864 .62636 .66535 .62041 .65924 Metetra
.652 .756 .926 r
.62041 .65924 .62636 .66535 .63828 .66205 .63236 .65591 Metetra
.652 .756 .926 r
.63236 .65591 .63828 .66205 .65025 .65873 .64437 .65257 Metetra
.652 .756 .926 r
.64437 .65257 .65025 .65873 .66227 .6554 .65643 .64921 Metetra
.652 .756 .926 r
.65643 .64921 .66227 .6554 .67435 .65205 .66854 .64583 Metetra
.652 .756 .926 r
.66854 .64583 .67435 .65205 .68647 .64869 .6807 .64245 Metetra
.652 .756 .926 r
.6807 .64245 .68647 .64869 .69865 .64531 .69291 .63904 Metetra
.652 .756 .926 r
.69291 .63904 .69865 .64531 .71088 .64192 .70518 .63563 Metetra
.652 .756 .926 r
.70518 .63563 .71088 .64192 .72317 .63852 .7175 .6322 Metetra
0 .385 .843 r
.7175 .6322 .72317 .63852 .73616 .64588 .73052 .63956 Metetra
.651 .757 .927 r
.73052 .63956 .73616 .64588 .74859 .64246 .74298 .63611 Metetra
.651 .757 .927 r
.74298 .63611 .74859 .64246 .76108 .63903 .75551 .63264 Metetra
.651 .757 .927 r
.75551 .63264 .76108 .63903 .77362 .63557 .76809 .62916 Metetra
.651 .757 .927 r
.76809 .62916 .77362 .63557 .78621 .63211 .78072 .62567 Metetra
.023 .403 .855 r
.78072 .62567 .78621 .63211 .79973 .63954 .79426 .6331 Metetra
.65 .758 .928 r
.79426 .6331 .79973 .63954 .81248 .63606 .80705 .62959 Metetra
.65 .758 .928 r
.80705 .62959 .81248 .63606 .82528 .63256 .81989 .62606 Metetra
.65 .758 .928 r
.81989 .62606 .82528 .63256 .83814 .62904 .8328 .62251 Metetra
.047 .415 .863 r
.8328 .62251 .83814 .62904 .8521 .63655 .84679 .63002 Metetra
.649 .759 .93 r
.84679 .63002 .8521 .63655 .86512 .63302 .85985 .62645 Metetra
.649 .759 .93 r
.85985 .62645 .86512 .63302 .8782 .62947 .87297 .62288 Metetra
.649 .759 .93 r
.87297 .62288 .8782 .62947 .89134 .62591 .88615 .61928 Metetra
.649 .759 .93 r
.88615 .61928 .89134 .62591 .90453 .62232 .89939 .61567 Metetra
.078 .431 .872 r
.89939 .61567 .90453 .62232 .91906 .6299 .91395 .62325 Metetra
.648 .76 .931 r
.91395 .62325 .91906 .6299 .93242 .6263 .92736 .61962 Metetra
.648 .76 .931 r
.92736 .61962 .93242 .6263 .94585 .62269 .94082 .61597 Metetra
.648 .76 .931 r
.94082 .61597 .94585 .62269 .95933 .61906 .95435 .61231 Metetra
.648 .76 .931 r
.95435 .61231 .95933 .61906 .97287 .61541 .96794 .60863 Metetra
.107 .444 .88 r
.96794 .60863 .97287 .61541 .988 .62306 .98311 .61627 Metetra
0 .244 .716 r
.37616 .66904 .3827 .67479 .39312 .68182 .38658 .67607 Metetra
.656 .751 .92 r
.38658 .67607 .39312 .68182 .40399 .67871 .39748 .67293 Metetra
.656 .751 .92 r
.39748 .67293 .40399 .67871 .4149 .67559 .40842 .66979 Metetra
.656 .751 .92 r
.40842 .66979 .4149 .67559 .42586 .67245 .41941 .66663 Metetra
.656 .751 .92 r
.41941 .66663 .42586 .67245 .43687 .6693 .43044 .66345 Metetra
0 .272 .744 r
.43044 .66345 .43687 .6693 .44769 .6764 .44128 .67055 Metetra
.655 .752 .922 r
.44128 .67055 .44769 .6764 .45882 .67323 .45243 .66736 Metetra
.655 .752 .922 r
.45243 .66736 .45882 .67323 .46999 .67006 .46363 .66416 Metetra
.655 .752 .922 r
.46363 .66416 .46999 .67006 .48121 .66687 .47488 .66095 Metetra
.655 .752 .922 r
.47488 .66095 .48121 .66687 .49248 .66367 .48618 .65772 Metetra
0 .298 .769 r
.48618 .65772 .49248 .66367 .50373 .67083 .49744 .66488 Metetra
.654 .754 .923 r
.49744 .66488 .50373 .67083 .51512 .66761 .50886 .66164 Metetra
.654 .754 .923 r
.50886 .66164 .51512 .66761 .52656 .66438 .52033 .65839 Metetra
.654 .754 .923 r
.52033 .65839 .52656 .66438 .53805 .66114 .53185 .65512 Metetra
0 .316 .786 r
.53185 .65512 .53805 .66114 .54966 .66837 .54348 .66235 Metetra
.653 .755 .924 r
.54348 .66235 .54966 .66837 .56128 .66511 .55513 .65906 Metetra
.653 .755 .924 r
.55513 .65906 .56128 .66511 .57294 .66184 .56683 .65576 Metetra
.653 .755 .924 r
.56683 .65576 .57294 .66184 .58466 .65855 .57858 .65245 Metetra
.653 .755 .924 r
.57858 .65245 .58466 .65855 .59643 .65525 .59038 .64913 Metetra
0 .339 .806 r
.59038 .64913 .59643 .65525 .6085 .66256 .60247 .65642 Metetra
.652 .756 .926 r
.60247 .65642 .6085 .66256 .62041 .65924 .61441 .65308 Metetra
.652 .756 .926 r
.61441 .65308 .62041 .65924 .63236 .65591 .6264 .64972 Metetra
.652 .756 .926 r
.6264 .64972 .63236 .65591 .64437 .65257 .63844 .64635 Metetra
.652 .756 .926 r
.63844 .64635 .64437 .65257 .65643 .64921 .65053 .64297 Metetra
.652 .756 .926 r
.65053 .64297 .65643 .64921 .66854 .64583 .66268 .63957 Metetra
.652 .756 .926 r
.66268 .63957 .66854 .64583 .6807 .64245 .67487 .63615 Metetra
.652 .756 .926 r
.67487 .63615 .6807 .64245 .69291 .63904 .68713 .63272 Metetra
.652 .756 .926 r
.68713 .63272 .69291 .63904 .70518 .63563 .69943 .62928 Metetra
.652 .756 .926 r
.69943 .62928 .70518 .63563 .7175 .6322 .71179 .62582 Metetra
0 .385 .843 r
.71179 .62582 .7175 .6322 .73052 .63956 .72483 .63318 Metetra
.651 .757 .927 r
.72483 .63318 .73052 .63956 .74298 .63611 .73733 .6297 Metetra
.651 .757 .927 r
.73733 .6297 .74298 .63611 .75551 .63264 .74989 .62621 Metetra
.651 .757 .927 r
.74989 .62621 .75551 .63264 .76809 .62916 .76251 .6227 Metetra
.651 .757 .927 r
.76251 .6227 .76809 .62916 .78072 .62567 .77518 .61918 Metetra
.023 .403 .855 r
.77518 .61918 .78072 .62567 .79426 .6331 .78875 .6266 Metetra
.65 .758 .928 r
.78875 .6266 .79426 .6331 .80705 .62959 .80158 .62306 Metetra
.65 .758 .928 r
.80158 .62306 .80705 .62959 .81989 .62606 .81446 .6195 Metetra
.65 .758 .928 r
.81446 .6195 .81989 .62606 .8328 .62251 .82741 .61593 Metetra
.047 .415 .863 r
.82741 .61593 .8328 .62251 .84679 .63002 .84143 .62343 Metetra
.649 .759 .93 r
.84143 .62343 .84679 .63002 .85985 .62645 .85453 .61984 Metetra
.649 .759 .93 r
.85453 .61984 .85985 .62645 .87297 .62288 .86769 .61623 Metetra
.649 .759 .93 r
.86769 .61623 .87297 .62288 .88615 .61928 .88091 .6126 Metetra
.649 .759 .93 r
.88091 .6126 .88615 .61928 .89939 .61567 .8942 .60896 Metetra
.078 .431 .872 r
.8942 .60896 .89939 .61567 .91395 .62325 .90879 .61653 Metetra
.648 .76 .931 r
.90879 .61653 .91395 .62325 .92736 .61962 .92224 .61287 Metetra
.648 .76 .931 r
.92224 .61287 .92736 .61962 .94082 .61597 .93576 .60919 Metetra
.648 .76 .931 r
.93576 .60919 .94082 .61597 .95435 .61231 .94933 .6055 Metetra
.648 .76 .931 r
.94933 .6055 .95435 .61231 .96794 .60863 .96297 .60179 Metetra
.107 .444 .88 r
.96297 .60179 .96794 .60863 .98311 .61627 .97817 .60943 Metetra
0 .244 .716 r
.36956 .66324 .37616 .66904 .38658 .67607 .37999 .67027 Metetra
.656 .751 .92 r
.37999 .67027 .38658 .67607 .39748 .67293 .39092 .66711 Metetra
.656 .751 .92 r
.39092 .66711 .39748 .67293 .40842 .66979 .40189 .66394 Metetra
.656 .751 .92 r
.40189 .66394 .40842 .66979 .41941 .66663 .41291 .66076 Metetra
.656 .751 .92 r
.41291 .66076 .41941 .66663 .43044 .66345 .42397 .65756 Metetra
0 .272 .744 r
.42397 .65756 .43044 .66345 .44128 .67055 .43481 .66465 Metetra
.655 .752 .922 r
.43481 .66465 .44128 .67055 .45243 .66736 .446 .66144 Metetra
.655 .752 .922 r
.446 .66144 .45243 .66736 .46363 .66416 .45723 .65822 Metetra
.655 .752 .922 r
.45723 .65822 .46363 .66416 .47488 .66095 .46851 .65498 Metetra
.655 .752 .922 r
.46851 .65498 .47488 .66095 .48618 .65772 .47983 .65173 Metetra
0 .298 .769 r
.47983 .65173 .48618 .65772 .49744 .66488 .4911 .65889 Metetra
.654 .754 .923 r
.4911 .65889 .49744 .66488 .50886 .66164 .50256 .65562 Metetra
.654 .754 .923 r
.50256 .65562 .50886 .66164 .52033 .65839 .51406 .65234 Metetra
.654 .754 .923 r
.51406 .65234 .52033 .65839 .53185 .65512 .52561 .64905 Metetra
0 .316 .786 r
.52561 .64905 .53185 .65512 .54348 .66235 .53725 .65627 Metetra
.653 .755 .924 r
.53725 .65627 .54348 .66235 .55513 .65906 .54893 .65296 Metetra
.653 .755 .924 r
.54893 .65296 .55513 .65906 .56683 .65576 .56067 .64964 Metetra
.653 .755 .924 r
.56067 .64964 .56683 .65576 .57858 .65245 .57245 .6463 Metetra
.653 .755 .924 r
.57245 .6463 .57858 .65245 .59038 .64913 .58428 .64295 Metetra
0 .339 .806 r
.58428 .64295 .59038 .64913 .60247 .65642 .59639 .65024 Metetra
.652 .756 .926 r
.59639 .65024 .60247 .65642 .61441 .65308 .60836 .64687 Metetra
.652 .756 .926 r
.60836 .64687 .61441 .65308 .6264 .64972 .62038 .64349 Metetra
.652 .756 .926 r
.62038 .64349 .6264 .64972 .63844 .64635 .63246 .64009 Metetra
.652 .756 .926 r
.63246 .64009 .63844 .64635 .65053 .64297 .64459 .63668 Metetra
.652 .756 .926 r
.64459 .63668 .65053 .64297 .66268 .63957 .65677 .63325 Metetra
.652 .756 .926 r
.65677 .63325 .66268 .63957 .67487 .63615 .669 .62981 Metetra
.652 .756 .926 r
.669 .62981 .67487 .63615 .68713 .63272 .68129 .62635 Metetra
.652 .756 .926 r
.68129 .62635 .68713 .63272 .69943 .62928 .69363 .62288 Metetra
.652 .756 .926 r
.69363 .62288 .69943 .62928 .71179 .62582 .70603 .61939 Metetra
0 .385 .843 r
.70603 .61939 .71179 .62582 .72483 .63318 .71909 .62675 Metetra
.651 .757 .927 r
.71909 .62675 .72483 .63318 .73733 .6297 .73163 .62324 Metetra
.651 .757 .927 r
.73163 .62324 .73733 .6297 .74989 .62621 .74423 .61972 Metetra
.651 .757 .927 r
.74423 .61972 .74989 .62621 .76251 .6227 .75689 .61618 Metetra
.651 .757 .927 r
.75689 .61618 .76251 .6227 .77518 .61918 .7696 .61263 Metetra
.023 .403 .855 r
.7696 .61263 .77518 .61918 .78875 .6266 .78319 .62005 Metetra
.65 .758 .928 r
.78319 .62005 .78875 .6266 .80158 .62306 .79606 .61648 Metetra
.65 .758 .928 r
.79606 .61648 .80158 .62306 .81446 .6195 .80899 .61289 Metetra
.65 .758 .928 r
.80899 .61289 .81446 .6195 .82741 .61593 .82197 .60929 Metetra
.047 .415 .863 r
.82197 .60929 .82741 .61593 .84143 .62343 .83602 .61678 Metetra
.649 .759 .93 r
.83602 .61678 .84143 .62343 .85453 .61984 .84917 .61316 Metetra
.649 .759 .93 r
.84917 .61316 .85453 .61984 .86769 .61623 .86237 .60952 Metetra
.649 .759 .93 r
.86237 .60952 .86769 .61623 .88091 .6126 .87564 .60587 Metetra
.649 .759 .93 r
.87564 .60587 .88091 .6126 .8942 .60896 .88896 .6022 Metetra
.078 .431 .872 r
.88896 .6022 .8942 .60896 .90879 .61653 .90359 .60976 Metetra
.648 .76 .931 r
.90359 .60976 .90879 .61653 .92224 .61287 .91709 .60607 Metetra
.648 .76 .931 r
.91709 .60607 .92224 .61287 .93576 .60919 .93065 .60236 Metetra
.648 .76 .931 r
.93065 .60236 .93576 .60919 .94933 .6055 .94427 .59864 Metetra
.648 .76 .931 r
.94427 .59864 .94933 .6055 .96297 .60179 .95795 .59489 Metetra
.107 .444 .88 r
.95795 .59489 .96297 .60179 .97817 .60943 .97319 .60253 Metetra
.365 .402 .766 r
.36339 .64727 .36956 .66324 .37999 .67027 .3738 .65423 Metetra
.634 .558 .751 r
.3738 .65423 .37999 .67027 .39092 .66711 .38472 .65103 Metetra
.634 .558 .751 r
.38472 .65103 .39092 .66711 .40189 .66394 .39569 .64783 Metetra
.634 .558 .751 r
.39569 .64783 .40189 .66394 .41291 .66076 .4067 .64461 Metetra
.634 .558 .751 r
.4067 .64461 .41291 .66076 .42397 .65756 .41776 .64138 Metetra
.374 .406 .766 r
.41776 .64138 .42397 .65756 .43481 .66465 .42858 .64839 Metetra
.634 .558 .751 r
.42858 .64839 .43481 .66465 .446 .66144 .43976 .64515 Metetra
.634 .558 .751 r
.43976 .64515 .446 .66144 .45723 .65822 .45099 .64188 Metetra
.634 .558 .751 r
.45099 .64188 .45723 .65822 .46851 .65498 .46227 .63861 Metetra
.634 .558 .751 r
.46227 .63861 .46851 .65498 .47983 .65173 .47359 .63532 Metetra
.382 .411 .767 r
.47359 .63532 .47983 .65173 .4911 .65889 .48484 .6424 Metetra
.634 .558 .751 r
.48484 .6424 .4911 .65889 .50256 .65562 .49629 .6391 Metetra
.634 .558 .751 r
.49629 .6391 .50256 .65562 .51406 .65234 .50779 .63578 Metetra
.634 .558 .751 r
.50779 .63578 .51406 .65234 .52561 .64905 .51934 .63245 Metetra
.388 .414 .767 r
.51934 .63245 .52561 .64905 .53725 .65627 .53095 .63959 Metetra
.634 .558 .752 r
.53095 .63959 .53725 .65627 .54893 .65296 .54263 .63625 Metetra
.634 .558 .752 r
.54263 .63625 .54893 .65296 .56067 .64964 .55436 .63288 Metetra
.634 .558 .752 r
.55436 .63288 .56067 .64964 .57245 .6463 .56614 .62951 Metetra
.634 .558 .752 r
.56614 .62951 .57245 .6463 .58428 .64295 .57797 .62612 Metetra
.396 .419 .767 r
.57797 .62612 .58428 .64295 .59639 .65024 .59006 .63333 Metetra
.633 .558 .752 r
.59006 .63333 .59639 .65024 .60836 .64687 .60203 .62992 Metetra
.633 .558 .752 r
.60203 .62992 .60836 .64687 .62038 .64349 .61405 .6265 Metetra
.633 .558 .752 r
.61405 .6265 .62038 .64349 .63246 .64009 .62612 .62306 Metetra
.633 .558 .752 r
.62612 .62306 .63246 .64009 .64459 .63668 .63825 .61961 Metetra
.633 .558 .752 r
.63825 .61961 .64459 .63668 .65677 .63325 .65042 .61614 Metetra
.633 .558 .752 r
.65042 .61614 .65677 .63325 .669 .62981 .66266 .61266 Metetra
.633 .558 .752 r
.66266 .61266 .669 .62981 .68129 .62635 .67494 .60916 Metetra
.633 .558 .752 r
.67494 .60916 .68129 .62635 .69363 .62288 .68728 .60565 Metetra
.633 .558 .752 r
.68728 .60565 .69363 .62288 .70603 .61939 .69967 .60212 Metetra
.411 .428 .767 r
.69967 .60212 .70603 .61939 .71909 .62675 .71271 .60939 Metetra
.633 .558 .752 r
.71271 .60939 .71909 .62675 .73163 .62324 .72525 .60584 Metetra
.633 .558 .752 r
.72525 .60584 .73163 .62324 .74423 .61972 .73785 .60228 Metetra
.633 .558 .752 r
.73785 .60228 .74423 .61972 .75689 .61618 .7505 .5987 Metetra
.633 .558 .752 r
.7505 .5987 .75689 .61618 .7696 .61263 .76321 .5951 Metetra
.418 .431 .767 r
.76321 .5951 .7696 .61263 .78319 .62005 .77678 .60244 Metetra
.633 .557 .752 r
.77678 .60244 .78319 .62005 .79606 .61648 .78965 .59882 Metetra
.633 .557 .752 r
.78965 .59882 .79606 .61648 .80899 .61289 .80257 .59519 Metetra
.633 .557 .752 r
.80257 .59519 .80899 .61289 .82197 .60929 .81555 .59155 Metetra
.423 .434 .767 r
.81555 .59155 .82197 .60929 .83602 .61678 .82958 .59895 Metetra
.632 .557 .752 r
.82958 .59895 .83602 .61678 .84917 .61316 .84272 .59528 Metetra
.632 .557 .752 r
.84272 .59528 .84917 .61316 .86237 .60952 .85593 .5916 Metetra
.632 .557 .752 r
.85593 .5916 .86237 .60952 .87564 .60587 .86919 .5879 Metetra
.632 .557 .752 r
.86919 .5879 .87564 .60587 .88896 .6022 .88251 .58419 Metetra
.429 .437 .766 r
.88251 .58419 .88896 .6022 .90359 .60976 .89712 .59166 Metetra
.632 .557 .752 r
.89712 .59166 .90359 .60976 .91709 .60607 .91061 .58792 Metetra
.632 .557 .752 r
.91061 .58792 .91709 .60607 .93065 .60236 .92417 .58417 Metetra
.632 .557 .752 r
.92417 .58417 .93065 .60236 .94427 .59864 .93779 .58039 Metetra
.632 .557 .752 r
.93779 .58039 .94427 .59864 .95795 .59489 .95147 .57661 Metetra
.435 .441 .766 r
.95147 .57661 .95795 .59489 .97319 .60253 .96668 .58415 Metetra
0 .251 .724 r
.35672 .64137 .36339 .64727 .3738 .65423 .36713 .64832 Metetra
.657 .75 .919 r
.36713 .64832 .3738 .65423 .38472 .65103 .37809 .6451 Metetra
.657 .75 .919 r
.37809 .6451 .38472 .65103 .39569 .64783 .38908 .64187 Metetra
.657 .75 .919 r
.38908 .64187 .39569 .64783 .4067 .64461 .40012 .63863 Metetra
.657 .75 .919 r
.40012 .63863 .4067 .64461 .41776 .64138 .41121 .63537 Metetra
0 .278 .751 r
.41121 .63537 .41776 .64138 .42858 .64839 .42204 .64239 Metetra
.656 .751 .92 r
.42204 .64239 .42858 .64839 .43976 .64515 .43325 .63911 Metetra
.656 .751 .92 r
.43325 .63911 .43976 .64515 .45099 .64188 .44451 .63583 Metetra
.656 .751 .92 r
.44451 .63583 .45099 .64188 .46227 .63861 .45581 .63253 Metetra
.656 .751 .92 r
.45581 .63253 .46227 .63861 .47359 .63532 .46716 .62921 Metetra
0 .304 .775 r
.46716 .62921 .47359 .63532 .48484 .6424 .47842 .63629 Metetra
.655 .752 .922 r
.47842 .63629 .48484 .6424 .49629 .6391 .48991 .63296 Metetra
.655 .752 .922 r
.48991 .63296 .49629 .6391 .50779 .63578 .50144 .62962 Metetra
.655 .752 .922 r
.50144 .62962 .50779 .63578 .51934 .63245 .51302 .62626 Metetra
0 .322 .791 r
.51302 .62626 .51934 .63245 .53095 .63959 .52464 .6334 Metetra
.654 .754 .923 r
.52464 .6334 .53095 .63959 .54263 .63625 .53636 .63003 Metetra
.654 .754 .923 r
.53636 .63003 .54263 .63625 .55436 .63288 .54812 .62664 Metetra
.654 .754 .923 r
.54812 .62664 .55436 .63288 .56614 .62951 .55993 .62324 Metetra
.654 .754 .923 r
.55993 .62324 .56614 .62951 .57797 .62612 .5718 .61982 Metetra
0 .345 .811 r
.5718 .61982 .57797 .62612 .59006 .63333 .5839 .62703 Metetra
.653 .755 .924 r
.5839 .62703 .59006 .63333 .60203 .62992 .5959 .62359 Metetra
.653 .755 .924 r
.5959 .62359 .60203 .62992 .61405 .6265 .60796 .62014 Metetra
.653 .755 .924 r
.60796 .62014 .61405 .6265 .62612 .62306 .62006 .61668 Metetra
.653 .755 .924 r
.62006 .61668 .62612 .62306 .63825 .61961 .63223 .6132 Metetra
.653 .755 .924 r
.63223 .6132 .63825 .61961 .65042 .61614 .64444 .6097 Metetra
.653 .755 .924 r
.64444 .6097 .65042 .61614 .66266 .61266 .65671 .60619 Metetra
.653 .755 .924 r
.65671 .60619 .66266 .61266 .67494 .60916 .66903 .60266 Metetra
.653 .755 .924 r
.66903 .60266 .67494 .60916 .68728 .60565 .6814 .59912 Metetra
.653 .755 .924 r
.6814 .59912 .68728 .60565 .69967 .60212 .69383 .59557 Metetra
0 .39 .846 r
.69383 .59557 .69967 .60212 .71271 .60939 .70689 .60283 Metetra
.652 .756 .926 r
.70689 .60283 .71271 .60939 .72525 .60584 .71947 .59925 Metetra
.652 .756 .926 r
.71947 .59925 .72525 .60584 .73785 .60228 .73211 .59566 Metetra
.652 .756 .926 r
.73211 .59566 .73785 .60228 .7505 .5987 .7448 .59205 Metetra
.652 .756 .926 r
.7448 .59205 .7505 .5987 .76321 .5951 .75755 .58843 Metetra
.031 .407 .858 r
.75755 .58843 .76321 .5951 .77678 .60244 .77115 .59575 Metetra
.651 .757 .927 r
.77115 .59575 .77678 .60244 .78965 .59882 .78405 .59211 Metetra
.651 .757 .927 r
.78405 .59211 .78965 .59882 .80257 .59519 .79702 .58845 Metetra
.651 .757 .927 r
.79702 .58845 .80257 .59519 .81555 .59155 .81004 .58477 Metetra
.055 .419 .866 r
.81004 .58477 .81555 .59155 .82958 .59895 .8241 .59217 Metetra
.65 .758 .928 r
.8241 .59217 .82958 .59895 .84272 .59528 .83728 .58847 Metetra
.65 .758 .928 r
.83728 .58847 .84272 .59528 .85593 .5916 .85053 .58476 Metetra
.65 .758 .928 r
.85053 .58476 .85593 .5916 .86919 .5879 .86384 .58103 Metetra
.65 .758 .928 r
.86384 .58103 .86919 .5879 .88251 .58419 .8772 .57728 Metetra
.085 .434 .875 r
.8772 .57728 .88251 .58419 .89712 .59166 .89184 .58474 Metetra
.649 .759 .93 r
.89184 .58474 .89712 .59166 .91061 .58792 .90538 .58098 Metetra
.649 .759 .93 r
.90538 .58098 .91061 .58792 .92417 .58417 .91898 .57719 Metetra
.649 .759 .93 r
.91898 .57719 .92417 .58417 .93779 .58039 .93265 .57339 Metetra
.649 .759 .93 r
.93265 .57339 .93779 .58039 .95147 .57661 .94638 .56957 Metetra
.114 .448 .882 r
.94638 .56957 .95147 .57661 .96668 .58415 .96163 .5771 Metetra
0 .251 .724 r
.35 .63543 .35672 .64137 .36713 .64832 .36042 .64237 Metetra
.657 .75 .919 r
.36042 .64237 .36713 .64832 .37809 .6451 .3714 .63913 Metetra
.657 .75 .919 r
.3714 .63913 .37809 .6451 .38908 .64187 .38242 .63588 Metetra
.657 .75 .919 r
.38242 .63588 .38908 .64187 .40012 .63863 .39349 .63261 Metetra
.657 .75 .919 r
.39349 .63261 .40012 .63863 .41121 .63537 .40461 .62933 Metetra
0 .278 .751 r
.40461 .62933 .41121 .63537 .42204 .64239 .41544 .63633 Metetra
.656 .751 .92 r
.41544 .63633 .42204 .64239 .43325 .63911 .42668 .63304 Metetra
.656 .751 .92 r
.42668 .63304 .43325 .63911 .44451 .63583 .43797 .62973 Metetra
.656 .751 .92 r
.43797 .62973 .44451 .63583 .45581 .63253 .44931 .6264 Metetra
.656 .751 .92 r
.44931 .6264 .45581 .63253 .46716 .62921 .46069 .62306 Metetra
0 .304 .775 r
.46069 .62306 .46716 .62921 .47842 .63629 .47196 .63013 Metetra
.655 .752 .922 r
.47196 .63013 .47842 .63629 .48991 .63296 .48347 .62678 Metetra
.655 .752 .922 r
.48347 .62678 .48991 .63296 .50144 .62962 .49503 .62341 Metetra
.655 .752 .922 r
.49503 .62341 .50144 .62962 .51302 .62626 .50665 .62002 Metetra
0 .322 .791 r
.50665 .62002 .51302 .62626 .52464 .6334 .51829 .62716 Metetra
.654 .754 .923 r
.51829 .62716 .52464 .6334 .53636 .63003 .53003 .62376 Metetra
.654 .754 .923 r
.53003 .62376 .53636 .63003 .54812 .62664 .54183 .62034 Metetra
.654 .754 .923 r
.54183 .62034 .54812 .62664 .55993 .62324 .55368 .61691 Metetra
.654 .754 .923 r
.55368 .61691 .55993 .62324 .5718 .61982 .56557 .61347 Metetra
0 .345 .811 r
.56557 .61347 .5718 .61982 .5839 .62703 .57769 .62067 Metetra
.653 .755 .924 r
.57769 .62067 .5839 .62703 .5959 .62359 .58973 .61721 Metetra
.653 .755 .924 r
.58973 .61721 .5959 .62359 .60796 .62014 .60182 .61373 Metetra
.653 .755 .924 r
.60182 .61373 .60796 .62014 .62006 .61668 .61396 .61024 Metetra
.653 .755 .924 r
.61396 .61024 .62006 .61668 .63223 .6132 .62616 .60673 Metetra
.653 .755 .924 r
.62616 .60673 .63223 .6132 .64444 .6097 .63841 .60321 Metetra
.653 .755 .924 r
.63841 .60321 .64444 .6097 .65671 .60619 .65071 .59967 Metetra
.653 .755 .924 r
.65071 .59967 .65671 .60619 .66903 .60266 .66307 .59611 Metetra
.653 .755 .924 r
.66307 .59611 .66903 .60266 .6814 .59912 .67548 .59254 Metetra
.653 .755 .924 r
.67548 .59254 .6814 .59912 .69383 .59557 .68795 .58896 Metetra
0 .39 .846 r
.68795 .58896 .69383 .59557 .70689 .60283 .70103 .59621 Metetra
.652 .756 .926 r
.70103 .59621 .70689 .60283 .71947 .59925 .71365 .59261 Metetra
.652 .756 .926 r
.71365 .59261 .71947 .59925 .73211 .59566 .72632 .58899 Metetra
.652 .756 .926 r
.72632 .58899 .73211 .59566 .7448 .59205 .73906 .58535 Metetra
.652 .756 .926 r
.73906 .58535 .7448 .59205 .75755 .58843 .75184 .58169 Metetra
.031 .407 .858 r
.75184 .58169 .75755 .58843 .77115 .59575 .76547 .58901 Metetra
.651 .757 .927 r
.76547 .58901 .77115 .59575 .78405 .59211 .77841 .58534 Metetra
.651 .757 .927 r
.77841 .58534 .78405 .59211 .79702 .58845 .79142 .58165 Metetra
.651 .757 .927 r
.79142 .58165 .79702 .58845 .81004 .58477 .80448 .57794 Metetra
.055 .419 .866 r
.80448 .57794 .81004 .58477 .8241 .59217 .81857 .58533 Metetra
.65 .758 .928 r
.81857 .58533 .8241 .59217 .83728 .58847 .8318 .5816 Metetra
.65 .758 .928 r
.8318 .5816 .83728 .58847 .85053 .58476 .84509 .57786 Metetra
.65 .758 .928 r
.84509 .57786 .85053 .58476 .86384 .58103 .85844 .5741 Metetra
.65 .758 .928 r
.85844 .5741 .86384 .58103 .8772 .57728 .87185 .57032 Metetra
.085 .434 .875 r
.87185 .57032 .8772 .57728 .89184 .58474 .88652 .57777 Metetra
.649 .759 .93 r
.88652 .57777 .89184 .58474 .90538 .58098 .90011 .57397 Metetra
.649 .759 .93 r
.90011 .57397 .90538 .58098 .91898 .57719 .91375 .57015 Metetra
.649 .759 .93 r
.91375 .57015 .91898 .57719 .93265 .57339 .92746 .56632 Metetra
.649 .759 .93 r
.92746 .56632 .93265 .57339 .94638 .56957 .94124 .56246 Metetra
.114 .448 .882 r
.94124 .56246 .94638 .56957 .96163 .5771 .95653 .56999 Metetra
0 .251 .724 r
.34323 .62943 .35 .63543 .36042 .64237 .35365 .63638 Metetra
.657 .75 .919 r
.35365 .63638 .36042 .64237 .3714 .63913 .36466 .63311 Metetra
.657 .75 .919 r
.36466 .63311 .3714 .63913 .38242 .63588 .37571 .62983 Metetra
.657 .75 .919 r
.37571 .62983 .38242 .63588 .39349 .63261 .38681 .62654 Metetra
.657 .75 .919 r
.38681 .62654 .39349 .63261 .40461 .62933 .39795 .62323 Metetra
0 .278 .751 r
.39795 .62323 .40461 .62933 .41544 .63633 .4088 .63024 Metetra
.656 .751 .92 r
.4088 .63024 .41544 .63633 .42668 .63304 .42007 .62691 Metetra
.656 .751 .92 r
.42007 .62691 .42668 .63304 .43797 .62973 .43138 .62357 Metetra
.656 .751 .92 r
.43138 .62357 .43797 .62973 .44931 .6264 .44275 .62022 Metetra
.656 .751 .92 r
.44275 .62022 .44931 .6264 .46069 .62306 .45416 .61686 Metetra
0 .304 .775 r
.45416 .61686 .46069 .62306 .47196 .63013 .46544 .62393 Metetra
.655 .752 .922 r
.46544 .62393 .47196 .63013 .48347 .62678 .47699 .62054 Metetra
.655 .752 .922 r
.47699 .62054 .48347 .62678 .49503 .62341 .48858 .61715 Metetra
.655 .752 .922 r
.48858 .61715 .49503 .62341 .50665 .62002 .50023 .61374 Metetra
0 .322 .791 r
.50023 .61374 .50665 .62002 .51829 .62716 .51188 .62087 Metetra
.654 .754 .923 r
.51188 .62087 .51829 .62716 .53003 .62376 .52366 .61744 Metetra
.654 .754 .923 r
.52366 .61744 .53003 .62376 .54183 .62034 .53549 .614 Metetra
.654 .754 .923 r
.53549 .614 .54183 .62034 .55368 .61691 .54737 .61054 Metetra
.654 .754 .923 r
.54737 .61054 .55368 .61691 .56557 .61347 .5593 .60707 Metetra
0 .345 .811 r
.5593 .60707 .56557 .61347 .57769 .62067 .57143 .61427 Metetra
.653 .755 .924 r
.57143 .61427 .57769 .62067 .58973 .61721 .5835 .61078 Metetra
.653 .755 .924 r
.5835 .61078 .58973 .61721 .60182 .61373 .59563 .60727 Metetra
.653 .755 .924 r
.59563 .60727 .60182 .61373 .61396 .61024 .60781 .60375 Metetra
.653 .755 .924 r
.60781 .60375 .61396 .61024 .62616 .60673 .62004 .60021 Metetra
.653 .755 .924 r
.62004 .60021 .62616 .60673 .63841 .60321 .63233 .59666 Metetra
.653 .755 .924 r
.63233 .59666 .63841 .60321 .65071 .59967 .64467 .59309 Metetra
.653 .755 .924 r
.64467 .59309 .65071 .59967 .66307 .59611 .65706 .58951 Metetra
.653 .755 .924 r
.65706 .58951 .66307 .59611 .67548 .59254 .66951 .58591 Metetra
.653 .755 .924 r
.66951 .58591 .67548 .59254 .68795 .58896 .68201 .5823 Metetra
0 .39 .846 r
.68201 .5823 .68795 .58896 .70103 .59621 .69512 .58954 Metetra
.652 .756 .926 r
.69512 .58954 .70103 .59621 .71365 .59261 .70778 .58591 Metetra
.652 .756 .926 r
.70778 .58591 .71365 .59261 .72632 .58899 .72049 .58226 Metetra
.652 .756 .926 r
.72049 .58226 .72632 .58899 .73906 .58535 .73326 .57859 Metetra
.652 .756 .926 r
.73326 .57859 .73906 .58535 .75184 .58169 .74609 .57491 Metetra
.031 .407 .858 r
.74609 .57491 .75184 .58169 .76547 .58901 .75974 .58222 Metetra
.651 .757 .927 r
.75974 .58222 .76547 .58901 .77841 .58534 .77273 .57851 Metetra
.651 .757 .927 r
.77273 .57851 .77841 .58534 .79142 .58165 .78577 .57479 Metetra
.651 .757 .927 r
.78577 .57479 .79142 .58165 .80448 .57794 .79888 .57106 Metetra
.055 .419 .866 r
.79888 .57106 .80448 .57794 .81857 .58533 .81299 .57844 Metetra
.65 .758 .928 r
.81299 .57844 .81857 .58533 .8318 .5816 .82626 .57468 Metetra
.65 .758 .928 r
.82626 .57468 .8318 .5816 .84509 .57786 .8396 .5709 Metetra
.65 .758 .928 r
.8396 .5709 .84509 .57786 .85844 .5741 .85299 .56711 Metetra
.65 .758 .928 r
.85299 .56711 .85844 .5741 .87185 .57032 .86645 .5633 Metetra
.085 .434 .875 r
.86645 .5633 .87185 .57032 .88652 .57777 .88115 .57074 Metetra
.649 .759 .93 r
.88115 .57074 .88652 .57777 .90011 .57397 .89478 .56691 Metetra
.649 .759 .93 r
.89478 .56691 .90011 .57397 .91375 .57015 .90848 .56306 Metetra
.649 .759 .93 r
.90848 .56306 .91375 .57015 .92746 .56632 .92224 .55919 Metetra
.649 .759 .93 r
.92224 .55919 .92746 .56632 .94124 .56246 .93606 .5553 Metetra
.114 .448 .882 r
.93606 .5553 .94124 .56246 .95653 .56999 .95138 .56282 Metetra
0 .251 .724 r
.3364 .6234 .34323 .62943 .35365 .63638 .34683 .63034 Metetra
.657 .75 .919 r
.34683 .63034 .35365 .63638 .36466 .63311 .35787 .62705 Metetra
.657 .75 .919 r
.35787 .62705 .36466 .63311 .37571 .62983 .36895 .62374 Metetra
.657 .75 .919 r
.36895 .62374 .37571 .62983 .38681 .62654 .38008 .62042 Metetra
.657 .75 .919 r
.38008 .62042 .38681 .62654 .39795 .62323 .39125 .61709 Metetra
0 .278 .751 r
.39125 .61709 .39795 .62323 .4088 .63024 .4021 .62409 Metetra
.656 .751 .92 r
.4021 .62409 .4088 .63024 .42007 .62691 .4134 .62074 Metetra
.656 .751 .92 r
.4134 .62074 .42007 .62691 .43138 .62357 .42475 .61738 Metetra
.656 .751 .92 r
.42475 .61738 .43138 .62357 .44275 .62022 .43614 .614 Metetra
.656 .751 .92 r
.43614 .614 .44275 .62022 .45416 .61686 .44759 .61061 Metetra
0 .304 .775 r
.44759 .61061 .45416 .61686 .46544 .62393 .45888 .61767 Metetra
.655 .752 .922 r
.45888 .61767 .46544 .62393 .47699 .62054 .47045 .61426 Metetra
.655 .752 .922 r
.47045 .61426 .47699 .62054 .48858 .61715 .48208 .61084 Metetra
.655 .752 .922 r
.48208 .61084 .48858 .61715 .50023 .61374 .49375 .6074 Metetra
0 .322 .791 r
.49375 .6074 .50023 .61374 .51188 .62087 .50542 .61453 Metetra
.654 .754 .923 r
.50542 .61453 .51188 .62087 .52366 .61744 .51723 .61107 Metetra
.654 .754 .923 r
.51723 .61107 .52366 .61744 .53549 .614 .52909 .6076 Metetra
.654 .754 .923 r
.52909 .6076 .53549 .614 .54737 .61054 .54101 .60412 Metetra
.654 .754 .923 r
.54101 .60412 .54737 .61054 .5593 .60707 .55297 .60062 Metetra
0 .345 .811 r
.55297 .60062 .5593 .60707 .57143 .61427 .56512 .60781 Metetra
.653 .755 .924 r
.56512 .60781 .57143 .61427 .5835 .61078 .57723 .60429 Metetra
.653 .755 .924 r
.57723 .60429 .5835 .61078 .59563 .60727 .58939 .60076 Metetra
.653 .755 .924 r
.58939 .60076 .59563 .60727 .60781 .60375 .6016 .59721 Metetra
.653 .755 .924 r
.6016 .59721 .60781 .60375 .62004 .60021 .61387 .59364 Metetra
.653 .755 .924 r
.61387 .59364 .62004 .60021 .63233 .59666 .62619 .59006 Metetra
.653 .755 .924 r
.62619 .59006 .63233 .59666 .64467 .59309 .63857 .58647 Metetra
.653 .755 .924 r
.63857 .58647 .64467 .59309 .65706 .58951 .651 .58285 Metetra
.653 .755 .924 r
.651 .58285 .65706 .58951 .66951 .58591 .66349 .57923 Metetra
.653 .755 .924 r
.66349 .57923 .66951 .58591 .68201 .5823 .67603 .57558 Metetra
0 .39 .846 r
.67603 .57558 .68201 .5823 .69512 .58954 .68916 .58282 Metetra
.652 .756 .926 r
.68916 .58282 .69512 .58954 .70778 .58591 .70185 .57916 Metetra
.652 .756 .926 r
.70185 .57916 .70778 .58591 .72049 .58226 .71461 .57547 Metetra
.652 .756 .926 r
.71461 .57547 .72049 .58226 .73326 .57859 .72742 .57178 Metetra
.652 .756 .926 r
.72742 .57178 .73326 .57859 .74609 .57491 .74029 .56806 Metetra
.031 .407 .858 r
.74029 .56806 .74609 .57491 .75974 .58222 .75396 .57537 Metetra
.651 .757 .927 r
.75396 .57537 .75974 .58222 .77273 .57851 .76699 .57163 Metetra
.651 .757 .927 r
.76699 .57163 .77273 .57851 .78577 .57479 .78008 .56788 Metetra
.651 .757 .927 r
.78008 .56788 .78577 .57479 .79888 .57106 .79323 .56411 Metetra
.055 .419 .866 r
.79323 .56411 .79888 .57106 .81299 .57844 .80737 .57148 Metetra
.65 .758 .928 r
.80737 .57148 .81299 .57844 .82626 .57468 .82068 .56769 Metetra
.65 .758 .928 r
.82068 .56769 .82626 .57468 .8396 .5709 .83406 .56388 Metetra
.65 .758 .928 r
.83406 .56388 .8396 .5709 .85299 .56711 .8475 .56006 Metetra
.65 .758 .928 r
.8475 .56006 .85299 .56711 .86645 .5633 .861 .55621 Metetra
.085 .434 .875 r
.861 .55621 .86645 .5633 .88115 .57074 .87574 .56365 Metetra
.649 .759 .93 r
.87574 .56365 .88115 .57074 .89478 .56691 .88942 .55979 Metetra
.649 .759 .93 r
.88942 .55979 .89478 .56691 .90848 .56306 .90316 .5559 Metetra
.649 .759 .93 r
.90316 .5559 .90848 .56306 .92224 .55919 .91696 .552 Metetra
.649 .759 .93 r
.91696 .552 .92224 .55919 .93606 .5553 .93083 .54808 Metetra
.114 .448 .882 r
.93083 .54808 .93606 .5553 .95138 .56282 .94619 .55558 Metetra
.356 .396 .766 r
.33011 .60714 .3364 .6234 .34683 .63034 .34051 .614 Metetra
.633 .558 .752 r
.34051 .614 .34683 .63034 .35787 .62705 .35154 .61067 Metetra
.633 .558 .752 r
.35154 .61067 .35787 .62705 .36895 .62374 .36262 .60733 Metetra
.633 .558 .752 r
.36262 .60733 .36895 .62374 .38008 .62042 .37374 .60397 Metetra
.633 .558 .752 r
.37374 .60397 .38008 .62042 .39125 .61709 .38491 .6006 Metetra
.365 .402 .766 r
.38491 .6006 .39125 .61709 .4021 .62409 .39574 .60753 Metetra
.633 .558 .752 r
.39574 .60753 .4021 .62409 .4134 .62074 .40704 .60414 Metetra
.633 .558 .752 r
.40704 .60414 .4134 .62074 .42475 .61738 .41838 .60074 Metetra
.633 .558 .752 r
.41838 .60074 .42475 .61738 .43614 .614 .42977 .59732 Metetra
.633 .558 .752 r
.42977 .59732 .43614 .614 .44759 .61061 .44121 .59389 Metetra
.374 .406 .766 r
.44121 .59389 .44759 .61061 .45888 .61767 .45248 .60088 Metetra
.633 .557 .752 r
.45248 .60088 .45888 .61767 .47045 .61426 .46405 .59743 Metetra
.633 .557 .752 r
.46405 .59743 .47045 .61426 .48208 .61084 .47568 .59397 Metetra
.633 .557 .752 r
.47568 .59397 .48208 .61084 .49375 .6074 .48735 .59049 Metetra
.38 .41 .766 r
.48735 .59049 .49375 .6074 .50542 .61453 .49899 .59754 Metetra
.632 .557 .752 r
.49899 .59754 .50542 .61453 .51723 .61107 .5108 .59404 Metetra
.632 .557 .752 r
.5108 .59404 .51723 .61107 .52909 .6076 .52266 .59053 Metetra
.632 .557 .752 r
.52266 .59053 .52909 .6076 .54101 .60412 .53457 .58701 Metetra
.632 .557 .752 r
.53457 .58701 .54101 .60412 .55297 .60062 .54653 .58346 Metetra
.388 .414 .767 r
.54653 .58346 .55297 .60062 .56512 .60781 .55865 .59057 Metetra
.632 .557 .752 r
.55865 .59057 .56512 .60781 .57723 .60429 .57076 .58701 Metetra
.632 .557 .752 r
.57076 .58701 .57723 .60429 .58939 .60076 .58291 .58344 Metetra
.632 .557 .752 r
.58291 .58344 .58939 .60076 .6016 .59721 .59513 .57985 Metetra
.632 .557 .752 r
.59513 .57985 .6016 .59721 .61387 .59364 .60739 .57624 Metetra
.632 .557 .752 r
.60739 .57624 .61387 .59364 .62619 .59006 .61971 .57262 Metetra
.632 .557 .752 r
.61971 .57262 .62619 .59006 .63857 .58647 .63209 .56898 Metetra
.632 .557 .752 r
.63209 .56898 .63857 .58647 .651 .58285 .64451 .56532 Metetra
.632 .557 .752 r
.64451 .56532 .651 .58285 .66349 .57923 .657 .56165 Metetra
.632 .557 .752 r
.657 .56165 .66349 .57923 .67603 .57558 .66954 .55797 Metetra
.405 .424 .767 r
.66954 .55797 .67603 .57558 .68916 .58282 .68264 .56512 Metetra
.632 .557 .753 r
.68264 .56512 .68916 .58282 .70185 .57916 .69533 .56141 Metetra
.632 .557 .753 r
.69533 .56141 .70185 .57916 .71461 .57547 .70808 .55768 Metetra
.632 .557 .753 r
.70808 .55768 .71461 .57547 .72742 .57178 .72089 .55394 Metetra
.632 .557 .753 r
.72089 .55394 .72742 .57178 .74029 .56806 .73376 .55018 Metetra
.411 .428 .767 r
.73376 .55018 .74029 .56806 .75396 .57537 .74741 .5574 Metetra
.631 .557 .753 r
.74741 .5574 .75396 .57537 .76699 .57163 .76043 .55362 Metetra
.631 .557 .753 r
.76043 .55362 .76699 .57163 .78008 .56788 .77352 .54982 Metetra
.631 .557 .753 r
.77352 .54982 .78008 .56788 .79323 .56411 .78667 .54601 Metetra
.416 .43 .767 r
.78667 .54601 .79323 .56411 .80737 .57148 .80078 .55329 Metetra
.631 .557 .753 r
.80078 .55329 .80737 .57148 .82068 .56769 .8141 .54945 Metetra
.631 .557 .753 r
.8141 .54945 .82068 .56769 .83406 .56388 .82747 .54559 Metetra
.631 .557 .753 r
.82747 .54559 .83406 .56388 .8475 .56006 .84091 .54172 Metetra
.631 .557 .753 r
.84091 .54172 .8475 .56006 .861 .55621 .85441 .53783 Metetra
.423 .434 .767 r
.85441 .53783 .861 .55621 .87574 .56365 .86912 .54517 Metetra
.63 .557 .753 r
.86912 .54517 .87574 .56365 .88942 .55979 .8828 .54126 Metetra
.63 .557 .753 r
.8828 .54126 .88942 .55979 .90316 .5559 .89653 .53733 Metetra
.63 .557 .753 r
.89653 .53733 .90316 .5559 .91696 .552 .91034 .53338 Metetra
.63 .557 .753 r
.91034 .53338 .91696 .552 .93083 .54808 .9242 .52941 Metetra
.429 .437 .766 r
.9242 .52941 .93083 .54808 .94619 .55558 .93954 .53681 Metetra
0 .258 .731 r
.3232 .60099 .33011 .60714 .34051 .614 .33361 .60784 Metetra
.657 .749 .918 r
.33361 .60784 .34051 .614 .35154 .61067 .34467 .60449 Metetra
.657 .749 .918 r
.34467 .60449 .35154 .61067 .36262 .60733 .35578 .60112 Metetra
.657 .749 .918 r
.35578 .60112 .36262 .60733 .37374 .60397 .36693 .59774 Metetra
.657 .749 .918 r
.36693 .59774 .37374 .60397 .38491 .6006 .37813 .59435 Metetra
0 .285 .757 r
.37813 .59435 .38491 .6006 .39574 .60753 .38896 .60126 Metetra
.657 .75 .919 r
.38896 .60126 .39574 .60753 .40704 .60414 .40029 .59785 Metetra
.657 .75 .919 r
.40029 .59785 .40704 .60414 .41838 .60074 .41166 .59442 Metetra
.657 .75 .919 r
.41166 .59442 .41838 .60074 .42977 .59732 .42308 .59098 Metetra
.657 .75 .919 r
.42308 .59098 .42977 .59732 .44121 .59389 .43455 .58752 Metetra
0 .31 .781 r
.43455 .58752 .44121 .59389 .45248 .60088 .44583 .5945 Metetra
.656 .751 .92 r
.44583 .5945 .45248 .60088 .46405 .59743 .45744 .59103 Metetra
.656 .751 .92 r
.45744 .59103 .46405 .59743 .47568 .59397 .46909 .58754 Metetra
.656 .751 .92 r
.46909 .58754 .47568 .59397 .48735 .59049 .48079 .58403 Metetra
0 .328 .797 r
.48079 .58403 .48735 .59049 .49899 .59754 .49245 .59107 Metetra
.655 .752 .922 r
.49245 .59107 .49899 .59754 .5108 .59404 .50429 .58755 Metetra
.655 .752 .922 r
.50429 .58755 .5108 .59404 .52266 .59053 .51618 .58401 Metetra
.655 .752 .922 r
.51618 .58401 .52266 .59053 .53457 .58701 .52813 .58046 Metetra
.655 .752 .922 r
.52813 .58046 .53457 .58701 .54653 .58346 .54012 .57689 Metetra
0 .35 .815 r
.54012 .57689 .54653 .58346 .55865 .59057 .55226 .58399 Metetra
.654 .754 .923 r
.55226 .58399 .55865 .59057 .57076 .58701 .5644 .5804 Metetra
.654 .754 .923 r
.5644 .5804 .57076 .58701 .58291 .58344 .57659 .5768 Metetra
.654 .754 .923 r
.57659 .5768 .58291 .58344 .59513 .57985 .58884 .57318 Metetra
.654 .754 .923 r
.58884 .57318 .59513 .57985 .60739 .57624 .60114 .56954 Metetra
.654 .754 .923 r
.60114 .56954 .60739 .57624 .61971 .57262 .6135 .56589 Metetra
.654 .754 .923 r
.6135 .56589 .61971 .57262 .63209 .56898 .62591 .56222 Metetra
.654 .754 .923 r
.62591 .56222 .63209 .56898 .64451 .56532 .63838 .55853 Metetra
.654 .754 .923 r
.63838 .55853 .64451 .56532 .657 .56165 .6509 .55483 Metetra
.654 .754 .923 r
.6509 .55483 .657 .56165 .66954 .55797 .66347 .55112 Metetra
.006 .394 .849 r
.66347 .55112 .66954 .55797 .68264 .56512 .6766 .55826 Metetra
.653 .755 .924 r
.6766 .55826 .68264 .56512 .69533 .56141 .68933 .55452 Metetra
.653 .755 .924 r
.68933 .55452 .69533 .56141 .70808 .55768 .70212 .55076 Metetra
.653 .755 .924 r
.70212 .55076 .70808 .55768 .72089 .55394 .71497 .54699 Metetra
.653 .755 .924 r
.71497 .54699 .72089 .55394 .73376 .55018 .72788 .5432 Metetra
.039 .411 .861 r
.72788 .5432 .73376 .55018 .74741 .5574 .74155 .55041 Metetra
.652 .756 .926 r
.74155 .55041 .74741 .5574 .76043 .55362 .75462 .54659 Metetra
.652 .756 .926 r
.75462 .54659 .76043 .55362 .77352 .54982 .76775 .54276 Metetra
.652 .756 .926 r
.76775 .54276 .77352 .54982 .78667 .54601 .78094 .53892 Metetra
.063 .423 .868 r
.78094 .53892 .78667 .54601 .80078 .55329 .79508 .54619 Metetra
.651 .757 .927 r
.79508 .54619 .80078 .55329 .8141 .54945 .80844 .54232 Metetra
.651 .757 .927 r
.80844 .54232 .8141 .54945 .82747 .54559 .82186 .53843 Metetra
.651 .757 .927 r
.82186 .53843 .82747 .54559 .84091 .54172 .83534 .53453 Metetra
.651 .757 .927 r
.83534 .53453 .84091 .54172 .85441 .53783 .84888 .5306 Metetra
.093 .438 .876 r
.84888 .5306 .85441 .53783 .86912 .54517 .86363 .53793 Metetra
.65 .758 .928 r
.86363 .53793 .86912 .54517 .8828 .54126 .87735 .53399 Metetra
.65 .758 .928 r
.87735 .53399 .8828 .54126 .89653 .53733 .89113 .53002 Metetra
.65 .758 .928 r
.89113 .53002 .89653 .53733 .91034 .53338 .90498 .52604 Metetra
.65 .758 .928 r
.90498 .52604 .91034 .53338 .9242 .52941 .9189 .52203 Metetra
.121 .451 .883 r
.9189 .52203 .9242 .52941 .93954 .53681 .93428 .52943 Metetra
0 .258 .731 r
.31624 .59479 .3232 .60099 .33361 .60784 .32666 .60164 Metetra
.657 .749 .918 r
.32666 .60164 .33361 .60784 .34467 .60449 .33775 .59826 Metetra
.657 .749 .918 r
.33775 .59826 .34467 .60449 .35578 .60112 .34888 .59487 Metetra
.657 .749 .918 r
.34888 .59487 .35578 .60112 .36693 .59774 .36006 .59146 Metetra
.657 .749 .918 r
.36006 .59146 .36693 .59774 .37813 .59435 .37129 .58804 Metetra
0 .285 .757 r
.37129 .58804 .37813 .59435 .38896 .60126 .38213 .59495 Metetra
.657 .75 .919 r
.38213 .59495 .38896 .60126 .40029 .59785 .39349 .59151 Metetra
.657 .75 .919 r
.39349 .59151 .40029 .59785 .41166 .59442 .40489 .58806 Metetra
.657 .75 .919 r
.40489 .58806 .41166 .59442 .42308 .59098 .41634 .58459 Metetra
.657 .75 .919 r
.41634 .58459 .42308 .59098 .43455 .58752 .42784 .5811 Metetra
0 .31 .781 r
.42784 .5811 .43455 .58752 .44583 .5945 .43913 .58807 Metetra
.656 .751 .92 r
.43913 .58807 .44583 .5945 .45744 .59103 .45077 .58457 Metetra
.656 .751 .92 r
.45077 .58457 .45744 .59103 .46909 .58754 .46245 .58105 Metetra
.656 .751 .92 r
.46245 .58105 .46909 .58754 .48079 .58403 .47419 .57752 Metetra
0 .328 .797 r
.47419 .57752 .48079 .58403 .49245 .59107 .48585 .58456 Metetra
.655 .752 .922 r
.48585 .58456 .49245 .59107 .50429 .58755 .49773 .581 Metetra
.655 .752 .922 r
.49773 .581 .50429 .58755 .51618 .58401 .50966 .57744 Metetra
.655 .752 .922 r
.50966 .57744 .51618 .58401 .52813 .58046 .52163 .57385 Metetra
.655 .752 .922 r
.52163 .57385 .52813 .58046 .54012 .57689 .53366 .57026 Metetra
0 .35 .815 r
.53366 .57026 .54012 .57689 .55226 .58399 .54581 .57735 Metetra
.654 .754 .923 r
.54581 .57735 .55226 .58399 .5644 .5804 .55799 .57373 Metetra
.654 .754 .923 r
.55799 .57373 .5644 .5804 .57659 .5768 .57022 .5701 Metetra
.654 .754 .923 r
.57022 .5701 .57659 .5768 .58884 .57318 .5825 .56645 Metetra
.654 .754 .923 r
.5825 .56645 .58884 .57318 .60114 .56954 .59484 .56278 Metetra
.654 .754 .923 r
.59484 .56278 .60114 .56954 .6135 .56589 .60723 .5591 Metetra
.654 .754 .923 r
.60723 .5591 .6135 .56589 .62591 .56222 .61968 .5554 Metetra
.654 .754 .923 r
.61968 .5554 .62591 .56222 .63838 .55853 .63219 .55169 Metetra
.654 .754 .923 r
.63219 .55169 .63838 .55853 .6509 .55483 .64475 .54796 Metetra
.654 .754 .923 r
.64475 .54796 .6509 .55483 .66347 .55112 .65736 .54421 Metetra
.006 .394 .849 r
.65736 .54421 .66347 .55112 .6766 .55826 .6705 .55134 Metetra
.653 .755 .924 r
.6705 .55134 .6766 .55826 .68933 .55452 .68328 .54757 Metetra
.653 .755 .924 r
.68328 .54757 .68933 .55452 .70212 .55076 .69611 .54379 Metetra
.653 .755 .924 r
.69611 .54379 .70212 .55076 .71497 .54699 .709 .53998 Metetra
.653 .755 .924 r
.709 .53998 .71497 .54699 .72788 .5432 .72194 .53616 Metetra
.039 .411 .861 r
.72194 .53616 .72788 .5432 .74155 .55041 .73564 .54335 Metetra
.652 .756 .926 r
.73564 .54335 .74155 .55041 .75462 .54659 .74875 .53951 Metetra
.652 .756 .926 r
.74875 .53951 .75462 .54659 .76775 .54276 .76192 .53565 Metetra
.652 .756 .926 r
.76192 .53565 .76775 .54276 .78094 .53892 .77516 .53177 Metetra
.063 .423 .868 r
.77516 .53177 .78094 .53892 .79508 .54619 .78933 .53903 Metetra
.651 .757 .927 r
.78933 .53903 .79508 .54619 .80844 .54232 .80273 .53513 Metetra
.651 .757 .927 r
.80273 .53513 .80844 .54232 .82186 .53843 .81619 .53121 Metetra
.651 .757 .927 r
.81619 .53121 .82186 .53843 .83534 .53453 .82972 .52727 Metetra
.651 .757 .927 r
.82972 .52727 .83534 .53453 .84888 .5306 .84331 .52331 Metetra
.093 .438 .876 r
.84331 .52331 .84888 .5306 .86363 .53793 .85808 .53063 Metetra
.65 .758 .928 r
.85808 .53063 .86363 .53793 .87735 .53399 .87185 .52665 Metetra
.65 .758 .928 r
.87185 .52665 .87735 .53399 .89113 .53002 .88568 .52265 Metetra
.65 .758 .928 r
.88568 .52265 .89113 .53002 .90498 .52604 .89958 .51863 Metetra
.65 .758 .928 r
.89958 .51863 .90498 .52604 .9189 .52203 .91355 .51459 Metetra
.121 .451 .883 r
.91355 .51459 .9189 .52203 .93428 .52943 .92896 .52198 Metetra
0 .258 .731 r
.30923 .58854 .31624 .59479 .32666 .60164 .31965 .59539 Metetra
.657 .749 .918 r
.31965 .59539 .32666 .60164 .33775 .59826 .33077 .59199 Metetra
.657 .749 .918 r
.33077 .59199 .33775 .59826 .34888 .59487 .34193 .58857 Metetra
.657 .749 .918 r
.34193 .58857 .34888 .59487 .36006 .59146 .35314 .58513 Metetra
.657 .749 .918 r
.35314 .58513 .36006 .59146 .37129 .58804 .36439 .58168 Metetra
0 .285 .757 r
.36439 .58168 .37129 .58804 .38213 .59495 .37524 .58859 Metetra
.657 .75 .919 r
.37524 .58859 .38213 .59495 .39349 .59151 .38663 .58512 Metetra
.657 .75 .919 r
.38663 .58512 .39349 .59151 .40489 .58806 .39806 .58164 Metetra
.657 .75 .919 r
.39806 .58164 .40489 .58806 .41634 .58459 .40955 .57814 Metetra
.657 .75 .919 r
.40955 .57814 .41634 .58459 .42784 .5811 .42108 .57463 Metetra
0 .31 .781 r
.42108 .57463 .42784 .5811 .43913 .58807 .43238 .5816 Metetra
.656 .751 .92 r
.43238 .5816 .43913 .58807 .45077 .58457 .44404 .57807 Metetra
.656 .751 .92 r
.44404 .57807 .45077 .58457 .46245 .58105 .45576 .57452 Metetra
.656 .751 .92 r
.45576 .57452 .46245 .58105 .47419 .57752 .46753 .57096 Metetra
0 .328 .797 r
.46753 .57096 .47419 .57752 .48585 .58456 .47921 .57799 Metetra
.655 .752 .922 r
.47921 .57799 .48585 .58456 .49773 .581 .49112 .57441 Metetra
.655 .752 .922 r
.49112 .57441 .49773 .581 .50966 .57744 .50308 .57081 Metetra
.655 .752 .922 r
.50308 .57081 .50966 .57744 .52163 .57385 .51509 .5672 Metetra
.655 .752 .922 r
.51509 .5672 .52163 .57385 .53366 .57026 .52715 .56357 Metetra
0 .35 .815 r
.52715 .56357 .53366 .57026 .54581 .57735 .53932 .57066 Metetra
.654 .754 .923 r
.53932 .57066 .54581 .57735 .55799 .57373 .55153 .56701 Metetra
.654 .754 .923 r
.55153 .56701 .55799 .57373 .57022 .5701 .56379 .56335 Metetra
.654 .754 .923 r
.56379 .56335 .57022 .5701 .5825 .56645 .57611 .55967 Metetra
.654 .754 .923 r
.57611 .55967 .5825 .56645 .59484 .56278 .58849 .55597 Metetra
.654 .754 .923 r
.58849 .55597 .59484 .56278 .60723 .5591 .60092 .55226 Metetra
.654 .754 .923 r
.60092 .55226 .60723 .5591 .61968 .5554 .6134 .54853 Metetra
.654 .754 .923 r
.6134 .54853 .61968 .5554 .63219 .55169 .62594 .54479 Metetra
.654 .754 .923 r
.62594 .54479 .63219 .55169 .64475 .54796 .63854 .54102 Metetra
.654 .754 .923 r
.63854 .54102 .64475 .54796 .65736 .54421 .6512 .53724 Metetra
.006 .394 .849 r
.6512 .53724 .65736 .54421 .6705 .55134 .66436 .54437 Metetra
.653 .755 .924 r
.66436 .54437 .6705 .55134 .68328 .54757 .67717 .54057 Metetra
.653 .755 .924 r
.67717 .54057 .68328 .54757 .69611 .54379 .69004 .53675 Metetra
.653 .755 .924 r
.69004 .53675 .69611 .54379 .709 .53998 .70297 .53291 Metetra
.653 .755 .924 r
.70297 .53291 .709 .53998 .72194 .53616 .71596 .52906 Metetra
.039 .411 .861 r
.71596 .52906 .72194 .53616 .73564 .54335 .72968 .53624 Metetra
.652 .756 .926 r
.72968 .53624 .73564 .54335 .74875 .53951 .74284 .53237 Metetra
.652 .756 .926 r
.74284 .53237 .74875 .53951 .76192 .53565 .75605 .52847 Metetra
.652 .756 .926 r
.75605 .52847 .76192 .53565 .77516 .53177 .76933 .52456 Metetra
.063 .423 .868 r
.76933 .52456 .77516 .53177 .78933 .53903 .78352 .53181 Metetra
.651 .757 .927 r
.78352 .53181 .78933 .53903 .80273 .53513 .79697 .52787 Metetra
.651 .757 .927 r
.79697 .52787 .80273 .53513 .81619 .53121 .81048 .52392 Metetra
.651 .757 .927 r
.81048 .52392 .81619 .53121 .82972 .52727 .82405 .51995 Metetra
.651 .757 .927 r
.82405 .51995 .82972 .52727 .84331 .52331 .83769 .51595 Metetra
.093 .438 .876 r
.83769 .51595 .84331 .52331 .85808 .53063 .85249 .52327 Metetra
.65 .758 .928 r
.85249 .52327 .85808 .53063 .87185 .52665 .86631 .51925 Metetra
.65 .758 .928 r
.86631 .51925 .87185 .52665 .88568 .52265 .88019 .51521 Metetra
.65 .758 .928 r
.88019 .51521 .88568 .52265 .89958 .51863 .89413 .51116 Metetra
.65 .758 .928 r
.89413 .51116 .89958 .51863 .91355 .51459 .90815 .50708 Metetra
.121 .451 .883 r
.90815 .50708 .91355 .51459 .92896 .52198 .9236 .51446 Metetra
.349 .392 .765 r
.30283 .57205 .30923 .58854 .31965 .59539 .31323 .57882 Metetra
.632 .557 .752 r
.31323 .57882 .31965 .59539 .33077 .59199 .32434 .57538 Metetra
.632 .557 .752 r
.32434 .57538 .33077 .59199 .34193 .58857 .3355 .57192 Metetra
.632 .557 .752 r
.3355 .57192 .34193 .58857 .35314 .58513 .3467 .56845 Metetra
.632 .557 .752 r
.3467 .56845 .35314 .58513 .36439 .58168 .35796 .56496 Metetra
.358 .398 .766 r
.35796 .56496 .36439 .58168 .37524 .58859 .36878 .57178 Metetra
.632 .557 .752 r
.36878 .57178 .37524 .58859 .38663 .58512 .38016 .56828 Metetra
.632 .557 .752 r
.38016 .56828 .38663 .58512 .39806 .58164 .39159 .56476 Metetra
.632 .557 .752 r
.39159 .56476 .39806 .58164 .40955 .57814 .40307 .56122 Metetra
.632 .557 .752 r
.40307 .56122 .40955 .57814 .42108 .57463 .4146 .55767 Metetra
.367 .403 .766 r
.4146 .55767 .42108 .57463 .43238 .5816 .42587 .56455 Metetra
.632 .557 .753 r
.42587 .56455 .43238 .5816 .44404 .57807 .43754 .56098 Metetra
.632 .557 .753 r
.43754 .56098 .44404 .57807 .45576 .57452 .44925 .5574 Metetra
.632 .557 .753 r
.44925 .5574 .45576 .57452 .46753 .57096 .46102 .5538 Metetra
.374 .406 .766 r
.46102 .5538 .46753 .57096 .47921 .57799 .47267 .56074 Metetra
.631 .557 .753 r
.47267 .56074 .47921 .57799 .49112 .57441 .48457 .55712 Metetra
.631 .557 .753 r
.48457 .55712 .49112 .57441 .50308 .57081 .49653 .55348 Metetra
.631 .557 .753 r
.49653 .55348 .50308 .57081 .51509 .5672 .50854 .54983 Metetra
.631 .557 .753 r
.50854 .54983 .51509 .5672 .52715 .56357 .5206 .54616 Metetra
.382 .411 .767 r
.5206 .54616 .52715 .56357 .53932 .57066 .53274 .55316 Metetra
.631 .557 .753 r
.53274 .55316 .53932 .57066 .55153 .56701 .54495 .54947 Metetra
.631 .557 .753 r
.54495 .54947 .55153 .56701 .56379 .56335 .55721 .54577 Metetra
.631 .557 .753 r
.55721 .54577 .56379 .56335 .57611 .55967 .56953 .54204 Metetra
.631 .557 .753 r
.56953 .54204 .57611 .55967 .58849 .55597 .5819 .5383 Metetra
.631 .557 .753 r
.5819 .5383 .58849 .55597 .60092 .55226 .59432 .53455 Metetra
.631 .557 .753 r
.59432 .53455 .60092 .55226 .6134 .54853 .60681 .53078 Metetra
.631 .557 .753 r
.60681 .53078 .6134 .54853 .62594 .54479 .61935 .52699 Metetra
.631 .557 .753 r
.61935 .52699 .62594 .54479 .63854 .54102 .63194 .52318 Metetra
.631 .557 .753 r
.63194 .52318 .63854 .54102 .6512 .53724 .64459 .51936 Metetra
.399 .421 .767 r
.64459 .51936 .6512 .53724 .66436 .54437 .65773 .52639 Metetra
.63 .557 .753 r
.65773 .52639 .66436 .54437 .67717 .54057 .67054 .52254 Metetra
.63 .557 .753 r
.67054 .52254 .67717 .54057 .69004 .53675 .68341 .51868 Metetra
.63 .557 .753 r
.68341 .51868 .69004 .53675 .70297 .53291 .69633 .5148 Metetra
.63 .557 .753 r
.69633 .5148 .70297 .53291 .71596 .52906 .70932 .5109 Metetra
.406 .425 .767 r
.70932 .5109 .71596 .52906 .72968 .53624 .72302 .51799 Metetra
.63 .557 .753 r
.72302 .51799 .72968 .53624 .74284 .53237 .73617 .51407 Metetra
.63 .557 .753 r
.73617 .51407 .74284 .53237 .75605 .52847 .74938 .51013 Metetra
.63 .557 .753 r
.74938 .51013 .75605 .52847 .76933 .52456 .76265 .50617 Metetra
.411 .428 .767 r
.76265 .50617 .76933 .52456 .78352 .53181 .77683 .51332 Metetra
.63 .557 .753 r
.77683 .51332 .78352 .53181 .79697 .52787 .79027 .50934 Metetra
.63 .557 .753 r
.79027 .50934 .79697 .52787 .81048 .52392 .80377 .50534 Metetra
.63 .557 .753 r
.80377 .50534 .81048 .52392 .82405 .51995 .81734 .50132 Metetra
.63 .557 .753 r
.81734 .50132 .82405 .51995 .83769 .51595 .83098 .49728 Metetra
.418 .431 .767 r
.83098 .49728 .83769 .51595 .85249 .52327 .84576 .50449 Metetra
.629 .556 .754 r
.84576 .50449 .85249 .52327 .86631 .51925 .85957 .50042 Metetra
.629 .556 .754 r
.85957 .50042 .86631 .51925 .88019 .51521 .87345 .49634 Metetra
.629 .556 .754 r
.87345 .49634 .88019 .51521 .89413 .51116 .88739 .49223 Metetra
.629 .556 .754 r
.88739 .49223 .89413 .51116 .90815 .50708 .9014 .48811 Metetra
.424 .435 .767 r
.9014 .48811 .90815 .50708 .9236 .51446 .91683 .49538 Metetra
0 .265 .738 r
.29573 .56569 .30283 .57205 .31323 .57882 .30613 .57245 Metetra
.658 .748 .916 r
.30613 .57245 .31323 .57882 .32434 .57538 .31727 .56898 Metetra
.658 .748 .916 r
.31727 .56898 .32434 .57538 .3355 .57192 .32846 .5655 Metetra
.658 .748 .916 r
.32846 .5655 .3355 .57192 .3467 .56845 .3397 .562 Metetra
.658 .748 .916 r
.3397 .562 .3467 .56845 .35796 .56496 .35098 .55848 Metetra
0 .291 .763 r
.35098 .55848 .35796 .56496 .36878 .57178 .36181 .5653 Metetra
.657 .749 .918 r
.36181 .5653 .36878 .57178 .38016 .56828 .37322 .56177 Metetra
.657 .749 .918 r
.37322 .56177 .38016 .56828 .39159 .56476 .38468 .55822 Metetra
.657 .749 .918 r
.38468 .55822 .39159 .56476 .40307 .56122 .39619 .55465 Metetra
.657 .749 .918 r
.39619 .55465 .40307 .56122 .4146 .55767 .40775 .55108 Metetra
0 .316 .786 r
.40775 .55108 .4146 .55767 .42587 .56455 .41903 .55795 Metetra
.657 .75 .919 r
.41903 .55795 .42587 .56455 .43754 .56098 .43073 .55435 Metetra
.657 .75 .919 r
.43073 .55435 .43754 .56098 .44925 .5574 .44248 .55074 Metetra
.657 .75 .919 r
.44248 .55074 .44925 .5574 .46102 .5538 .45427 .54711 Metetra
0 .334 .801 r
.45427 .54711 .46102 .5538 .47267 .56074 .46594 .55404 Metetra
.656 .751 .92 r
.46594 .55404 .47267 .56074 .48457 .55712 .47788 .55039 Metetra
.656 .751 .92 r
.47788 .55039 .48457 .55712 .49653 .55348 .48987 .54673 Metetra
.656 .751 .92 r
.48987 .54673 .49653 .55348 .50854 .54983 .50191 .54304 Metetra
.656 .751 .92 r
.50191 .54304 .50854 .54983 .5206 .54616 .51401 .53934 Metetra
0 .356 .82 r
.51401 .53934 .5206 .54616 .53274 .55316 .52616 .54634 Metetra
.655 .752 .922 r
.52616 .54634 .53274 .55316 .54495 .54947 .5384 .54262 Metetra
.655 .752 .922 r
.5384 .54262 .54495 .54947 .55721 .54577 .5507 .53888 Metetra
.655 .752 .922 r
.5507 .53888 .55721 .54577 .56953 .54204 .56305 .53513 Metetra
.655 .752 .922 r
.56305 .53513 .56953 .54204 .5819 .5383 .57546 .53136 Metetra
.655 .752 .922 r
.57546 .53136 .5819 .5383 .59432 .53455 .58792 .52757 Metetra
.655 .752 .922 r
.58792 .52757 .59432 .53455 .60681 .53078 .60044 .52377 Metetra
.655 .752 .922 r
.60044 .52377 .60681 .53078 .61935 .52699 .61302 .51995 Metetra
.655 .752 .922 r
.61302 .51995 .61935 .52699 .63194 .52318 .62565 .51611 Metetra
.655 .752 .922 r
.62565 .51611 .63194 .52318 .64459 .51936 .63834 .51225 Metetra
.014 .399 .852 r
.63834 .51225 .64459 .51936 .65773 .52639 .6515 .51928 Metetra
.654 .754 .923 r
.6515 .51928 .65773 .52639 .67054 .52254 .66435 .5154 Metetra
.654 .754 .923 r
.66435 .5154 .67054 .52254 .68341 .51868 .67726 .5115 Metetra
.654 .754 .923 r
.67726 .5115 .68341 .51868 .69633 .5148 .69023 .50759 Metetra
.654 .754 .923 r
.69023 .50759 .69633 .5148 .70932 .5109 .70325 .50366 Metetra
.047 .415 .863 r
.70325 .50366 .70932 .5109 .72302 .51799 .71697 .51074 Metetra
.653 .755 .924 r
.71697 .51074 .72302 .51799 .73617 .51407 .73017 .50678 Metetra
.653 .755 .924 r
.73017 .50678 .73617 .51407 .74938 .51013 .74342 .5028 Metetra
.653 .755 .924 r
.74342 .5028 .74938 .51013 .76265 .50617 .75674 .49881 Metetra
.07 .427 .87 r
.75674 .49881 .76265 .50617 .77683 .51332 .77094 .50595 Metetra
.652 .756 .926 r
.77094 .50595 .77683 .51332 .79027 .50934 .78443 .50194 Metetra
.652 .756 .926 r
.78443 .50194 .79027 .50934 .80377 .50534 .79798 .4979 Metetra
.652 .756 .926 r
.79798 .4979 .80377 .50534 .81734 .50132 .81159 .49384 Metetra
.652 .756 .926 r
.81159 .49384 .81734 .50132 .83098 .49728 .82527 .48977 Metetra
.1 .441 .878 r
.82527 .48977 .83098 .49728 .84576 .50449 .84009 .49697 Metetra
.651 .757 .927 r
.84009 .49697 .84576 .50449 .85957 .50042 .85394 .49287 Metetra
.651 .757 .927 r
.85394 .49287 .85957 .50042 .87345 .49634 .86787 .48875 Metetra
.651 .757 .927 r
.86787 .48875 .87345 .49634 .88739 .49223 .88186 .48461 Metetra
.651 .757 .927 r
.88186 .48461 .88739 .49223 .9014 .48811 .89592 .48045 Metetra
.128 .454 .885 r
.89592 .48045 .9014 .48811 .91683 .49538 .91138 .4877 Metetra
0 .265 .738 r
.28858 .55928 .29573 .56569 .30613 .57245 .29899 .56603 Metetra
.658 .748 .916 r
.29899 .56603 .30613 .57245 .31727 .56898 .31015 .56254 Metetra
.658 .748 .916 r
.31015 .56254 .31727 .56898 .32846 .5655 .32137 .55902 Metetra
.658 .748 .916 r
.32137 .55902 .32846 .5655 .3397 .562 .33263 .5555 Metetra
.658 .748 .916 r
.33263 .5555 .3397 .562 .35098 .55848 .34394 .55195 Metetra
0 .291 .763 r
.34394 .55195 .35098 .55848 .36181 .5653 .35478 .55877 Metetra
.657 .749 .918 r
.35478 .55877 .36181 .5653 .37322 .56177 .36622 .5552 Metetra
.657 .749 .918 r
.36622 .5552 .37322 .56177 .38468 .55822 .37772 .55163 Metetra
.657 .749 .918 r
.37772 .55163 .38468 .55822 .39619 .55465 .38926 .54803 Metetra
.657 .749 .918 r
.38926 .54803 .39619 .55465 .40775 .55108 .40085 .54443 Metetra
0 .316 .786 r
.40085 .54443 .40775 .55108 .41903 .55795 .41214 .55129 Metetra
.657 .75 .919 r
.41214 .55129 .41903 .55795 .43073 .55435 .42387 .54767 Metetra
.657 .75 .919 r
.42387 .54767 .43073 .55435 .44248 .55074 .43564 .54402 Metetra
.657 .75 .919 r
.43564 .54402 .44248 .55074 .45427 .54711 .44747 .54036 Metetra
0 .334 .801 r
.44747 .54036 .45427 .54711 .46594 .55404 .45915 .54729 Metetra
.656 .751 .92 r
.45915 .54729 .46594 .55404 .47788 .55039 .47112 .54361 Metetra
.656 .751 .92 r
.47112 .54361 .47788 .55039 .48987 .54673 .48315 .53991 Metetra
.656 .751 .92 r
.48315 .53991 .48987 .54673 .50191 .54304 .49522 .5362 Metetra
.656 .751 .92 r
.49522 .5362 .50191 .54304 .51401 .53934 .50735 .53247 Metetra
0 .356 .82 r
.50735 .53247 .51401 .53934 .52616 .54634 .51952 .53946 Metetra
.655 .752 .922 r
.51952 .53946 .52616 .54634 .5384 .54262 .5318 .53571 Metetra
.655 .752 .922 r
.5318 .53571 .5384 .54262 .5507 .53888 .54413 .53194 Metetra
.655 .752 .922 r
.54413 .53194 .5507 .53888 .56305 .53513 .55652 .52815 Metetra
.655 .752 .922 r
.55652 .52815 .56305 .53513 .57546 .53136 .56897 .52435 Metetra
.655 .752 .922 r
.56897 .52435 .57546 .53136 .58792 .52757 .58147 .52054 Metetra
.655 .752 .922 r
.58147 .52054 .58792 .52757 .60044 .52377 .59403 .5167 Metetra
.655 .752 .922 r
.59403 .5167 .60044 .52377 .61302 .51995 .60664 .51285 Metetra
.655 .752 .922 r
.60664 .51285 .61302 .51995 .62565 .51611 .61931 .50898 Metetra
.655 .752 .922 r
.61931 .50898 .62565 .51611 .63834 .51225 .63204 .50509 Metetra
.014 .399 .852 r
.63204 .50509 .63834 .51225 .6515 .51928 .64522 .5121 Metetra
.654 .754 .923 r
.64522 .5121 .6515 .51928 .66435 .5154 .65811 .50819 Metetra
.654 .754 .923 r
.65811 .50819 .66435 .5154 .67726 .5115 .67106 .50426 Metetra
.654 .754 .923 r
.67106 .50426 .67726 .5115 .69023 .50759 .68407 .50031 Metetra
.654 .754 .923 r
.68407 .50031 .69023 .50759 .70325 .50366 .69713 .49635 Metetra
.047 .415 .863 r
.69713 .49635 .70325 .50366 .71697 .51074 .71088 .50342 Metetra
.653 .755 .924 r
.71088 .50342 .71697 .51074 .73017 .50678 .72412 .49943 Metetra
.653 .755 .924 r
.72412 .49943 .73017 .50678 .74342 .5028 .73741 .49542 Metetra
.653 .755 .924 r
.73741 .49542 .74342 .5028 .75674 .49881 .75077 .49139 Metetra
.07 .427 .87 r
.75077 .49139 .75674 .49881 .77094 .50595 .765 .49852 Metetra
.652 .756 .926 r
.765 .49852 .77094 .50595 .78443 .50194 .77853 .49447 Metetra
.652 .756 .926 r
.77853 .49447 .78443 .50194 .79798 .4979 .79213 .4904 Metetra
.652 .756 .926 r
.79213 .4904 .79798 .4979 .81159 .49384 .80579 .48631 Metetra
.652 .756 .926 r
.80579 .48631 .81159 .49384 .82527 .48977 .81951 .48219 Metetra
.1 .441 .878 r
.81951 .48219 .82527 .48977 .84009 .49697 .83436 .48938 Metetra
.651 .757 .927 r
.83436 .48938 .84009 .49697 .85394 .49287 .84827 .48524 Metetra
.651 .757 .927 r
.84827 .48524 .85394 .49287 .86787 .48875 .86224 .48109 Metetra
.651 .757 .927 r
.86224 .48109 .86787 .48875 .88186 .48461 .87628 .47691 Metetra
.651 .757 .927 r
.87628 .47691 .88186 .48461 .89592 .48045 .89039 .47271 Metetra
.128 .454 .885 r
.89039 .47271 .89592 .48045 .91138 .4877 .90589 .47996 Metetra
0 .265 .738 r
.28137 .55282 .28858 .55928 .29899 .56603 .29178 .55956 Metetra
.658 .748 .916 r
.29178 .55956 .29899 .56603 .31015 .56254 .30298 .55604 Metetra
.658 .748 .916 r
.30298 .55604 .31015 .56254 .32137 .55902 .31422 .5525 Metetra
.658 .748 .916 r
.31422 .5525 .32137 .55902 .33263 .5555 .32551 .54894 Metetra
.658 .748 .916 r
.32551 .54894 .33263 .5555 .34394 .55195 .33686 .54537 Metetra
0 .291 .763 r
.33686 .54537 .34394 .55195 .35478 .55877 .3477 .55218 Metetra
.657 .749 .918 r
.3477 .55218 .35478 .55877 .36622 .5552 .35917 .54859 Metetra
.657 .749 .918 r
.35917 .54859 .36622 .5552 .37772 .55163 .37069 .54498 Metetra
.657 .749 .918 r
.37069 .54498 .37772 .55163 .38926 .54803 .38227 .54136 Metetra
.657 .749 .918 r
.38227 .54136 .38926 .54803 .40085 .54443 .39389 .53773 Metetra
0 .316 .786 r
.39389 .53773 .40085 .54443 .41214 .55129 .40519 .54458 Metetra
.657 .75 .919 r
.40519 .54458 .41214 .55129 .42387 .54767 .41695 .54093 Metetra
.657 .75 .919 r
.41695 .54093 .42387 .54767 .43564 .54402 .42876 .53725 Metetra
.657 .75 .919 r
.42876 .53725 .43564 .54402 .44747 .54036 .44062 .53356 Metetra
0 .334 .801 r
.44062 .53356 .44747 .54036 .45915 .54729 .45231 .54048 Metetra
.656 .751 .92 r
.45231 .54048 .45915 .54729 .47112 .54361 .46431 .53677 Metetra
.656 .751 .92 r
.46431 .53677 .47112 .54361 .48315 .53991 .47637 .53305 Metetra
.656 .751 .92 r
.47637 .53305 .48315 .53991 .49522 .5362 .48848 .5293 Metetra
.656 .751 .92 r
.48848 .5293 .49522 .5362 .50735 .53247 .50065 .52554 Metetra
0 .356 .82 r
.50065 .52554 .50735 .53247 .51952 .53946 .51283 .53252 Metetra
.655 .752 .922 r
.51283 .53252 .51952 .53946 .5318 .53571 .52514 .52874 Metetra
.655 .752 .922 r
.52514 .52874 .5318 .53571 .54413 .53194 .53751 .52494 Metetra
.655 .752 .922 r
.53751 .52494 .54413 .53194 .55652 .52815 .54994 .52112 Metetra
.655 .752 .922 r
.54994 .52112 .55652 .52815 .56897 .52435 .56242 .51729 Metetra
.655 .752 .922 r
.56242 .51729 .56897 .52435 .58147 .52054 .57496 .51344 Metetra
.655 .752 .922 r
.57496 .51344 .58147 .52054 .59403 .5167 .58755 .50957 Metetra
.655 .752 .922 r
.58755 .50957 .59403 .5167 .60664 .51285 .60021 .50569 Metetra
.655 .752 .922 r
.60021 .50569 .60664 .51285 .61931 .50898 .61292 .50178 Metetra
.655 .752 .922 r
.61292 .50178 .61931 .50898 .63204 .50509 .62569 .49786 Metetra
.014 .399 .852 r
.62569 .49786 .63204 .50509 .64522 .5121 .63889 .50487 Metetra
.654 .754 .923 r
.63889 .50487 .64522 .5121 .65811 .50819 .65182 .50092 Metetra
.654 .754 .923 r
.65182 .50092 .65811 .50819 .67106 .50426 .6648 .49696 Metetra
.654 .754 .923 r
.6648 .49696 .67106 .50426 .68407 .50031 .67785 .49298 Metetra
.654 .754 .923 r
.67785 .49298 .68407 .50031 .69713 .49635 .69096 .48898 Metetra
.047 .415 .863 r
.69096 .48898 .69713 .49635 .71088 .50342 .70473 .49604 Metetra
.653 .755 .924 r
.70473 .49604 .71088 .50342 .72412 .49943 .71801 .49201 Metetra
.653 .755 .924 r
.71801 .49201 .72412 .49943 .73741 .49542 .73135 .48797 Metetra
.653 .755 .924 r
.73135 .48797 .73741 .49542 .75077 .49139 .74475 .4839 Metetra
.07 .427 .87 r
.74475 .4839 .75077 .49139 .765 .49852 .75901 .49102 Metetra
.652 .756 .926 r
.75901 .49102 .765 .49852 .77853 .49447 .77259 .48694 Metetra
.652 .756 .926 r
.77259 .48694 .77853 .49447 .79213 .4904 .78623 .48283 Metetra
.652 .756 .926 r
.78623 .48283 .79213 .4904 .80579 .48631 .79993 .4787 Metetra
.652 .756 .926 r
.79993 .4787 .80579 .48631 .81951 .48219 .81371 .47455 Metetra
.1 .441 .878 r
.81371 .47455 .81951 .48219 .83436 .48938 .82859 .48173 Metetra
.651 .757 .927 r
.82859 .48173 .83436 .48938 .84827 .48524 .84254 .47755 Metetra
.651 .757 .927 r
.84254 .47755 .84827 .48524 .86224 .48109 .85656 .47336 Metetra
.651 .757 .927 r
.85656 .47336 .86224 .48109 .87628 .47691 .87065 .46915 Metetra
.651 .757 .927 r
.87065 .46915 .87628 .47691 .89039 .47271 .88481 .46491 Metetra
.128 .454 .885 r
.88481 .46491 .89039 .47271 .90589 .47996 .90034 .47214 Metetra
0 .265 .738 r
.27411 .5463 .28137 .55282 .29178 .55956 .28452 .55305 Metetra
.658 .748 .916 r
.28452 .55305 .29178 .55956 .30298 .55604 .29575 .54949 Metetra
.658 .748 .916 r
.29575 .54949 .30298 .55604 .31422 .5525 .30702 .54592 Metetra
.658 .748 .916 r
.30702 .54592 .31422 .5525 .32551 .54894 .31834 .54234 Metetra
.658 .748 .916 r
.31834 .54234 .32551 .54894 .33686 .54537 .32971 .53874 Metetra
0 .291 .763 r
.32971 .53874 .33686 .54537 .3477 .55218 .34056 .54554 Metetra
.657 .749 .918 r
.34056 .54554 .3477 .55218 .35917 .54859 .35206 .54192 Metetra
.657 .749 .918 r
.35206 .54192 .35917 .54859 .37069 .54498 .36362 .53829 Metetra
.657 .749 .918 r
.36362 .53829 .37069 .54498 .38227 .54136 .37522 .53464 Metetra
.657 .749 .918 r
.37522 .53464 .38227 .54136 .39389 .53773 .38687 .53097 Metetra
0 .316 .786 r
.38687 .53097 .39389 .53773 .40519 .54458 .39818 .53782 Metetra
.657 .75 .919 r
.39818 .53782 .40519 .54458 .41695 .54093 .40997 .53413 Metetra
.657 .75 .919 r
.40997 .53413 .41695 .54093 .42876 .53725 .42182 .53043 Metetra
.657 .75 .919 r
.42182 .53043 .42876 .53725 .44062 .53356 .43371 .52671 Metetra
0 .334 .801 r
.43371 .52671 .44062 .53356 .45231 .54048 .44541 .53362 Metetra
.656 .751 .92 r
.44541 .53362 .45231 .54048 .46431 .53677 .45745 .52988 Metetra
.656 .751 .92 r
.45745 .52988 .46431 .53677 .47637 .53305 .46954 .52612 Metetra
.656 .751 .92 r
.46954 .52612 .47637 .53305 .48848 .5293 .48169 .52235 Metetra
.656 .751 .92 r
.48169 .52235 .48848 .5293 .50065 .52554 .49389 .51856 Metetra
0 .356 .82 r
.49389 .51856 .50065 .52554 .51283 .53252 .50608 .52553 Metetra
.655 .752 .922 r
.50608 .52553 .51283 .53252 .52514 .52874 .51843 .52171 Metetra
.655 .752 .922 r
.51843 .52171 .52514 .52874 .53751 .52494 .53084 .51788 Metetra
.655 .752 .922 r
.53084 .51788 .53751 .52494 .54994 .52112 .5433 .51403 Metetra
.655 .752 .922 r
.5433 .51403 .54994 .52112 .56242 .51729 .55582 .51017 Metetra
.655 .752 .922 r
.55582 .51017 .56242 .51729 .57496 .51344 .5684 .50629 Metetra
.655 .752 .922 r
.5684 .50629 .57496 .51344 .58755 .50957 .58103 .50239 Metetra
.655 .752 .922 r
.58103 .50239 .58755 .50957 .60021 .50569 .59372 .49847 Metetra
.655 .752 .922 r
.59372 .49847 .60021 .50569 .61292 .50178 .60647 .49453 Metetra
.655 .752 .922 r
.60647 .49453 .61292 .50178 .62569 .49786 .61928 .49058 Metetra
.014 .399 .852 r
.61928 .49058 .62569 .49786 .63889 .50487 .6325 .49757 Metetra
.654 .754 .923 r
.6325 .49757 .63889 .50487 .65182 .50092 .64547 .49359 Metetra
.654 .754 .923 r
.64547 .49359 .65182 .50092 .6648 .49696 .6585 .48959 Metetra
.654 .754 .923 r
.6585 .48959 .6648 .49696 .67785 .49298 .67159 .48558 Metetra
.654 .754 .923 r
.67159 .48558 .67785 .49298 .69096 .48898 .68474 .48154 Metetra
.047 .415 .863 r
.68474 .48154 .69096 .48898 .70473 .49604 .69853 .48859 Metetra
.653 .755 .924 r
.69853 .48859 .70473 .49604 .71801 .49201 .71185 .48453 Metetra
.653 .755 .924 r
.71185 .48453 .71801 .49201 .73135 .48797 .72524 .48045 Metetra
.653 .755 .924 r
.72524 .48045 .73135 .48797 .74475 .4839 .73868 .47635 Metetra
.07 .427 .87 r
.73868 .47635 .74475 .4839 .75901 .49102 .75297 .48346 Metetra
.652 .756 .926 r
.75297 .48346 .75901 .49102 .77259 .48694 .76659 .47934 Metetra
.652 .756 .926 r
.76659 .47934 .77259 .48694 .78623 .48283 .78028 .47519 Metetra
.652 .756 .926 r
.78028 .47519 .78623 .48283 .79993 .4787 .79403 .47103 Metetra
.652 .756 .926 r
.79403 .47103 .79993 .4787 .81371 .47455 .80785 .46684 Metetra
.1 .441 .878 r
.80785 .46684 .81371 .47455 .82859 .48173 .82276 .47401 Metetra
.651 .757 .927 r
.82276 .47401 .82859 .48173 .84254 .47755 .83676 .4698 Metetra
.651 .757 .927 r
.83676 .4698 .84254 .47755 .85656 .47336 .85083 .46556 Metetra
.651 .757 .927 r
.85083 .46556 .85656 .47336 .87065 .46915 .86497 .46131 Metetra
.651 .757 .927 r
.86497 .46131 .87065 .46915 .88481 .46491 .87918 .45704 Metetra
.128 .454 .885 r
.87918 .45704 .88481 .46491 .90034 .47214 .89475 .46425 Metetra
.339 .387 .765 r
.26757 .5295 .27411 .5463 .28452 .55305 .27796 .53616 Metetra
.631 .557 .753 r
.27796 .53616 .28452 .55305 .29575 .54949 .28918 .53257 Metetra
.631 .557 .753 r
.28918 .53257 .29575 .54949 .30702 .54592 .30045 .52896 Metetra
.631 .557 .753 r
.30045 .52896 .30702 .54592 .31834 .54234 .31177 .52534 Metetra
.631 .557 .753 r
.31177 .52534 .31834 .54234 .32971 .53874 .32313 .5217 Metetra
.349 .392 .765 r
.32313 .5217 .32971 .53874 .34056 .54554 .33396 .52841 Metetra
.63 .557 .753 r
.33396 .52841 .34056 .54554 .35206 .54192 .34546 .52476 Metetra
.63 .557 .753 r
.34546 .52476 .35206 .54192 .36362 .53829 .35701 .52108 Metetra
.63 .557 .753 r
.35701 .52108 .36362 .53829 .37522 .53464 .3686 .51739 Metetra
.63 .557 .753 r
.3686 .51739 .37522 .53464 .38687 .53097 .38025 .51368 Metetra
.358 .398 .766 r
.38025 .51368 .38687 .53097 .39818 .53782 .39154 .52045 Metetra
.63 .557 .753 r
.39154 .52045 .39818 .53782 .40997 .53413 .40332 .51672 Metetra
.63 .557 .753 r
.40332 .51672 .40997 .53413 .42182 .53043 .41516 .51297 Metetra
.63 .557 .753 r
.41516 .51297 .42182 .53043 .43371 .52671 .42706 .50921 Metetra
.365 .402 .766 r
.42706 .50921 .43371 .52671 .44541 .53362 .43873 .51604 Metetra
.63 .557 .753 r
.43873 .51604 .44541 .53362 .45745 .52988 .45076 .51225 Metetra
.63 .557 .753 r
.45076 .51225 .45745 .52988 .46954 .52612 .46285 .50845 Metetra
.63 .557 .753 r
.46285 .50845 .46954 .52612 .48169 .52235 .47499 .50464 Metetra
.63 .557 .753 r
.47499 .50464 .48169 .52235 .49389 .51856 .48719 .5008 Metetra
.374 .406 .766 r
.48719 .5008 .49389 .51856 .50608 .52553 .49936 .50768 Metetra
.629 .556 .754 r
.49936 .50768 .50608 .52553 .51843 .52171 .51171 .50382 Metetra
.629 .556 .754 r
.51171 .50382 .51843 .52171 .53084 .51788 .52411 .49995 Metetra
.629 .556 .754 r
.52411 .49995 .53084 .51788 .5433 .51403 .53657 .49605 Metetra
.629 .556 .754 r
.53657 .49605 .5433 .51403 .55582 .51017 .54908 .49214 Metetra
.629 .556 .754 r
.54908 .49214 .55582 .51017 .5684 .50629 .56166 .48822 Metetra
.629 .556 .754 r
.56166 .48822 .5684 .50629 .58103 .50239 .57429 .48427 Metetra
.629 .556 .754 r
.57429 .48427 .58103 .50239 .59372 .49847 .58697 .48031 Metetra
.629 .556 .754 r
.58697 .48031 .59372 .49847 .60647 .49453 .59972 .47633 Metetra
.629 .556 .754 r
.59972 .47633 .60647 .49453 .61928 .49058 .61252 .47233 Metetra
.392 .417 .767 r
.61252 .47233 .61928 .49058 .6325 .49757 .62572 .47922 Metetra
.629 .556 .754 r
.62572 .47922 .6325 .49757 .64547 .49359 .63868 .4752 Metetra
.629 .556 .754 r
.63868 .4752 .64547 .49359 .6585 .48959 .65171 .47116 Metetra
.629 .556 .754 r
.65171 .47116 .6585 .48959 .67159 .48558 .6648 .46709 Metetra
.629 .556 .754 r
.6648 .46709 .67159 .48558 .68474 .48154 .67795 .46301 Metetra
.399 .421 .767 r
.67795 .46301 .68474 .48154 .69853 .48859 .69172 .46996 Metetra
.629 .556 .754 r
.69172 .46996 .69853 .48859 .71185 .48453 .70503 .46585 Metetra
.629 .556 .754 r
.70503 .46585 .71185 .48453 .72524 .48045 .71841 .46172 Metetra
.629 .556 .754 r
.71841 .46172 .72524 .48045 .73868 .47635 .73186 .45758 Metetra
.405 .424 .767 r
.73186 .45758 .73868 .47635 .75297 .48346 .74611 .46458 Metetra
.628 .556 .754 r
.74611 .46458 .75297 .48346 .76659 .47934 .75973 .46041 Metetra
.628 .556 .754 r
.75973 .46041 .76659 .47934 .78028 .47519 .77342 .45622 Metetra
.628 .556 .754 r
.77342 .45622 .78028 .47519 .79403 .47103 .78717 .452 Metetra
.628 .556 .754 r
.78717 .452 .79403 .47103 .80785 .46684 .80098 .44777 Metetra
.411 .428 .767 r
.80098 .44777 .80785 .46684 .82276 .47401 .81587 .45483 Metetra
.628 .556 .754 r
.81587 .45483 .82276 .47401 .83676 .4698 .82987 .45056 Metetra
.628 .556 .754 r
.82987 .45056 .83676 .4698 .85083 .46556 .84394 .44628 Metetra
.628 .556 .754 r
.84394 .44628 .85083 .46556 .86497 .46131 .85807 .44198 Metetra
.628 .556 .754 r
.85807 .44198 .86497 .46131 .87918 .45704 .87228 .43765 Metetra
.418 .431 .767 r
.87228 .43765 .87918 .45704 .89475 .46425 .88782 .44476 Metetra
0 .272 .744 r
.26022 .52287 .26757 .5295 .27796 .53616 .27061 .52952 Metetra
.659 .747 .915 r
.27061 .52952 .27796 .53616 .28918 .53257 .28186 .5259 Metetra
.659 .747 .915 r
.28186 .5259 .28918 .53257 .30045 .52896 .29316 .52226 Metetra
.659 .747 .915 r
.29316 .52226 .30045 .52896 .31177 .52534 .3045 .51861 Metetra
.659 .747 .915 r
.3045 .51861 .31177 .52534 .32313 .5217 .3159 .51494 Metetra
0 .298 .769 r
.3159 .51494 .32313 .5217 .33396 .52841 .32673 .52165 Metetra
.658 .748 .916 r
.32673 .52165 .33396 .52841 .34546 .52476 .33826 .51796 Metetra
.658 .748 .916 r
.33826 .51796 .34546 .52476 .35701 .52108 .34984 .51425 Metetra
.658 .748 .916 r
.34984 .51425 .35701 .52108 .3686 .51739 .36147 .51053 Metetra
.658 .748 .916 r
.36147 .51053 .3686 .51739 .38025 .51368 .37315 .5068 Metetra
0 .322 .791 r
.37315 .5068 .38025 .51368 .39154 .52045 .38444 .51355 Metetra
.657 .749 .918 r
.38444 .51355 .39154 .52045 .40332 .51672 .39626 .50979 Metetra
.657 .749 .918 r
.39626 .50979 .40332 .51672 .41516 .51297 .40813 .50602 Metetra
.657 .749 .918 r
.40813 .50602 .41516 .51297 .42706 .50921 .42006 .50223 Metetra
0 .339 .806 r
.42006 .50223 .42706 .50921 .43873 .51604 .43174 .50904 Metetra
.657 .75 .919 r
.43174 .50904 .43873 .51604 .45076 .51225 .44381 .50522 Metetra
.657 .75 .919 r
.44381 .50522 .45076 .51225 .46285 .50845 .45593 .50139 Metetra
.657 .75 .919 r
.45593 .50139 .46285 .50845 .47499 .50464 .46811 .49754 Metetra
.657 .75 .919 r
.46811 .49754 .47499 .50464 .48719 .5008 .48034 .49368 Metetra
0 .361 .824 r
.48034 .49368 .48719 .5008 .49936 .50768 .49252 .50054 Metetra
.656 .751 .92 r
.49252 .50054 .49936 .50768 .51171 .50382 .50491 .49665 Metetra
.656 .751 .92 r
.50491 .49665 .51171 .50382 .52411 .49995 .51734 .49275 Metetra
.656 .751 .92 r
.51734 .49275 .52411 .49995 .53657 .49605 .52984 .48882 Metetra
.656 .751 .92 r
.52984 .48882 .53657 .49605 .54908 .49214 .54239 .48488 Metetra
.656 .751 .92 r
.54239 .48488 .54908 .49214 .56166 .48822 .555 .48092 Metetra
.656 .751 .92 r
.555 .48092 .56166 .48822 .57429 .48427 .56767 .47694 Metetra
.656 .751 .92 r
.56767 .47694 .57429 .48427 .58697 .48031 .5804 .47294 Metetra
.656 .751 .92 r
.5804 .47294 .58697 .48031 .59972 .47633 .59318 .46893 Metetra
.656 .751 .92 r
.59318 .46893 .59972 .47633 .61252 .47233 .60602 .46489 Metetra
.023 .403 .855 r
.60602 .46489 .61252 .47233 .62572 .47922 .61924 .47178 Metetra
.655 .752 .922 r
.61924 .47178 .62572 .47922 .63868 .4752 .63225 .46772 Metetra
.655 .752 .922 r
.63225 .46772 .63868 .4752 .65171 .47116 .64531 .46364 Metetra
.655 .752 .922 r
.64531 .46364 .65171 .47116 .6648 .46709 .65844 .45954 Metetra
.655 .752 .922 r
.65844 .45954 .6648 .46709 .67795 .46301 .67163 .45543 Metetra
.055 .419 .866 r
.67163 .45543 .67795 .46301 .69172 .46996 .68543 .46236 Metetra
.654 .754 .923 r
.68543 .46236 .69172 .46996 .70503 .46585 .69879 .45822 Metetra
.654 .754 .923 r
.69879 .45822 .70503 .46585 .71841 .46172 .71221 .45405 Metetra
.654 .754 .923 r
.71221 .45405 .71841 .46172 .73186 .45758 .7257 .44987 Metetra
.078 .431 .872 r
.7257 .44987 .73186 .45758 .74611 .46458 .73998 .45686 Metetra
.653 .755 .924 r
.73998 .45686 .74611 .46458 .75973 .46041 .75365 .45265 Metetra
.653 .755 .924 r
.75365 .45265 .75973 .46041 .77342 .45622 .76738 .44842 Metetra
.653 .755 .924 r
.76738 .44842 .77342 .45622 .78717 .452 .78117 .44417 Metetra
.653 .755 .924 r
.78117 .44417 .78717 .452 .80098 .44777 .79504 .4399 Metetra
.107 .444 .88 r
.79504 .4399 .80098 .44777 .81587 .45483 .80995 .44694 Metetra
.652 .756 .926 r
.80995 .44694 .81587 .45483 .82987 .45056 .824 .44264 Metetra
.652 .756 .926 r
.824 .44264 .82987 .45056 .84394 .44628 .83812 .43832 Metetra
.652 .756 .926 r
.83812 .43832 .84394 .44628 .85807 .44198 .8523 .43398 Metetra
.652 .756 .926 r
.8523 .43398 .85807 .44198 .87228 .43765 .86656 .42962 Metetra
.134 .457 .886 r
.86656 .42962 .87228 .43765 .88782 .44476 .88214 .43671 Metetra
0 .272 .744 r
.25281 .51618 .26022 .52287 .27061 .52952 .2632 .52282 Metetra
.659 .747 .915 r
.2632 .52282 .27061 .52952 .28186 .5259 .27448 .51917 Metetra
.659 .747 .915 r
.27448 .51917 .28186 .5259 .29316 .52226 .2858 .51551 Metetra
.659 .747 .915 r
.2858 .51551 .29316 .52226 .3045 .51861 .29718 .51183 Metetra
.659 .747 .915 r
.29718 .51183 .3045 .51861 .3159 .51494 .30861 .50813 Metetra
0 .298 .769 r
.30861 .50813 .3159 .51494 .32673 .52165 .31944 .51482 Metetra
.658 .748 .916 r
.31944 .51482 .32673 .52165 .33826 .51796 .331 .51111 Metetra
.658 .748 .916 r
.331 .51111 .33826 .51796 .34984 .51425 .34261 .50737 Metetra
.658 .748 .916 r
.34261 .50737 .34984 .51425 .36147 .51053 .35427 .50362 Metetra
.658 .748 .916 r
.35427 .50362 .36147 .51053 .37315 .5068 .36599 .49985 Metetra
0 .322 .791 r
.36599 .49985 .37315 .5068 .38444 .51355 .37728 .5066 Metetra
.657 .749 .918 r
.37728 .5066 .38444 .51355 .39626 .50979 .38914 .50281 Metetra
.657 .749 .918 r
.38914 .50281 .39626 .50979 .40813 .50602 .40104 .499 Metetra
.657 .749 .918 r
.40104 .499 .40813 .50602 .42006 .50223 .413 .49518 Metetra
0 .339 .806 r
.413 .49518 .42006 .50223 .43174 .50904 .42469 .50198 Metetra
.657 .75 .919 r
.42469 .50198 .43174 .50904 .44381 .50522 .43679 .49814 Metetra
.657 .75 .919 r
.43679 .49814 .44381 .50522 .45593 .50139 .44895 .49427 Metetra
.657 .75 .919 r
.44895 .49427 .45593 .50139 .46811 .49754 .46116 .49039 Metetra
.657 .75 .919 r
.46116 .49039 .46811 .49754 .48034 .49368 .47343 .4865 Metetra
0 .361 .824 r
.47343 .4865 .48034 .49368 .49252 .50054 .48563 .49335 Metetra
.656 .751 .92 r
.48563 .49335 .49252 .50054 .50491 .49665 .49805 .48943 Metetra
.656 .751 .92 r
.49805 .48943 .50491 .49665 .51734 .49275 .51052 .48549 Metetra
.656 .751 .92 r
.51052 .48549 .51734 .49275 .52984 .48882 .52305 .48153 Metetra
.656 .751 .92 r
.52305 .48153 .52984 .48882 .54239 .48488 .53564 .47755 Metetra
.656 .751 .92 r
.53564 .47755 .54239 .48488 .555 .48092 .54829 .47356 Metetra
.656 .751 .92 r
.54829 .47356 .555 .48092 .56767 .47694 .561 .46955 Metetra
.656 .751 .92 r
.561 .46955 .56767 .47694 .5804 .47294 .57376 .46552 Metetra
.656 .751 .92 r
.57376 .46552 .5804 .47294 .59318 .46893 .58659 .46147 Metetra
.656 .751 .92 r
.58659 .46147 .59318 .46893 .60602 .46489 .59947 .4574 Metetra
.023 .403 .855 r
.59947 .4574 .60602 .46489 .61924 .47178 .61271 .46427 Metetra
.655 .752 .922 r
.61271 .46427 .61924 .47178 .63225 .46772 .62575 .46018 Metetra
.655 .752 .922 r
.62575 .46018 .63225 .46772 .64531 .46364 .63886 .45606 Metetra
.655 .752 .922 r
.63886 .45606 .64531 .46364 .65844 .45954 .65203 .45193 Metetra
.655 .752 .922 r
.65203 .45193 .65844 .45954 .67163 .45543 .66526 .44778 Metetra
.055 .419 .866 r
.66526 .44778 .67163 .45543 .68543 .46236 .67908 .4547 Metetra
.654 .754 .923 r
.67908 .4547 .68543 .46236 .69879 .45822 .69248 .45052 Metetra
.654 .754 .923 r
.69248 .45052 .69879 .45822 .71221 .45405 .70595 .44632 Metetra
.654 .754 .923 r
.70595 .44632 .71221 .45405 .7257 .44987 .71948 .4421 Metetra
.078 .431 .872 r
.71948 .4421 .7257 .44987 .73998 .45686 .7338 .44907 Metetra
.653 .755 .924 r
.7338 .44907 .73998 .45686 .75365 .45265 .74751 .44483 Metetra
.653 .755 .924 r
.74751 .44483 .75365 .45265 .76738 .44842 .76128 .44056 Metetra
.653 .755 .924 r
.76128 .44056 .76738 .44842 .78117 .44417 .77513 .43627 Metetra
.653 .755 .924 r
.77513 .43627 .78117 .44417 .79504 .4399 .78904 .43196 Metetra
.107 .444 .88 r
.78904 .43196 .79504 .4399 .80995 .44694 .80398 .43899 Metetra
.652 .756 .926 r
.80398 .43899 .80995 .44694 .824 .44264 .81808 .43465 Metetra
.652 .756 .926 r
.81808 .43465 .824 .44264 .83812 .43832 .83225 .43029 Metetra
.652 .756 .926 r
.83225 .43029 .83812 .43832 .8523 .43398 .84648 .42591 Metetra
.652 .756 .926 r
.84648 .42591 .8523 .43398 .86656 .42962 .86079 .4215 Metetra
.134 .457 .886 r
.86079 .4215 .86656 .42962 .88214 .43671 .87641 .42858 Metetra
0 .272 .744 r
.24534 .50944 .25281 .51618 .2632 .52282 .25573 .51607 Metetra
.659 .747 .915 r
.25573 .51607 .2632 .52282 .27448 .51917 .26704 .51239 Metetra
.659 .747 .915 r
.26704 .51239 .27448 .51917 .2858 .51551 .27839 .5087 Metetra
.659 .747 .915 r
.27839 .5087 .2858 .51551 .29718 .51183 .2898 .50499 Metetra
.659 .747 .915 r
.2898 .50499 .29718 .51183 .30861 .50813 .30126 .50126 Metetra
0 .298 .769 r
.30126 .50126 .30861 .50813 .31944 .51482 .31209 .50795 Metetra
.658 .748 .916 r
.31209 .50795 .31944 .51482 .331 .51111 .32369 .5042 Metetra
.658 .748 .916 r
.32369 .5042 .331 .51111 .34261 .50737 .33533 .50043 Metetra
.658 .748 .916 r
.33533 .50043 .34261 .50737 .35427 .50362 .34702 .49665 Metetra
.658 .748 .916 r
.34702 .49665 .35427 .50362 .36599 .49985 .35876 .49286 Metetra
0 .322 .791 r
.35876 .49286 .36599 .49985 .37728 .5066 .37007 .49959 Metetra
.657 .749 .918 r
.37007 .49959 .37728 .5066 .38914 .50281 .38195 .49577 Metetra
.657 .749 .918 r
.38195 .49577 .38914 .50281 .40104 .499 .39389 .49193 Metetra
.657 .749 .918 r
.39389 .49193 .40104 .499 .413 .49518 .40588 .48808 Metetra
0 .339 .806 r
.40588 .48808 .413 .49518 .42469 .50198 .41758 .49487 Metetra
.657 .75 .919 r
.41758 .49487 .42469 .50198 .43679 .49814 .42972 .49099 Metetra
.657 .75 .919 r
.42972 .49099 .43679 .49814 .44895 .49427 .44191 .4871 Metetra
.657 .75 .919 r
.44191 .4871 .44895 .49427 .46116 .49039 .45416 .48318 Metetra
.657 .75 .919 r
.45416 .48318 .46116 .49039 .47343 .4865 .46646 .47925 Metetra
0 .361 .824 r
.46646 .47925 .47343 .4865 .48563 .49335 .47867 .48609 Metetra
.656 .751 .92 r
.47867 .48609 .48563 .49335 .49805 .48943 .49113 .48214 Metetra
.656 .751 .92 r
.49113 .48214 .49805 .48943 .51052 .48549 .50364 .47817 Metetra
.656 .751 .92 r
.50364 .47817 .51052 .48549 .52305 .48153 .51621 .47418 Metetra
.656 .751 .92 r
.51621 .47418 .52305 .48153 .53564 .47755 .52884 .47017 Metetra
.656 .751 .92 r
.52884 .47017 .53564 .47755 .54829 .47356 .54153 .46614 Metetra
.656 .751 .92 r
.54153 .46614 .54829 .47356 .561 .46955 .55427 .46209 Metetra
.656 .751 .92 r
.55427 .46209 .561 .46955 .57376 .46552 .56707 .45803 Metetra
.656 .751 .92 r
.56707 .45803 .57376 .46552 .58659 .46147 .57994 .45394 Metetra
.656 .751 .92 r
.57994 .45394 .58659 .46147 .59947 .4574 .59286 .44984 Metetra
.023 .403 .855 r
.59286 .44984 .59947 .4574 .61271 .46427 .60612 .4567 Metetra
.655 .752 .922 r
.60612 .4567 .61271 .46427 .62575 .46018 .6192 .45257 Metetra
.655 .752 .922 r
.6192 .45257 .62575 .46018 .63886 .45606 .63235 .44842 Metetra
.655 .752 .922 r
.63235 .44842 .63886 .45606 .65203 .45193 .64557 .44425 Metetra
.655 .752 .922 r
.64557 .44425 .65203 .45193 .66526 .44778 .65884 .44006 Metetra
.055 .419 .866 r
.65884 .44006 .66526 .44778 .67908 .4547 .67268 .44696 Metetra
.654 .754 .923 r
.67268 .44696 .67908 .4547 .69248 .45052 .68613 .44275 Metetra
.654 .754 .923 r
.68613 .44275 .69248 .45052 .70595 .44632 .69964 .43851 Metetra
.654 .754 .923 r
.69964 .43851 .70595 .44632 .71948 .4421 .71322 .43426 Metetra
.078 .431 .872 r
.71322 .43426 .71948 .4421 .7338 .44907 .72756 .44122 Metetra
.653 .755 .924 r
.72756 .44122 .7338 .44907 .74751 .44483 .74131 .43693 Metetra
.653 .755 .924 r
.74131 .43693 .74751 .44483 .76128 .44056 .75513 .43263 Metetra
.653 .755 .924 r
.75513 .43263 .76128 .44056 .77513 .43627 .76902 .4283 Metetra
.653 .755 .924 r
.76902 .4283 .77513 .43627 .78904 .43196 .78298 .42395 Metetra
.107 .444 .88 r
.78298 .42395 .78904 .43196 .80398 .43899 .79796 .43096 Metetra
.652 .756 .926 r
.79796 .43096 .80398 .43899 .81808 .43465 .81211 .42658 Metetra
.652 .756 .926 r
.81211 .42658 .81808 .43465 .83225 .43029 .82632 .42218 Metetra
.652 .756 .926 r
.82632 .42218 .83225 .43029 .84648 .42591 .84061 .41776 Metetra
.652 .756 .926 r
.84061 .41776 .84648 .42591 .86079 .4215 .85496 .41332 Metetra
.134 .457 .886 r
.85496 .41332 .86079 .4215 .87641 .42858 .87062 .42038 Metetra
0 .272 .744 r
.23781 .50264 .24534 .50944 .25573 .51607 .2482 .50927 Metetra
.659 .747 .915 r
.2482 .50927 .25573 .51607 .26704 .51239 .25954 .50556 Metetra
.659 .747 .915 r
.25954 .50556 .26704 .51239 .27839 .5087 .27093 .50184 Metetra
.659 .747 .915 r
.27093 .50184 .27839 .5087 .2898 .50499 .28236 .4981 Metetra
.659 .747 .915 r
.28236 .4981 .2898 .50499 .30126 .50126 .29385 .49434 Metetra
0 .298 .769 r
.29385 .49434 .30126 .50126 .31209 .50795 .30469 .50102 Metetra
.658 .748 .916 r
.30469 .50102 .31209 .50795 .32369 .5042 .31631 .49724 Metetra
.658 .748 .916 r
.31631 .49724 .32369 .5042 .33533 .50043 .32798 .49344 Metetra
.658 .748 .916 r
.32798 .49344 .33533 .50043 .34702 .49665 .33971 .48963 Metetra
.658 .748 .916 r
.33971 .48963 .34702 .49665 .35876 .49286 .35148 .4858 Metetra
0 .322 .791 r
.35148 .4858 .35876 .49286 .37007 .49959 .36279 .49252 Metetra
.657 .749 .918 r
.36279 .49252 .37007 .49959 .38195 .49577 .37471 .48867 Metetra
.657 .749 .918 r
.37471 .48867 .38195 .49577 .39389 .49193 .38668 .4848 Metetra
.657 .749 .918 r
.38668 .4848 .39389 .49193 .40588 .48808 .39871 .48092 Metetra
0 .339 .806 r
.39871 .48092 .40588 .48808 .41758 .49487 .41042 .4877 Metetra
.657 .75 .919 r
.41042 .4877 .41758 .49487 .42972 .49099 .42259 .48379 Metetra
.657 .75 .919 r
.42259 .48379 .42972 .49099 .44191 .4871 .43482 .47986 Metetra
.657 .75 .919 r
.43482 .47986 .44191 .4871 .45416 .48318 .4471 .47591 Metetra
.657 .75 .919 r
.4471 .47591 .45416 .48318 .46646 .47925 .45944 .47195 Metetra
0 .361 .824 r
.45944 .47195 .46646 .47925 .47867 .48609 .47166 .47878 Metetra
.656 .751 .92 r
.47166 .47878 .47867 .48609 .49113 .48214 .48415 .47479 Metetra
.656 .751 .92 r
.48415 .47479 .49113 .48214 .50364 .47817 .4967 .47078 Metetra
.656 .751 .92 r
.4967 .47078 .50364 .47817 .51621 .47418 .50931 .46676 Metetra
.656 .751 .92 r
.50931 .46676 .51621 .47418 .52884 .47017 .52198 .46272 Metetra
.656 .751 .92 r
.52198 .46272 .52884 .47017 .54153 .46614 .5347 .45865 Metetra
.656 .751 .92 r
.5347 .45865 .54153 .46614 .55427 .46209 .54748 .45457 Metetra
.656 .751 .92 r
.54748 .45457 .55427 .46209 .56707 .45803 .56033 .45047 Metetra
.656 .751 .92 r
.56033 .45047 .56707 .45803 .57994 .45394 .57323 .44635 Metetra
.656 .751 .92 r
.57323 .44635 .57994 .45394 .59286 .44984 .58619 .44221 Metetra
.023 .403 .855 r
.58619 .44221 .59286 .44984 .60612 .4567 .59947 .44906 Metetra
.655 .752 .922 r
.59947 .44906 .60612 .4567 .6192 .45257 .6126 .44489 Metetra
.655 .752 .922 r
.6126 .44489 .6192 .45257 .63235 .44842 .62579 .4407 Metetra
.655 .752 .922 r
.62579 .4407 .63235 .44842 .64557 .44425 .63904 .4365 Metetra
.655 .752 .922 r
.63904 .4365 .64557 .44425 .65884 .44006 .65236 .43227 Metetra
.055 .419 .866 r
.65236 .43227 .65884 .44006 .67268 .44696 .66622 .43916 Metetra
.654 .754 .923 r
.66622 .43916 .67268 .44696 .68613 .44275 .67971 .43491 Metetra
.654 .754 .923 r
.67971 .43491 .68613 .44275 .69964 .43851 .69327 .43064 Metetra
.654 .754 .923 r
.69327 .43064 .69964 .43851 .71322 .43426 .70689 .42634 Metetra
.078 .431 .872 r
.70689 .42634 .71322 .43426 .72756 .44122 .72126 .43329 Metetra
.653 .755 .924 r
.72126 .43329 .72756 .44122 .74131 .43693 .73506 .42897 Metetra
.653 .755 .924 r
.73506 .42897 .74131 .43693 .75513 .43263 .74893 .42462 Metetra
.653 .755 .924 r
.74893 .42462 .75513 .43263 .76902 .4283 .76287 .42025 Metetra
.653 .755 .924 r
.76287 .42025 .76902 .4283 .78298 .42395 .77687 .41587 Metetra
.107 .444 .88 r
.77687 .41587 .78298 .42395 .79796 .43096 .79189 .42286 Metetra
.652 .756 .926 r
.79189 .42286 .79796 .43096 .81211 .42658 .80608 .41844 Metetra
.652 .756 .926 r
.80608 .41844 .81211 .42658 .82632 .42218 .82035 .414 Metetra
.652 .756 .926 r
.82035 .414 .82632 .42218 .84061 .41776 .83468 .40954 Metetra
.652 .756 .926 r
.83468 .40954 .84061 .41776 .85496 .41332 .84909 .40506 Metetra
.134 .457 .886 r
.84909 .40506 .85496 .41332 .87062 .42038 .86478 .4121 Metetra
0 .272 .744 r
.23022 .49579 .23781 .50264 .2482 .50927 .24061 .50241 Metetra
.659 .747 .915 r
.24061 .50241 .2482 .50927 .25954 .50556 .25198 .49867 Metetra
.659 .747 .915 r
.25198 .49867 .25954 .50556 .27093 .50184 .2634 .49492 Metetra
.659 .747 .915 r
.2634 .49492 .27093 .50184 .28236 .4981 .27486 .49115 Metetra
.659 .747 .915 r
.27486 .49115 .28236 .4981 .29385 .49434 .28638 .48736 Metetra
0 .298 .769 r
.28638 .48736 .29385 .49434 .30469 .50102 .29722 .49403 Metetra
.658 .748 .916 r
.29722 .49403 .30469 .50102 .31631 .49724 .30888 .49022 Metetra
.658 .748 .916 r
.30888 .49022 .31631 .49724 .32798 .49344 .32058 .48639 Metetra
.658 .748 .916 r
.32058 .48639 .32798 .49344 .33971 .48963 .33233 .48255 Metetra
.658 .748 .916 r
.33233 .48255 .33971 .48963 .35148 .4858 .34414 .47869 Metetra
0 .322 .791 r
.34414 .47869 .35148 .4858 .36279 .49252 .35546 .4854 Metetra
.657 .749 .918 r
.35546 .4854 .36279 .49252 .37471 .48867 .36741 .48152 Metetra
.657 .749 .918 r
.36741 .48152 .37471 .48867 .38668 .4848 .37942 .47761 Metetra
.657 .749 .918 r
.37942 .47761 .38668 .4848 .39871 .48092 .39148 .4737 Metetra
0 .339 .806 r
.39148 .4737 .39871 .48092 .41042 .4877 .40319 .48046 Metetra
.657 .75 .919 r
.40319 .48046 .41042 .4877 .42259 .48379 .4154 .47652 Metetra
.657 .75 .919 r
.4154 .47652 .42259 .48379 .43482 .47986 .42766 .47256 Metetra
.657 .75 .919 r
.42766 .47256 .43482 .47986 .4471 .47591 .43998 .46858 Metetra
.657 .75 .919 r
.43998 .46858 .4471 .47591 .45944 .47195 .45236 .46458 Metetra
0 .361 .824 r
.45236 .46458 .45944 .47195 .47166 .47878 .46459 .4714 Metetra
.656 .751 .92 r
.46459 .4714 .47166 .47878 .48415 .47479 .47712 .46738 Metetra
.656 .751 .92 r
.47712 .46738 .48415 .47479 .4967 .47078 .4897 .46334 Metetra
.656 .751 .92 r
.4897 .46334 .4967 .47078 .50931 .46676 .50235 .45928 Metetra
.656 .751 .92 r
.50235 .45928 .50931 .46676 .52198 .46272 .51505 .4552 Metetra
.656 .751 .92 r
.51505 .4552 .52198 .46272 .5347 .45865 .52782 .4511 Metetra
.656 .751 .92 r
.52782 .4511 .5347 .45865 .54748 .45457 .54064 .44699 Metetra
.656 .751 .92 r
.54064 .44699 .54748 .45457 .56033 .45047 .55352 .44285 Metetra
.656 .751 .92 r
.55352 .44285 .56033 .45047 .57323 .44635 .56646 .4387 Metetra
.656 .751 .92 r
.56646 .4387 .57323 .44635 .58619 .44221 .57947 .43452 Metetra
.023 .403 .855 r
.57947 .43452 .58619 .44221 .59947 .44906 .59276 .44135 Metetra
.655 .752 .922 r
.59276 .44135 .59947 .44906 .6126 .44489 .60593 .43715 Metetra
.655 .752 .922 r
.60593 .43715 .6126 .44489 .62579 .4407 .61917 .43293 Metetra
.655 .752 .922 r
.61917 .43293 .62579 .4407 .63904 .4365 .63246 .42868 Metetra
.655 .752 .922 r
.63246 .42868 .63904 .4365 .65236 .43227 .64582 .42442 Metetra
.055 .419 .866 r
.64582 .42442 .65236 .43227 .66622 .43916 .65971 .4313 Metetra
.654 .754 .923 r
.65971 .4313 .66622 .43916 .67971 .43491 .67324 .427 Metetra
.654 .754 .923 r
.67324 .427 .67971 .43491 .69327 .43064 .68685 .42269 Metetra
.654 .754 .923 r
.68685 .42269 .69327 .43064 .70689 .42634 .70051 .41836 Metetra
.078 .431 .872 r
.70051 .41836 .70689 .42634 .72126 .43329 .71491 .42529 Metetra
.653 .755 .924 r
.71491 .42529 .72126 .43329 .73506 .42897 .72875 .42093 Metetra
.653 .755 .924 r
.72875 .42093 .73506 .42897 .74893 .42462 .74267 .41654 Metetra
.653 .755 .924 r
.74267 .41654 .74893 .42462 .76287 .42025 .75666 .41214 Metetra
.653 .755 .924 r
.75666 .41214 .76287 .42025 .77687 .41587 .77071 .40771 Metetra
.107 .444 .88 r
.77071 .40771 .77687 .41587 .79189 .42286 .78575 .41469 Metetra
.652 .756 .926 r
.78575 .41469 .79189 .42286 .80608 .41844 .8 .41023 Metetra
.652 .756 .926 r
.8 .41023 .80608 .41844 .82035 .414 .81431 .40575 Metetra
.652 .756 .926 r
.81431 .40575 .82035 .414 .83468 .40954 .8287 .40125 Metetra
.652 .756 .926 r
.8287 .40125 .83468 .40954 .84909 .40506 .84316 .39672 Metetra
.134 .457 .886 r
.84316 .39672 .84909 .40506 .86478 .4121 .85889 .40374 Metetra
0 .272 .744 r
.22257 .48889 .23022 .49579 .24061 .50241 .23296 .4955 Metetra
.659 .747 .915 r
.23296 .4955 .24061 .50241 .25198 .49867 .24436 .49173 Metetra
.659 .747 .915 r
.24436 .49173 .25198 .49867 .2634 .49492 .2558 .48794 Metetra
.659 .747 .915 r
.2558 .48794 .2634 .49492 .27486 .49115 .2673 .48414 Metetra
.659 .747 .915 r
.2673 .48414 .27486 .49115 .28638 .48736 .27884 .48033 Metetra
0 .298 .769 r
.27884 .48033 .28638 .48736 .29722 .49403 .2897 .48698 Metetra
.658 .748 .916 r
.2897 .48698 .29722 .49403 .30888 .49022 .30138 .48314 Metetra
.658 .748 .916 r
.30138 .48314 .30888 .49022 .32058 .48639 .31311 .47928 Metetra
.658 .748 .916 r
.31311 .47928 .32058 .48639 .33233 .48255 .3249 .47541 Metetra
.658 .748 .916 r
.3249 .47541 .33233 .48255 .34414 .47869 .33674 .47151 Metetra
0 .322 .791 r
.33674 .47151 .34414 .47869 .35546 .4854 .34807 .47822 Metetra
.657 .749 .918 r
.34807 .47822 .35546 .4854 .36741 .48152 .36005 .4743 Metetra
.657 .749 .918 r
.36005 .4743 .36741 .48152 .37942 .47761 .37209 .47037 Metetra
.657 .749 .918 r
.37209 .47037 .37942 .47761 .39148 .4737 .38418 .46641 Metetra
0 .339 .806 r
.38418 .46641 .39148 .4737 .40319 .48046 .39591 .47317 Metetra
.657 .75 .919 r
.39591 .47317 .40319 .48046 .4154 .47652 .40815 .46919 Metetra
.657 .75 .919 r
.40815 .46919 .4154 .47652 .42766 .47256 .42045 .4652 Metetra
.657 .75 .919 r
.42045 .4652 .42766 .47256 .43998 .46858 .4328 .46119 Metetra
.657 .75 .919 r
.4328 .46119 .43998 .46858 .45236 .46458 .44521 .45716 Metetra
0 .361 .824 r
.44521 .45716 .45236 .46458 .46459 .4714 .45746 .46396 Metetra
.656 .751 .92 r
.45746 .46396 .46459 .4714 .47712 .46738 .47002 .4599 Metetra
.656 .751 .92 r
.47002 .4599 .47712 .46738 .4897 .46334 .48265 .45583 Metetra
.656 .751 .92 r
.48265 .45583 .4897 .46334 .50235 .45928 .49533 .45173 Metetra
.656 .751 .92 r
.49533 .45173 .50235 .45928 .51505 .4552 .50807 .44762 Metetra
.656 .751 .92 r
.50807 .44762 .51505 .4552 .52782 .4511 .52087 .44349 Metetra
.656 .751 .92 r
.52087 .44349 .52782 .4511 .54064 .44699 .53374 .43934 Metetra
.656 .751 .92 r
.53374 .43934 .54064 .44699 .55352 .44285 .54666 .43516 Metetra
.656 .751 .92 r
.54666 .43516 .55352 .44285 .56646 .4387 .55964 .43097 Metetra
.656 .751 .92 r
.55964 .43097 .56646 .4387 .57947 .43452 .57268 .42676 Metetra
.023 .403 .855 r
.57268 .42676 .57947 .43452 .59276 .44135 .586 .43358 Metetra
.655 .752 .922 r
.586 .43358 .59276 .44135 .60593 .43715 .59921 .42934 Metetra
.655 .752 .922 r
.59921 .42934 .60593 .43715 .61917 .43293 .61249 .42508 Metetra
.655 .752 .922 r
.61249 .42508 .61917 .43293 .63246 .42868 .62582 .4208 Metetra
.655 .752 .922 r
.62582 .4208 .63246 .42868 .64582 .42442 .63923 .4165 Metetra
.055 .419 .866 r
.63923 .4165 .64582 .42442 .65971 .4313 .65314 .42336 Metetra
.654 .754 .923 r
.65314 .42336 .65971 .4313 .67324 .427 .66672 .41903 Metetra
.654 .754 .923 r
.66672 .41903 .67324 .427 .68685 .42269 .68036 .41468 Metetra
.654 .754 .923 r
.68036 .41468 .68685 .42269 .70051 .41836 .69408 .41031 Metetra
.078 .431 .872 r
.69408 .41031 .70051 .41836 .71491 .42529 .70849 .41722 Metetra
.653 .755 .924 r
.70849 .41722 .71491 .42529 .72875 .42093 .72239 .41282 Metetra
.653 .755 .924 r
.72239 .41282 .72875 .42093 .74267 .41654 .73635 .40839 Metetra
.653 .755 .924 r
.73635 .40839 .74267 .41654 .75666 .41214 .75039 .40395 Metetra
.653 .755 .924 r
.75039 .40395 .75666 .41214 .77071 .40771 .76449 .39948 Metetra
.107 .444 .88 r
.76449 .39948 .77071 .40771 .78575 .41469 .77956 .40644 Metetra
.652 .756 .926 r
.77956 .40644 .78575 .41469 .8 .41023 .79386 .40194 Metetra
.652 .756 .926 r
.79386 .40194 .8 .41023 .81431 .40575 .80822 .39742 Metetra
.652 .756 .926 r
.80822 .39742 .81431 .40575 .8287 .40125 .82266 .39287 Metetra
.652 .756 .926 r
.82266 .39287 .8287 .40125 .84316 .39672 .83717 .38831 Metetra
.134 .457 .886 r
.83717 .38831 .84316 .39672 .85889 .40374 .85294 .39531 Metetra
0 .272 .744 r
.21485 .48193 .22257 .48889 .23296 .4955 .22525 .48853 Metetra
.659 .747 .915 r
.22525 .48853 .23296 .4955 .24436 .49173 .23668 .48473 Metetra
.659 .747 .915 r
.23668 .48473 .24436 .49173 .2558 .48794 .24815 .48091 Metetra
.659 .747 .915 r
.24815 .48091 .2558 .48794 .2673 .48414 .25968 .47708 Metetra
.659 .747 .915 r
.25968 .47708 .2673 .48414 .27884 .48033 .27125 .47323 Metetra
0 .298 .769 r
.27125 .47323 .27884 .48033 .2897 .48698 .28211 .47988 Metetra
.658 .748 .916 r
.28211 .47988 .2897 .48698 .30138 .48314 .29382 .476 Metetra
.658 .748 .916 r
.29382 .476 .30138 .48314 .31311 .47928 .30559 .47211 Metetra
.658 .748 .916 r
.30559 .47211 .31311 .47928 .3249 .47541 .31741 .46821 Metetra
.658 .748 .916 r
.31741 .46821 .3249 .47541 .33674 .47151 .32928 .46428 Metetra
0 .322 .791 r
.32928 .46428 .33674 .47151 .34807 .47822 .34061 .47097 Metetra
.657 .749 .918 r
.34061 .47097 .34807 .47822 .36005 .4743 .35263 .46702 Metetra
.657 .749 .918 r
.35263 .46702 .36005 .4743 .37209 .47037 .3647 .46306 Metetra
.657 .749 .918 r
.3647 .46306 .37209 .47037 .38418 .46641 .37683 .45907 Metetra
0 .339 .806 r
.37683 .45907 .38418 .46641 .39591 .47317 .38856 .46582 Metetra
.657 .75 .919 r
.38856 .46582 .39591 .47317 .40815 .46919 .40084 .46181 Metetra
.657 .75 .919 r
.40084 .46181 .40815 .46919 .42045 .4652 .41317 .45778 Metetra
.657 .75 .919 r
.41317 .45778 .42045 .4652 .4328 .46119 .42556 .45373 Metetra
.657 .75 .919 r
.42556 .45373 .4328 .46119 .44521 .45716 .43801 .44967 Metetra
0 .361 .824 r
.43801 .44967 .44521 .45716 .45746 .46396 .45026 .45646 Metetra
.656 .751 .92 r
.45026 .45646 .45746 .46396 .47002 .4599 .46287 .45237 Metetra
.656 .751 .92 r
.46287 .45237 .47002 .4599 .48265 .45583 .47553 .44826 Metetra
.656 .751 .92 r
.47553 .44826 .48265 .45583 .49533 .45173 .48825 .44413 Metetra
.656 .751 .92 r
.48825 .44413 .49533 .45173 .50807 .44762 .50103 .43998 Metetra
.656 .751 .92 r
.50103 .43998 .50807 .44762 .52087 .44349 .51387 .43581 Metetra
.656 .751 .92 r
.51387 .43581 .52087 .44349 .53374 .43934 .52677 .43162 Metetra
.656 .751 .92 r
.52677 .43162 .53374 .43934 .54666 .43516 .53973 .42741 Metetra
.656 .751 .92 r
.53973 .42741 .54666 .43516 .55964 .43097 .55276 .42318 Metetra
.656 .751 .92 r
.55276 .42318 .55964 .43097 .57268 .42676 .56584 .41894 Metetra
.023 .403 .855 r
.56584 .41894 .57268 .42676 .586 .43358 .57917 .42573 Metetra
.655 .752 .922 r
.57917 .42573 .586 .43358 .59921 .42934 .59243 .42146 Metetra
.655 .752 .922 r
.59243 .42146 .59921 .42934 .61249 .42508 .60575 .41716 Metetra
.655 .752 .922 r
.60575 .41716 .61249 .42508 .62582 .4208 .61913 .41284 Metetra
.655 .752 .922 r
.61913 .41284 .62582 .4208 .63923 .4165 .63257 .4085 Metetra
.055 .419 .866 r
.63257 .4085 .63923 .4165 .65314 .42336 .64651 .41535 Metetra
.654 .754 .923 r
.64651 .41535 .65314 .42336 .66672 .41903 .66013 .41098 Metetra
.654 .754 .923 r
.66013 .41098 .66672 .41903 .68036 .41468 .67382 .40659 Metetra
.654 .754 .923 r
.67382 .40659 .68036 .41468 .69408 .41031 .68758 .40218 Metetra
.078 .431 .872 r
.68758 .40218 .69408 .41031 .70849 .41722 .70203 .40908 Metetra
.653 .755 .924 r
.70203 .40908 .70849 .41722 .72239 .41282 .71597 .40463 Metetra
.653 .755 .924 r
.71597 .40463 .72239 .41282 .73635 .40839 .72998 .40017 Metetra
.653 .755 .924 r
.72998 .40017 .73635 .40839 .75039 .40395 .74406 .39568 Metetra
.653 .755 .924 r
.74406 .39568 .75039 .40395 .76449 .39948 .75821 .39117 Metetra
.107 .444 .88 r
.75821 .39117 .76449 .39948 .77956 .40644 .77332 .39811 Metetra
.652 .756 .926 r
.77332 .39811 .77956 .40644 .79386 .40194 .78766 .39357 Metetra
.652 .756 .926 r
.78766 .39357 .79386 .40194 .80822 .39742 .80208 .38901 Metetra
.652 .756 .926 r
.80208 .38901 .80822 .39742 .82266 .39287 .81657 .38442 Metetra
.652 .756 .926 r
.81657 .38442 .82266 .39287 .83717 .38831 .83113 .37981 Metetra
.134 .457 .886 r
.83113 .37981 .83717 .38831 .85294 .39531 .84693 .3868 Metetra
0 .272 .744 r
.20708 .47492 .21485 .48193 .22525 .48853 .21748 .4815 Metetra
.659 .747 .915 r
.21748 .4815 .22525 .48853 .23668 .48473 .22893 .47767 Metetra
.659 .747 .915 r
.22893 .47767 .23668 .48473 .24815 .48091 .24044 .47383 Metetra
.659 .747 .915 r
.24044 .47383 .24815 .48091 .25968 .47708 .25199 .46996 Metetra
.659 .747 .915 r
.25199 .46996 .25968 .47708 .27125 .47323 .2636 .46608 Metetra
0 .298 .769 r
.2636 .46608 .27125 .47323 .28211 .47988 .27446 .47271 Metetra
.658 .748 .916 r
.27446 .47271 .28211 .47988 .29382 .476 .2862 .46881 Metetra
.658 .748 .916 r
.2862 .46881 .29382 .476 .30559 .47211 .298 .46489 Metetra
.658 .748 .916 r
.298 .46489 .30559 .47211 .31741 .46821 .30985 .46095 Metetra
.658 .748 .916 r
.30985 .46095 .31741 .46821 .32928 .46428 .32176 .45699 Metetra
0 .322 .791 r
.32176 .45699 .32928 .46428 .34061 .47097 .33309 .46367 Metetra
.657 .749 .918 r
.33309 .46367 .34061 .47097 .35263 .46702 .34514 .45969 Metetra
.657 .749 .918 r
.34514 .45969 .35263 .46702 .3647 .46306 .35725 .45569 Metetra
.657 .749 .918 r
.35725 .45569 .3647 .46306 .37683 .45907 .36941 .45167 Metetra
0 .339 .806 r
.36941 .45167 .37683 .45907 .38856 .46582 .38115 .4584 Metetra
.657 .75 .919 r
.38115 .4584 .38856 .46582 .40084 .46181 .39346 .45435 Metetra
.657 .75 .919 r
.39346 .45435 .40084 .46181 .41317 .45778 .40583 .45029 Metetra
.657 .75 .919 r
.40583 .45029 .41317 .45778 .42556 .45373 .41826 .44621 Metetra
.657 .75 .919 r
.41826 .44621 .42556 .45373 .43801 .44967 .43074 .44211 Metetra
0 .361 .824 r
.43074 .44211 .43801 .44967 .45026 .45646 .44301 .44889 Metetra
.656 .751 .92 r
.44301 .44889 .45026 .45646 .46287 .45237 .45565 .44476 Metetra
.656 .751 .92 r
.45565 .44476 .46287 .45237 .47553 .44826 .46835 .44062 Metetra
.656 .751 .92 r
.46835 .44062 .47553 .44826 .48825 .44413 .48111 .43645 Metetra
.656 .751 .92 r
.48111 .43645 .48825 .44413 .50103 .43998 .49393 .43226 Metetra
.656 .751 .92 r
.49393 .43226 .50103 .43998 .51387 .43581 .50681 .42806 Metetra
.656 .751 .92 r
.50681 .42806 .51387 .43581 .52677 .43162 .51975 .42384 Metetra
.656 .751 .92 r
.51975 .42384 .52677 .43162 .53973 .42741 .53275 .41959 Metetra
.656 .751 .92 r
.53275 .41959 .53973 .42741 .55276 .42318 .54581 .41533 Metetra
.656 .751 .92 r
.54581 .41533 .55276 .42318 .56584 .41894 .55894 .41104 Metetra
.023 .403 .855 r
.55894 .41104 .56584 .41894 .57917 .42573 .57229 .41782 Metetra
.655 .752 .922 r
.57229 .41782 .57917 .42573 .59243 .42146 .58559 .41351 Metetra
.655 .752 .922 r
.58559 .41351 .59243 .42146 .60575 .41716 .59895 .40917 Metetra
.655 .752 .922 r
.59895 .40917 .60575 .41716 .61913 .41284 .61237 .40482 Metetra
.655 .752 .922 r
.61237 .40482 .61913 .41284 .63257 .4085 .62586 .40044 Metetra
.055 .419 .866 r
.62586 .40044 .63257 .4085 .64651 .41535 .63982 .40727 Metetra
.654 .754 .923 r
.63982 .40727 .64651 .41535 .66013 .41098 .65349 .40286 Metetra
.654 .754 .923 r
.65349 .40286 .66013 .41098 .67382 .40659 .66722 .39843 Metetra
.654 .754 .923 r
.66722 .39843 .67382 .40659 .68758 .40218 .68103 .39398 Metetra
.078 .431 .872 r
.68103 .39398 .68758 .40218 .70203 .40908 .6955 .40086 Metetra
.653 .755 .924 r
.6955 .40086 .70203 .40908 .71597 .40463 .70949 .39637 Metetra
.653 .755 .924 r
.70949 .39637 .71597 .40463 .72998 .40017 .72355 .39187 Metetra
.653 .755 .924 r
.72355 .39187 .72998 .40017 .74406 .39568 .73768 .38734 Metetra
.653 .755 .924 r
.73768 .38734 .74406 .39568 .75821 .39117 .75188 .38279 Metetra
.107 .444 .88 r
.75188 .38279 .75821 .39117 .77332 .39811 .76702 .38971 Metetra
.652 .756 .926 r
.76702 .38971 .77332 .39811 .78766 .39357 .78141 .38513 Metetra
.652 .756 .926 r
.78141 .38513 .78766 .39357 .80208 .38901 .79588 .38052 Metetra
.652 .756 .926 r
.79588 .38052 .80208 .38901 .81657 .38442 .81042 .3759 Metetra
.652 .756 .926 r
.81042 .3759 .81657 .38442 .83113 .37981 .82503 .37124 Metetra
.134 .457 .886 r
.82503 .37124 .83113 .37981 .84693 .3868 .84087 .37821 Metetra
0 .272 .744 r
.19924 .46784 .20708 .47492 .21748 .4815 .20964 .47442 Metetra
.659 .747 .915 r
.20964 .47442 .21748 .4815 .22893 .47767 .22112 .47056 Metetra
.659 .747 .915 r
.22112 .47056 .22893 .47767 .24044 .47383 .23266 .46668 Metetra
.659 .747 .915 r
.23266 .46668 .24044 .47383 .25199 .46996 .24424 .46278 Metetra
.659 .747 .915 r
.24424 .46278 .25199 .46996 .2636 .46608 .25588 .45887 Metetra
0 .298 .769 r
.25588 .45887 .2636 .46608 .27446 .47271 .26674 .46549 Metetra
.658 .748 .916 r
.26674 .46549 .27446 .47271 .2862 .46881 .27852 .46155 Metetra
.658 .748 .916 r
.27852 .46155 .2862 .46881 .298 .46489 .29035 .4576 Metetra
.658 .748 .916 r
.29035 .4576 .298 .46489 .30985 .46095 .30223 .45363 Metetra
.658 .748 .916 r
.30223 .45363 .30985 .46095 .32176 .45699 .31417 .44964 Metetra
0 .322 .791 r
.31417 .44964 .32176 .45699 .33309 .46367 .32551 .4563 Metetra
.657 .749 .918 r
.32551 .4563 .33309 .46367 .34514 .45969 .33759 .45229 Metetra
.657 .749 .918 r
.33759 .45229 .34514 .45969 .35725 .45569 .34973 .44825 Metetra
.657 .749 .918 r
.34973 .44825 .35725 .45569 .36941 .45167 .36193 .4442 Metetra
0 .339 .806 r
.36193 .4442 .36941 .45167 .38115 .4584 .37368 .45092 Metetra
.657 .75 .919 r
.37368 .45092 .38115 .4584 .39346 .45435 .38603 .44684 Metetra
.657 .75 .919 r
.38603 .44684 .39346 .45435 .40583 .45029 .39843 .44274 Metetra
.657 .75 .919 r
.39843 .44274 .40583 .45029 .41826 .44621 .41089 .43863 Metetra
.657 .75 .919 r
.41089 .43863 .41826 .44621 .43074 .44211 .42341 .43449 Metetra
0 .361 .824 r
.42341 .43449 .43074 .44211 .44301 .44889 .43569 .44125 Metetra
.656 .751 .92 r
.43569 .44125 .44301 .44889 .45565 .44476 .44837 .43709 Metetra
.656 .751 .92 r
.44837 .43709 .45565 .44476 .46835 .44062 .46111 .43291 Metetra
.656 .751 .92 r
.46111 .43291 .46835 .44062 .48111 .43645 .4739 .42871 Metetra
.656 .751 .92 r
.4739 .42871 .48111 .43645 .49393 .43226 .48676 .42449 Metetra
.656 .751 .92 r
.48676 .42449 .49393 .43226 .50681 .42806 .49968 .42024 Metetra
.656 .751 .92 r
.49968 .42024 .50681 .42806 .51975 .42384 .51266 .41598 Metetra
.656 .751 .92 r
.51266 .41598 .51975 .42384 .53275 .41959 .5257 .4117 Metetra
.656 .751 .92 r
.5257 .4117 .53275 .41959 .54581 .41533 .53881 .4074 Metetra
.656 .751 .92 r
.53881 .4074 .54581 .41533 .55894 .41104 .55197 .40308 Metetra
.023 .403 .855 r
.55197 .40308 .55894 .41104 .57229 .41782 .56534 .40984 Metetra
.655 .752 .922 r
.56534 .40984 .57229 .41782 .58559 .41351 .57868 .40549 Metetra
.655 .752 .922 r
.57868 .40549 .58559 .41351 .59895 .40917 .59209 .40112 Metetra
.655 .752 .922 r
.59209 .40112 .59895 .40917 .61237 .40482 .60556 .39672 Metetra
.655 .752 .922 r
.60556 .39672 .61237 .40482 .62586 .40044 .61909 .3923 Metetra
.055 .419 .866 r
.61909 .3923 .62586 .40044 .63982 .40727 .63307 .39911 Metetra
.654 .754 .923 r
.63307 .39911 .63982 .40727 .65349 .40286 .64678 .39466 Metetra
.654 .754 .923 r
.64678 .39466 .65349 .40286 .66722 .39843 .66056 .3902 Metetra
.654 .754 .923 r
.66056 .3902 .66722 .39843 .68103 .39398 .67441 .3857 Metetra
.078 .431 .872 r
.67441 .3857 .68103 .39398 .6955 .40086 .68891 .39256 Metetra
.653 .755 .924 r
.68891 .39256 .6955 .40086 .70949 .39637 .70295 .38804 Metetra
.653 .755 .924 r
.70295 .38804 .70949 .39637 .72355 .39187 .71706 .38349 Metetra
.653 .755 .924 r
.71706 .38349 .72355 .39187 .73768 .38734 .73124 .37893 Metetra
.653 .755 .924 r
.73124 .37893 .73768 .38734 .75188 .38279 .74549 .37433 Metetra
.107 .444 .88 r
.74549 .37433 .75188 .38279 .76702 .38971 .76065 .38124 Metetra
.652 .756 .926 r
.76065 .38124 .76702 .38971 .78141 .38513 .7751 .37661 Metetra
.652 .756 .926 r
.7751 .37661 .78141 .38513 .79588 .38052 .78962 .37196 Metetra
.652 .756 .926 r
.78962 .37196 .79588 .38052 .81042 .3759 .80421 .36729 Metetra
.652 .756 .926 r
.80421 .36729 .81042 .3759 .82503 .37124 .81888 .36259 Metetra
.134 .457 .886 r
.81888 .36259 .82503 .37124 .84087 .37821 .83475 .36953 Metetra
.316 .373 .763 r
.19239 .45034 .19924 .46784 .20964 .47442 .20277 .45683 Metetra
.628 .556 .755 r
.20277 .45683 .20964 .47442 .22112 .47056 .21424 .45292 Metetra
.628 .556 .755 r
.21424 .45292 .22112 .47056 .23266 .46668 .22577 .449 Metetra
.628 .556 .755 r
.22577 .449 .23266 .46668 .24424 .46278 .23735 .44507 Metetra
.628 .556 .755 r
.23735 .44507 .24424 .46278 .25588 .45887 .24899 .44111 Metetra
.326 .379 .764 r
.24899 .44111 .25588 .45887 .26674 .46549 .25982 .44764 Metetra
.627 .556 .755 r
.25982 .44764 .26674 .46549 .27852 .46155 .27159 .44366 Metetra
.627 .556 .755 r
.27159 .44366 .27852 .46155 .29035 .4576 .28342 .43966 Metetra
.627 .556 .755 r
.28342 .43966 .29035 .4576 .30223 .45363 .29529 .43564 Metetra
.627 .556 .755 r
.29529 .43564 .30223 .45363 .31417 .44964 .30723 .43161 Metetra
.337 .385 .765 r
.30723 .43161 .31417 .44964 .32551 .4563 .31854 .43818 Metetra
.627 .556 .755 r
.31854 .43818 .32551 .4563 .33759 .45229 .33062 .43412 Metetra
.627 .556 .755 r
.33062 .43412 .33759 .45229 .34973 .44825 .34276 .43004 Metetra
.627 .556 .755 r
.34276 .43004 .34973 .44825 .36193 .4442 .35495 .42594 Metetra
.344 .39 .765 r
.35495 .42594 .36193 .4442 .37368 .45092 .36667 .43256 Metetra
.626 .556 .755 r
.36667 .43256 .37368 .45092 .38603 .44684 .37901 .42844 Metetra
.626 .556 .755 r
.37901 .42844 .38603 .44684 .39843 .44274 .39141 .42429 Metetra
.626 .556 .755 r
.39141 .42429 .39843 .44274 .41089 .43863 .40387 .42013 Metetra
.626 .556 .755 r
.40387 .42013 .41089 .43863 .42341 .43449 .41638 .41595 Metetra
.354 .395 .765 r
.41638 .41595 .42341 .43449 .43569 .44125 .42863 .42261 Metetra
.626 .555 .755 r
.42863 .42261 .43569 .44125 .44837 .43709 .44131 .4184 Metetra
.626 .555 .755 r
.44131 .4184 .44837 .43709 .46111 .43291 .45404 .41417 Metetra
.626 .555 .755 r
.45404 .41417 .46111 .43291 .4739 .42871 .46684 .40992 Metetra
.626 .555 .755 r
.46684 .40992 .4739 .42871 .48676 .42449 .47969 .40565 Metetra
.626 .555 .755 r
.47969 .40565 .48676 .42449 .49968 .42024 .4926 .40136 Metetra
.626 .555 .755 r
.4926 .40136 .49968 .42024 .51266 .41598 .50558 .39705 Metetra
.626 .555 .755 r
.50558 .39705 .51266 .41598 .5257 .4117 .51862 .39272 Metetra
.626 .555 .755 r
.51862 .39272 .5257 .4117 .53881 .4074 .53172 .38837 Metetra
.626 .555 .755 r
.53172 .38837 .53881 .4074 .55197 .40308 .54488 .384 Metetra
.374 .406 .766 r
.54488 .384 .55197 .40308 .56534 .40984 .55822 .39066 Metetra
.626 .555 .755 r
.55822 .39066 .56534 .40984 .57868 .40549 .57156 .38625 Metetra
.626 .555 .755 r
.57156 .38625 .57868 .40549 .59209 .40112 .58496 .38183 Metetra
.626 .555 .755 r
.58496 .38183 .59209 .40112 .60556 .39672 .59842 .37738 Metetra
.626 .555 .755 r
.59842 .37738 .60556 .39672 .61909 .3923 .61195 .37292 Metetra
.382 .411 .767 r
.61195 .37292 .61909 .3923 .63307 .39911 .6259 .37962 Metetra
.625 .555 .756 r
.6259 .37962 .63307 .39911 .64678 .39466 .63961 .37512 Metetra
.625 .555 .756 r
.63961 .37512 .64678 .39466 .66056 .3902 .65339 .37059 Metetra
.625 .555 .756 r
.65339 .37059 .66056 .3902 .67441 .3857 .66724 .36605 Metetra
.388 .414 .767 r
.66724 .36605 .67441 .3857 .68891 .39256 .68171 .3728 Metetra
.625 .555 .756 r
.68171 .3728 .68891 .39256 .70295 .38804 .69574 .36822 Metetra
.625 .555 .756 r
.69574 .36822 .70295 .38804 .71706 .38349 .70984 .36362 Metetra
.625 .555 .756 r
.70984 .36362 .71706 .38349 .73124 .37893 .72402 .359 Metetra
.625 .555 .756 r
.72402 .359 .73124 .37893 .74549 .37433 .73827 .35435 Metetra
.396 .419 .767 r
.73827 .35435 .74549 .37433 .76065 .38124 .7534 .36114 Metetra
.624 .555 .756 r
.7534 .36114 .76065 .38124 .7751 .37661 .76785 .35646 Metetra
.624 .555 .756 r
.76785 .35646 .7751 .37661 .78962 .37196 .78236 .35175 Metetra
.624 .555 .756 r
.78236 .35175 .78962 .37196 .80421 .36729 .79695 .34702 Metetra
.624 .555 .756 r
.79695 .34702 .80421 .36729 .81888 .36259 .81162 .34227 Metetra
.403 .423 .767 r
.81162 .34227 .81888 .36259 .83475 .36953 .82746 .34909 Metetra
0 .278 .751 r
.18446 .44313 .19239 .45034 .20277 .45683 .19483 .44961 Metetra
.66 .746 .914 r
.19483 .44961 .20277 .45683 .21424 .45292 .20634 .44567 Metetra
.66 .746 .914 r
.20634 .44567 .21424 .45292 .22577 .449 .2179 .44172 Metetra
.66 .746 .914 r
.2179 .44172 .22577 .449 .23735 .44507 .22951 .43775 Metetra
.66 .746 .914 r
.22951 .43775 .23735 .44507 .24899 .44111 .24117 .43376 Metetra
0 .304 .775 r
.24117 .43376 .24899 .44111 .25982 .44764 .252 .44028 Metetra
.659 .747 .915 r
.252 .44028 .25982 .44764 .27159 .44366 .26381 .43626 Metetra
.659 .747 .915 r
.26381 .43626 .27159 .44366 .28342 .43966 .27566 .43223 Metetra
.659 .747 .915 r
.27566 .43223 .28342 .43966 .29529 .43564 .28758 .42818 Metetra
.659 .747 .915 r
.28758 .42818 .29529 .43564 .30723 .43161 .29954 .42411 Metetra
0 .328 .797 r
.29954 .42411 .30723 .43161 .31854 .43818 .31086 .43067 Metetra
.658 .748 .916 r
.31086 .43067 .31854 .43818 .33062 .43412 .32297 .42657 Metetra
.658 .748 .916 r
.32297 .42657 .33062 .43412 .34276 .43004 .33514 .42246 Metetra
.658 .748 .916 r
.33514 .42246 .34276 .43004 .35495 .42594 .34737 .41833 Metetra
0 .345 .811 r
.34737 .41833 .35495 .42594 .36667 .43256 .3591 .42493 Metetra
.657 .749 .918 r
.3591 .42493 .36667 .43256 .37901 .42844 .37147 .42077 Metetra
.657 .749 .918 r
.37147 .42077 .37901 .42844 .39141 .42429 .38391 .41659 Metetra
.657 .749 .918 r
.38391 .41659 .39141 .42429 .40387 .42013 .3964 .41239 Metetra
.657 .749 .918 r
.3964 .41239 .40387 .42013 .41638 .41595 .40895 .40818 Metetra
0 .366 .828 r
.40895 .40818 .41638 .41595 .42863 .42261 .42122 .41483 Metetra
.657 .75 .919 r
.42122 .41483 .42863 .42261 .44131 .4184 .43393 .41058 Metetra
.657 .75 .919 r
.43393 .41058 .44131 .4184 .45404 .41417 .4467 .40631 Metetra
.657 .75 .919 r
.4467 .40631 .45404 .41417 .46684 .40992 .45953 .40202 Metetra
.657 .75 .919 r
.45953 .40202 .46684 .40992 .47969 .40565 .47242 .39772 Metetra
.657 .75 .919 r
.47242 .39772 .47969 .40565 .4926 .40136 .48538 .39339 Metetra
.657 .75 .919 r
.48538 .39339 .4926 .40136 .50558 .39705 .49839 .38904 Metetra
.657 .75 .919 r
.49839 .38904 .50558 .39705 .51862 .39272 .51147 .38467 Metetra
.657 .75 .919 r
.51147 .38467 .51862 .39272 .53172 .38837 .52461 .38028 Metetra
.657 .75 .919 r
.52461 .38028 .53172 .38837 .54488 .384 .53782 .37587 Metetra
.031 .407 .858 r
.53782 .37587 .54488 .384 .55822 .39066 .55117 .38251 Metetra
.656 .751 .92 r
.55117 .38251 .55822 .39066 .57156 .38625 .56455 .37807 Metetra
.656 .751 .92 r
.56455 .37807 .57156 .38625 .58496 .38183 .578 .3736 Metetra
.656 .751 .92 r
.578 .3736 .58496 .38183 .59842 .37738 .5915 .36912 Metetra
.656 .751 .92 r
.5915 .36912 .59842 .37738 .61195 .37292 .60508 .36461 Metetra
.063 .423 .868 r
.60508 .36461 .61195 .37292 .6259 .37962 .61905 .37129 Metetra
.655 .752 .922 r
.61905 .37129 .6259 .37962 .63961 .37512 .63281 .36675 Metetra
.655 .752 .922 r
.63281 .36675 .63961 .37512 .65339 .37059 .64663 .36219 Metetra
.655 .752 .922 r
.64663 .36219 .65339 .37059 .66724 .36605 .66052 .3576 Metetra
.085 .434 .875 r
.66052 .3576 .66724 .36605 .68171 .3728 .67502 .36433 Metetra
.654 .754 .923 r
.67502 .36433 .68171 .3728 .69574 .36822 .6891 .35971 Metetra
.654 .754 .923 r
.6891 .35971 .69574 .36822 .70984 .36362 .70325 .35507 Metetra
.654 .754 .923 r
.70325 .35507 .70984 .36362 .72402 .359 .71748 .3504 Metetra
.654 .754 .923 r
.71748 .3504 .72402 .359 .73827 .35435 .73177 .34571 Metetra
.114 .448 .882 r
.73177 .34571 .73827 .35435 .7534 .36114 .74694 .35248 Metetra
.653 .755 .924 r
.74694 .35248 .7534 .36114 .76785 .35646 .76144 .34775 Metetra
.653 .755 .924 r
.76144 .34775 .76785 .35646 .78236 .35175 .77601 .343 Metetra
.653 .755 .924 r
.77601 .343 .78236 .35175 .79695 .34702 .79065 .33823 Metetra
.653 .755 .924 r
.79065 .33823 .79695 .34702 .81162 .34227 .80536 .33343 Metetra
.141 .46 .888 r
.80536 .33343 .81162 .34227 .82746 .34909 .82125 .34023 Metetra
0 .278 .751 r
.17645 .43587 .18446 .44313 .19483 .44961 .18683 .44233 Metetra
.66 .746 .914 r
.18683 .44233 .19483 .44961 .20634 .44567 .19836 .43836 Metetra
.66 .746 .914 r
.19836 .43836 .20634 .44567 .2179 .44172 .20995 .43437 Metetra
.66 .746 .914 r
.20995 .43437 .2179 .44172 .22951 .43775 .22159 .43037 Metetra
.66 .746 .914 r
.22159 .43037 .22951 .43775 .24117 .43376 .23329 .42635 Metetra
0 .304 .775 r
.23329 .42635 .24117 .43376 .252 .44028 .24412 .43285 Metetra
.659 .747 .915 r
.24412 .43285 .252 .44028 .26381 .43626 .25596 .4288 Metetra
.659 .747 .915 r
.25596 .4288 .26381 .43626 .27566 .43223 .26785 .42474 Metetra
.659 .747 .915 r
.26785 .42474 .27566 .43223 .28758 .42818 .27979 .42065 Metetra
.659 .747 .915 r
.27979 .42065 .28758 .42818 .29954 .42411 .29179 .41655 Metetra
0 .328 .797 r
.29179 .41655 .29954 .42411 .31086 .43067 .30311 .42309 Metetra
.658 .748 .916 r
.30311 .42309 .31086 .43067 .32297 .42657 .31526 .41896 Metetra
.658 .748 .916 r
.31526 .41896 .32297 .42657 .33514 .42246 .32746 .41481 Metetra
.658 .748 .916 r
.32746 .41481 .33514 .42246 .34737 .41833 .33972 .41065 Metetra
0 .345 .811 r
.33972 .41065 .34737 .41833 .3591 .42493 .35146 .41724 Metetra
.657 .749 .918 r
.35146 .41724 .3591 .42493 .37147 .42077 .36387 .41304 Metetra
.657 .749 .918 r
.36387 .41304 .37147 .42077 .38391 .41659 .37634 .40883 Metetra
.657 .749 .918 r
.37634 .40883 .38391 .41659 .3964 .41239 .38887 .40459 Metetra
.657 .749 .918 r
.38887 .40459 .3964 .41239 .40895 .40818 .40146 .40034 Metetra
0 .366 .828 r
.40146 .40034 .40895 .40818 .42122 .41483 .41373 .40697 Metetra
.657 .75 .919 r
.41373 .40697 .42122 .41483 .43393 .41058 .42648 .40269 Metetra
.657 .75 .919 r
.42648 .40269 .43393 .41058 .4467 .40631 .43929 .39838 Metetra
.657 .75 .919 r
.43929 .39838 .4467 .40631 .45953 .40202 .45216 .39406 Metetra
.657 .75 .919 r
.45216 .39406 .45953 .40202 .47242 .39772 .46509 .38971 Metetra
.657 .75 .919 r
.46509 .38971 .47242 .39772 .48538 .39339 .47809 .38534 Metetra
.657 .75 .919 r
.47809 .38534 .48538 .39339 .49839 .38904 .49114 .38096 Metetra
.657 .75 .919 r
.49114 .38096 .49839 .38904 .51147 .38467 .50426 .37655 Metetra
.657 .75 .919 r
.50426 .37655 .51147 .38467 .52461 .38028 .51744 .37212 Metetra
.657 .75 .919 r
.51744 .37212 .52461 .38028 .53782 .37587 .53069 .36767 Metetra
.031 .407 .858 r
.53069 .36767 .53782 .37587 .55117 .38251 .54407 .37429 Metetra
.656 .751 .92 r
.54407 .37429 .55117 .38251 .56455 .37807 .55749 .36981 Metetra
.656 .751 .92 r
.55749 .36981 .56455 .37807 .578 .3736 .57097 .36531 Metetra
.656 .751 .92 r
.57097 .36531 .578 .3736 .5915 .36912 .58452 .36078 Metetra
.656 .751 .92 r
.58452 .36078 .5915 .36912 .60508 .36461 .59814 .35623 Metetra
.063 .423 .868 r
.59814 .35623 .60508 .36461 .61905 .37129 .61214 .36289 Metetra
.655 .752 .922 r
.61214 .36289 .61905 .37129 .63281 .36675 .62594 .35831 Metetra
.655 .752 .922 r
.62594 .35831 .63281 .36675 .64663 .36219 .63981 .3537 Metetra
.655 .752 .922 r
.63981 .3537 .64663 .36219 .66052 .3576 .65375 .34908 Metetra
.085 .434 .875 r
.65375 .34908 .66052 .3576 .67502 .36433 .66827 .35578 Metetra
.654 .754 .923 r
.66827 .35578 .67502 .36433 .6891 .35971 .6824 .35112 Metetra
.654 .754 .923 r
.6824 .35112 .6891 .35971 .70325 .35507 .6966 .34644 Metetra
.654 .754 .923 r
.6966 .34644 .70325 .35507 .71748 .3504 .71088 .34173 Metetra
.654 .754 .923 r
.71088 .34173 .71748 .3504 .73177 .34571 .72522 .33699 Metetra
.114 .448 .882 r
.72522 .33699 .73177 .34571 .74694 .35248 .74042 .34374 Metetra
.653 .755 .924 r
.74042 .34374 .74694 .35248 .76144 .34775 .75497 .33897 Metetra
.653 .755 .924 r
.75497 .33897 .76144 .34775 .77601 .343 .76959 .33417 Metetra
.653 .755 .924 r
.76959 .33417 .77601 .343 .79065 .33823 .78428 .32935 Metetra
.653 .755 .924 r
.78428 .32935 .79065 .33823 .80536 .33343 .79905 .32451 Metetra
.141 .46 .888 r
.79905 .32451 .80536 .33343 .82125 .34023 .81497 .33129 Metetra
0 .278 .751 r
.16839 .42854 .17645 .43587 .18683 .44233 .17876 .43499 Metetra
.66 .746 .914 r
.17876 .43499 .18683 .44233 .19836 .43836 .19032 .43099 Metetra
.66 .746 .914 r
.19032 .43099 .19836 .43836 .20995 .43437 .20194 .42697 Metetra
.66 .746 .914 r
.20194 .42697 .20995 .43437 .22159 .43037 .21361 .42293 Metetra
.66 .746 .914 r
.21361 .42293 .22159 .43037 .23329 .42635 .22534 .41888 Metetra
0 .304 .775 r
.22534 .41888 .23329 .42635 .24412 .43285 .23618 .42536 Metetra
.659 .747 .915 r
.23618 .42536 .24412 .43285 .25596 .4288 .24804 .42128 Metetra
.659 .747 .915 r
.24804 .42128 .25596 .4288 .26785 .42474 .25996 .41718 Metetra
.659 .747 .915 r
.25996 .41718 .26785 .42474 .27979 .42065 .27194 .41306 Metetra
.659 .747 .915 r
.27194 .41306 .27979 .42065 .29179 .41655 .28397 .40893 Metetra
0 .328 .797 r
.28397 .40893 .29179 .41655 .30311 .42309 .2953 .41545 Metetra
.658 .748 .916 r
.2953 .41545 .30311 .42309 .31526 .41896 .30748 .41129 Metetra
.658 .748 .916 r
.30748 .41129 .31526 .41896 .32746 .41481 .31972 .4071 Metetra
.658 .748 .916 r
.31972 .4071 .32746 .41481 .33972 .41065 .33201 .4029 Metetra
0 .345 .811 r
.33201 .4029 .33972 .41065 .35146 .41724 .34376 .40948 Metetra
.657 .749 .918 r
.34376 .40948 .35146 .41724 .36387 .41304 .3562 .40524 Metetra
.657 .749 .918 r
.3562 .40524 .36387 .41304 .37634 .40883 .36871 .40099 Metetra
.657 .749 .918 r
.36871 .40099 .37634 .40883 .38887 .40459 .38128 .39672 Metetra
.657 .749 .918 r
.38128 .39672 .38887 .40459 .40146 .40034 .3939 .39243 Metetra
0 .366 .828 r
.3939 .39243 .40146 .40034 .41373 .40697 .40618 .39904 Metetra
.657 .75 .919 r
.40618 .39904 .41373 .40697 .42648 .40269 .41897 .39472 Metetra
.657 .75 .919 r
.41897 .39472 .42648 .40269 .43929 .39838 .43182 .39038 Metetra
.657 .75 .919 r
.43182 .39038 .43929 .39838 .45216 .39406 .44473 .38602 Metetra
.657 .75 .919 r
.44473 .38602 .45216 .39406 .46509 .38971 .4577 .38163 Metetra
.657 .75 .919 r
.4577 .38163 .46509 .38971 .47809 .38534 .47073 .37723 Metetra
.657 .75 .919 r
.47073 .37723 .47809 .38534 .49114 .38096 .48383 .3728 Metetra
.657 .75 .919 r
.48383 .3728 .49114 .38096 .50426 .37655 .49699 .36835 Metetra
.657 .75 .919 r
.49699 .36835 .50426 .37655 .51744 .37212 .51021 .36389 Metetra
.657 .75 .919 r
.51021 .36389 .51744 .37212 .53069 .36767 .5235 .3594 Metetra
.031 .407 .858 r
.5235 .3594 .53069 .36767 .54407 .37429 .53689 .366 Metetra
.656 .751 .92 r
.53689 .366 .54407 .37429 .55749 .36981 .55036 .36148 Metetra
.656 .751 .92 r
.55036 .36148 .55749 .36981 .57097 .36531 .56389 .35693 Metetra
.656 .751 .92 r
.56389 .35693 .57097 .36531 .58452 .36078 .57748 .35236 Metetra
.656 .751 .92 r
.57748 .35236 .58452 .36078 .59814 .35623 .59115 .34777 Metetra
.063 .423 .868 r
.59115 .34777 .59814 .35623 .61214 .36289 .60516 .35441 Metetra
.655 .752 .922 r
.60516 .35441 .61214 .36289 .62594 .35831 .61901 .34979 Metetra
.655 .752 .922 r
.61901 .34979 .62594 .35831 .63981 .3537 .63293 .34514 Metetra
.655 .752 .922 r
.63293 .34514 .63981 .3537 .65375 .34908 .64691 .34047 Metetra
.085 .434 .875 r
.64691 .34047 .65375 .34908 .66827 .35578 .66146 .34716 Metetra
.654 .754 .923 r
.66146 .34716 .66827 .35578 .6824 .35112 .67564 .34245 Metetra
.654 .754 .923 r
.67564 .34245 .6824 .35112 .6966 .34644 .68989 .33772 Metetra
.654 .754 .923 r
.68989 .33772 .6966 .34644 .71088 .34173 .70421 .33297 Metetra
.654 .754 .923 r
.70421 .33297 .71088 .34173 .72522 .33699 .71861 .32819 Metetra
.114 .448 .882 r
.71861 .32819 .72522 .33699 .74042 .34374 .73384 .33491 Metetra
.653 .755 .924 r
.73384 .33491 .74042 .34374 .75497 .33897 .74844 .3301 Metetra
.653 .755 .924 r
.74844 .3301 .75497 .33897 .76959 .33417 .76311 .32526 Metetra
.653 .755 .924 r
.76311 .32526 .76959 .33417 .78428 .32935 .77786 .32039 Metetra
.653 .755 .924 r
.77786 .32039 .78428 .32935 .79905 .32451 .79268 .31551 Metetra
.141 .46 .888 r
.79268 .31551 .79905 .32451 .81497 .33129 .80863 .32226 Metetra
0 .278 .751 r
.16025 .42115 .16839 .42854 .17876 .43499 .17062 .42759 Metetra
.66 .746 .914 r
.17062 .42759 .17876 .43499 .19032 .43099 .18222 .42355 Metetra
.66 .746 .914 r
.18222 .42355 .19032 .43099 .20194 .42697 .19387 .4195 Metetra
.66 .746 .914 r
.19387 .4195 .20194 .42697 .21361 .42293 .20557 .41543 Metetra
.66 .746 .914 r
.20557 .41543 .21361 .42293 .22534 .41888 .21732 .41134 Metetra
0 .304 .775 r
.21732 .41134 .22534 .41888 .23618 .42536 .22816 .41781 Metetra
.659 .747 .915 r
.22816 .41781 .23618 .42536 .24804 .42128 .24006 .4137 Metetra
.659 .747 .915 r
.24006 .4137 .24804 .42128 .25996 .41718 .25202 .40956 Metetra
.659 .747 .915 r
.25202 .40956 .25996 .41718 .27194 .41306 .26402 .40541 Metetra
.659 .747 .915 r
.26402 .40541 .27194 .41306 .28397 .40893 .27609 .40124 Metetra
0 .328 .797 r
.27609 .40124 .28397 .40893 .2953 .41545 .28742 .40775 Metetra
.658 .748 .916 r
.28742 .40775 .2953 .41545 .30748 .41129 .29963 .40355 Metetra
.658 .748 .916 r
.29963 .40355 .30748 .41129 .31972 .4071 .3119 .39933 Metetra
.658 .748 .916 r
.3119 .39933 .31972 .4071 .33201 .4029 .32423 .39509 Metetra
0 .345 .811 r
.32423 .39509 .33201 .4029 .34376 .40948 .33598 .40165 Metetra
.657 .749 .918 r
.33598 .40165 .34376 .40948 .3562 .40524 .34847 .39738 Metetra
.657 .749 .918 r
.34847 .39738 .3562 .40524 .36871 .40099 .36101 .39309 Metetra
.657 .749 .918 r
.36101 .39309 .36871 .40099 .38128 .39672 .37361 .38878 Metetra
.657 .749 .918 r
.37361 .38878 .38128 .39672 .3939 .39243 .38628 .38445 Metetra
0 .366 .828 r
.38628 .38445 .3939 .39243 .40618 .39904 .39857 .39105 Metetra
.657 .75 .919 r
.39857 .39105 .40618 .39904 .41897 .39472 .41139 .38669 Metetra
.657 .75 .919 r
.41139 .38669 .41897 .39472 .43182 .39038 .42428 .38231 Metetra
.657 .75 .919 r
.42428 .38231 .43182 .39038 .44473 .38602 .43723 .37791 Metetra
.657 .75 .919 r
.43723 .37791 .44473 .38602 .4577 .38163 .45024 .37348 Metetra
.657 .75 .919 r
.45024 .37348 .4577 .38163 .47073 .37723 .46331 .36904 Metetra
.657 .75 .919 r
.46331 .36904 .47073 .37723 .48383 .3728 .47645 .36457 Metetra
.657 .75 .919 r
.47645 .36457 .48383 .3728 .49699 .36835 .48965 .36009 Metetra
.657 .75 .919 r
.48965 .36009 .49699 .36835 .51021 .36389 .50292 .35558 Metetra
.657 .75 .919 r
.50292 .35558 .51021 .36389 .5235 .3594 .51624 .35105 Metetra
.031 .407 .858 r
.51624 .35105 .5235 .3594 .53689 .366 .52965 .35763 Metetra
.656 .751 .92 r
.52965 .35763 .53689 .366 .55036 .36148 .54316 .35307 Metetra
.656 .751 .92 r
.54316 .35307 .55036 .36148 .56389 .35693 .55674 .34848 Metetra
.656 .751 .92 r
.55674 .34848 .56389 .35693 .57748 .35236 .57038 .34387 Metetra
.656 .751 .92 r
.57038 .34387 .57748 .35236 .59115 .34777 .58408 .33924 Metetra
.063 .423 .868 r
.58408 .33924 .59115 .34777 .60516 .35441 .59812 .34586 Metetra
.655 .752 .922 r
.59812 .34586 .60516 .35441 .61901 .34979 .61201 .34119 Metetra
.655 .752 .922 r
.61201 .34119 .61901 .34979 .63293 .34514 .62598 .3365 Metetra
.655 .752 .922 r
.62598 .3365 .63293 .34514 .64691 .34047 .64001 .33179 Metetra
.085 .434 .875 r
.64001 .33179 .64691 .34047 .66146 .34716 .65458 .33845 Metetra
.654 .754 .923 r
.65458 .33845 .66146 .34716 .67564 .34245 .66881 .3337 Metetra
.654 .754 .923 r
.66881 .3337 .67564 .34245 .68989 .33772 .68311 .32893 Metetra
.654 .754 .923 r
.68311 .32893 .68989 .33772 .70421 .33297 .69748 .32413 Metetra
.654 .754 .923 r
.69748 .32413 .70421 .33297 .71861 .32819 .71193 .31931 Metetra
.114 .448 .882 r
.71193 .31931 .71861 .32819 .73384 .33491 .72719 .326 Metetra
.653 .755 .924 r
.72719 .326 .73384 .33491 .74844 .3301 .74184 .32114 Metetra
.653 .755 .924 r
.74184 .32114 .74844 .3301 .76311 .32526 .75657 .31626 Metetra
.653 .755 .924 r
.75657 .31626 .76311 .32526 .77786 .32039 .77137 .31135 Metetra
.653 .755 .924 r
.77137 .31135 .77786 .32039 .79268 .31551 .78625 .30641 Metetra
.141 .46 .888 r
.78625 .30641 .79268 .31551 .80863 .32226 .80224 .31314 Metetra
.304 .366 .762 r
.15325 .4033 .16025 .42115 .17062 .42759 .16359 .40965 Metetra
.626 .555 .755 r
.16359 .40965 .17062 .42759 .18222 .42355 .17518 .40557 Metetra
.626 .555 .755 r
.17518 .40557 .18222 .42355 .19387 .4195 .18683 .40147 Metetra
.626 .555 .755 r
.18683 .40147 .19387 .4195 .20557 .41543 .19852 .39735 Metetra
.626 .555 .755 r
.19852 .39735 .20557 .41543 .21732 .41134 .21027 .39322 Metetra
.316 .373 .763 r
.21027 .39322 .21732 .41134 .22816 .41781 .22108 .3996 Metetra
.626 .555 .755 r
.22108 .3996 .22816 .41781 .24006 .4137 .23298 .39544 Metetra
.626 .555 .755 r
.23298 .39544 .24006 .4137 .25202 .40956 .24492 .39126 Metetra
.626 .555 .755 r
.24492 .39126 .25202 .40956 .26402 .40541 .25693 .38706 Metetra
.626 .555 .755 r
.25693 .38706 .26402 .40541 .27609 .40124 .26899 .38284 Metetra
.326 .379 .764 r
.26899 .38284 .27609 .40124 .28742 .40775 .28029 .38925 Metetra
.625 .555 .756 r
.28029 .38925 .28742 .40775 .29963 .40355 .2925 .385 Metetra
.625 .555 .756 r
.2925 .385 .29963 .40355 .3119 .39933 .30476 .38074 Metetra
.625 .555 .756 r
.30476 .38074 .3119 .39933 .32423 .39509 .31709 .37645 Metetra
.334 .384 .764 r
.31709 .37645 .32423 .39509 .33598 .40165 .32881 .38291 Metetra
.625 .555 .756 r
.32881 .38291 .33598 .40165 .34847 .39738 .34129 .37859 Metetra
.625 .555 .756 r
.34129 .37859 .34847 .39738 .36101 .39309 .35383 .37425 Metetra
.625 .555 .756 r
.35383 .37425 .36101 .39309 .37361 .38878 .36642 .3699 Metetra
.625 .555 .756 r
.36642 .3699 .37361 .38878 .38628 .38445 .37908 .36552 Metetra
.344 .39 .765 r
.37908 .36552 .38628 .38445 .39857 .39105 .39134 .37201 Metetra
.624 .555 .756 r
.39134 .37201 .39857 .39105 .41139 .38669 .40416 .3676 Metetra
.624 .555 .756 r
.40416 .3676 .41139 .38669 .42428 .38231 .41705 .36317 Metetra
.624 .555 .756 r
.41705 .36317 .42428 .38231 .43723 .37791 .42999 .35872 Metetra
.624 .555 .756 r
.42999 .35872 .43723 .37791 .45024 .37348 .443 .35425 Metetra
.624 .555 .756 r
.443 .35425 .45024 .37348 .46331 .36904 .45607 .34975 Metetra
.624 .555 .756 r
.45607 .34975 .46331 .36904 .47645 .36457 .4692 .34524 Metetra
.624 .555 .756 r
.4692 .34524 .47645 .36457 .48965 .36009 .48239 .3407 Metetra
.624 .555 .756 r
.48239 .3407 .48965 .36009 .50292 .35558 .49565 .33614 Metetra
.624 .555 .756 r
.49565 .33614 .50292 .35558 .51624 .35105 .50898 .33155 Metetra
.365 .402 .766 r
.50898 .33155 .51624 .35105 .52965 .35763 .52236 .33803 Metetra
.624 .555 .756 r
.52236 .33803 .52965 .35763 .54316 .35307 .53586 .33341 Metetra
.624 .555 .756 r
.53586 .33341 .54316 .35307 .55674 .34848 .54943 .32877 Metetra
.624 .555 .756 r
.54943 .32877 .55674 .34848 .57038 .34387 .56307 .32411 Metetra
.624 .555 .756 r
.56307 .32411 .57038 .34387 .58408 .33924 .57677 .31942 Metetra
.374 .406 .766 r
.57677 .31942 .58408 .33924 .59812 .34586 .59078 .32593 Metetra
.624 .555 .756 r
.59078 .32593 .59812 .34586 .61201 .34119 .60467 .32121 Metetra
.624 .555 .756 r
.60467 .32121 .61201 .34119 .62598 .3365 .61863 .31646 Metetra
.624 .555 .756 r
.61863 .31646 .62598 .3365 .64001 .33179 .63266 .3117 Metetra
.38 .41 .766 r
.63266 .3117 .64001 .33179 .65458 .33845 .6472 .31824 Metetra
.623 .555 .757 r
.6472 .31824 .65458 .33845 .66881 .3337 .66142 .31344 Metetra
.623 .555 .757 r
.66142 .31344 .66881 .3337 .68311 .32893 .67572 .30861 Metetra
.623 .555 .757 r
.67572 .30861 .68311 .32893 .69748 .32413 .69009 .30375 Metetra
.623 .555 .757 r
.69009 .30375 .69748 .32413 .71193 .31931 .70453 .29887 Metetra
.388 .414 .767 r
.70453 .29887 .71193 .31931 .72719 .326 .71976 .30545 Metetra
.623 .554 .757 r
.71976 .30545 .72719 .326 .74184 .32114 .73441 .30053 Metetra
.623 .554 .757 r
.73441 .30053 .74184 .32114 .75657 .31626 .74913 .29559 Metetra
.623 .554 .757 r
.74913 .29559 .75657 .31626 .77137 .31135 .76393 .29062 Metetra
.623 .554 .757 r
.76393 .29062 .77137 .31135 .78625 .30641 .7788 .28562 Metetra
.396 .419 .767 r
.7788 .28562 .78625 .30641 .80224 .31314 .79476 .29222 Metetra
0 .285 .757 r
.14501 .39578 .15325 .4033 .16359 .40965 .15535 .4021 Metetra
.661 .745 .913 r
.15535 .4021 .16359 .40965 .17518 .40557 .16697 .39799 Metetra
.661 .745 .913 r
.16697 .39799 .17518 .40557 .18683 .40147 .17864 .39386 Metetra
.661 .745 .913 r
.17864 .39386 .18683 .40147 .19852 .39735 .19037 .38971 Metetra
.661 .745 .913 r
.19037 .38971 .19852 .39735 .21027 .39322 .20215 .38554 Metetra
0 .31 .781 r
.20215 .38554 .21027 .39322 .22108 .3996 .21296 .3919 Metetra
.66 .746 .914 r
.21296 .3919 .22108 .3996 .23298 .39544 .22489 .3877 Metetra
.66 .746 .914 r
.22489 .3877 .23298 .39544 .24492 .39126 .23687 .38349 Metetra
.66 .746 .914 r
.23687 .38349 .24492 .39126 .25693 .38706 .2489 .37925 Metetra
.66 .746 .914 r
.2489 .37925 .25693 .38706 .26899 .38284 .261 .375 Metetra
0 .334 .801 r
.261 .375 .26899 .38284 .28029 .38925 .2723 .38139 Metetra
.659 .747 .915 r
.2723 .38139 .28029 .38925 .2925 .385 .28455 .37711 Metetra
.659 .747 .915 r
.28455 .37711 .2925 .385 .30476 .38074 .29685 .37281 Metetra
.659 .747 .915 r
.29685 .37281 .30476 .38074 .31709 .37645 .3092 .36848 Metetra
0 .35 .815 r
.3092 .36848 .31709 .37645 .32881 .38291 .32093 .37492 Metetra
.658 .748 .916 r
.32093 .37492 .32881 .38291 .34129 .37859 .33345 .37057 Metetra
.658 .748 .916 r
.33345 .37057 .34129 .37859 .35383 .37425 .34602 .36619 Metetra
.658 .748 .916 r
.34602 .36619 .35383 .37425 .36642 .3699 .35866 .3618 Metetra
.658 .748 .916 r
.35866 .3618 .36642 .3699 .37908 .36552 .37135 .35738 Metetra
0 .371 .832 r
.37135 .35738 .37908 .36552 .39134 .37201 .38362 .36386 Metetra
.657 .749 .918 r
.38362 .36386 .39134 .37201 .40416 .3676 .39648 .35941 Metetra
.657 .749 .918 r
.39648 .35941 .40416 .3676 .41705 .36317 .4094 .35494 Metetra
.657 .749 .918 r
.4094 .35494 .41705 .36317 .42999 .35872 .42239 .35045 Metetra
.657 .749 .918 r
.42239 .35045 .42999 .35872 .443 .35425 .43543 .34593 Metetra
.657 .749 .918 r
.43543 .34593 .443 .35425 .45607 .34975 .44854 .3414 Metetra
.657 .749 .918 r
.44854 .3414 .45607 .34975 .4692 .34524 .46171 .33684 Metetra
.657 .749 .918 r
.46171 .33684 .4692 .34524 .48239 .3407 .47495 .33226 Metetra
.657 .749 .918 r
.47495 .33226 .48239 .3407 .49565 .33614 .48825 .32766 Metetra
.657 .749 .918 r
.48825 .32766 .49565 .33614 .50898 .33155 .50162 .32303 Metetra
.039 .411 .861 r
.50162 .32303 .50898 .33155 .52236 .33803 .51502 .32949 Metetra
.657 .75 .919 r
.51502 .32949 .52236 .33803 .53586 .33341 .52856 .32483 Metetra
.657 .75 .919 r
.52856 .32483 .53586 .33341 .54943 .32877 .54218 .32015 Metetra
.657 .75 .919 r
.54218 .32015 .54943 .32877 .56307 .32411 .55586 .31544 Metetra
.657 .75 .919 r
.55586 .31544 .56307 .32411 .57677 .31942 .5696 .31071 Metetra
.07 .427 .87 r
.5696 .31071 .57677 .31942 .59078 .32593 .58363 .3172 Metetra
.656 .751 .92 r
.58363 .3172 .59078 .32593 .60467 .32121 .59757 .31243 Metetra
.656 .751 .92 r
.59757 .31243 .60467 .32121 .61863 .31646 .61158 .30764 Metetra
.656 .751 .92 r
.61158 .30764 .61863 .31646 .63266 .3117 .62565 .30283 Metetra
.093 .438 .876 r
.62565 .30283 .63266 .3117 .6472 .31824 .64022 .30935 Metetra
.655 .752 .922 r
.64022 .30935 .6472 .31824 .66142 .31344 .65449 .3045 Metetra
.655 .752 .922 r
.65449 .3045 .66142 .31344 .67572 .30861 .66884 .29962 Metetra
.655 .752 .922 r
.66884 .29962 .67572 .30861 .69009 .30375 .68326 .29472 Metetra
.655 .752 .922 r
.68326 .29472 .69009 .30375 .70453 .29887 .69775 .2898 Metetra
.121 .451 .883 r
.69775 .2898 .70453 .29887 .71976 .30545 .71301 .29635 Metetra
.654 .754 .923 r
.71301 .29635 .71976 .30545 .73441 .30053 .72771 .29138 Metetra
.654 .754 .923 r
.72771 .29138 .73441 .30053 .74913 .29559 .74249 .28639 Metetra
.654 .754 .923 r
.74249 .28639 .74913 .29559 .76393 .29062 .75734 .28138 Metetra
.654 .754 .923 r
.75734 .28138 .76393 .29062 .7788 .28562 .77227 .27633 Metetra
.147 .463 .889 r
.77227 .27633 .7788 .28562 .79476 .29222 .78826 .28291 Metetra
0 .285 .757 r
.1367 .38818 .14501 .39578 .15535 .4021 .14704 .39449 Metetra
.661 .745 .913 r
.14704 .39449 .15535 .4021 .16697 .39799 .15869 .39035 Metetra
.661 .745 .913 r
.15869 .39035 .16697 .39799 .17864 .39386 .1704 .38618 Metetra
.661 .745 .913 r
.1704 .38618 .17864 .39386 .19037 .38971 .18215 .382 Metetra
.661 .745 .913 r
.18215 .382 .19037 .38971 .20215 .38554 .19396 .37779 Metetra
0 .31 .781 r
.19396 .37779 .20215 .38554 .21296 .3919 .20478 .38414 Metetra
.66 .746 .914 r
.20478 .38414 .21296 .3919 .22489 .3877 .21673 .3799 Metetra
.66 .746 .914 r
.21673 .3799 .22489 .3877 .23687 .38349 .22875 .37565 Metetra
.66 .746 .914 r
.22875 .37565 .23687 .38349 .2489 .37925 .24081 .37138 Metetra
.66 .746 .914 r
.24081 .37138 .2489 .37925 .261 .375 .25294 .36709 Metetra
0 .334 .801 r
.25294 .36709 .261 .375 .2723 .38139 .26425 .37347 Metetra
.659 .747 .915 r
.26425 .37347 .2723 .38139 .28455 .37711 .27653 .36915 Metetra
.659 .747 .915 r
.27653 .36915 .28455 .37711 .29685 .37281 .28886 .36481 Metetra
.659 .747 .915 r
.28886 .36481 .29685 .37281 .3092 .36848 .30125 .36044 Metetra
0 .35 .815 r
.30125 .36044 .3092 .36848 .32093 .37492 .31299 .36687 Metetra
.658 .748 .916 r
.31299 .36687 .32093 .37492 .33345 .37057 .32554 .36247 Metetra
.658 .748 .916 r
.32554 .36247 .33345 .37057 .34602 .36619 .33815 .35806 Metetra
.658 .748 .916 r
.33815 .35806 .34602 .36619 .35866 .3618 .35082 .35363 Metetra
.658 .748 .916 r
.35082 .35363 .35866 .3618 .37135 .35738 .36355 .34917 Metetra
0 .371 .832 r
.36355 .34917 .37135 .35738 .38362 .36386 .37583 .35563 Metetra
.657 .749 .918 r
.37583 .35563 .38362 .36386 .39648 .35941 .38873 .35114 Metetra
.657 .749 .918 r
.38873 .35114 .39648 .35941 .4094 .35494 .40169 .34663 Metetra
.657 .749 .918 r
.40169 .34663 .4094 .35494 .42239 .35045 .41471 .3421 Metetra
.657 .749 .918 r
.41471 .3421 .42239 .35045 .43543 .34593 .4278 .33754 Metetra
.657 .749 .918 r
.4278 .33754 .43543 .34593 .44854 .3414 .44095 .33297 Metetra
.657 .749 .918 r
.44095 .33297 .44854 .3414 .46171 .33684 .45416 .32837 Metetra
.657 .749 .918 r
.45416 .32837 .46171 .33684 .47495 .33226 .46744 .32375 Metetra
.657 .749 .918 r
.46744 .32375 .47495 .33226 .48825 .32766 .48078 .3191 Metetra
.657 .749 .918 r
.48078 .3191 .48825 .32766 .50162 .32303 .49419 .31444 Metetra
.039 .411 .861 r
.49419 .31444 .50162 .32303 .51502 .32949 .50761 .32087 Metetra
.657 .75 .919 r
.50761 .32087 .51502 .32949 .52856 .32483 .52119 .31617 Metetra
.657 .75 .919 r
.52119 .31617 .52856 .32483 .54218 .32015 .53485 .31144 Metetra
.657 .75 .919 r
.53485 .31144 .54218 .32015 .55586 .31544 .54858 .30669 Metetra
.657 .75 .919 r
.54858 .30669 .55586 .31544 .5696 .31071 .56237 .30192 Metetra
.07 .427 .87 r
.56237 .30192 .5696 .31071 .58363 .3172 .57642 .30838 Metetra
.656 .751 .92 r
.57642 .30838 .58363 .3172 .59757 .31243 .5904 .30357 Metetra
.656 .751 .92 r
.5904 .30357 .59757 .31243 .61158 .30764 .60446 .29874 Metetra
.656 .751 .92 r
.60446 .29874 .61158 .30764 .62565 .30283 .61858 .29388 Metetra
.093 .438 .876 r
.61858 .29388 .62565 .30283 .64022 .30935 .63317 .30038 Metetra
.655 .752 .922 r
.63317 .30038 .64022 .30935 .65449 .3045 .6475 .29548 Metetra
.655 .752 .922 r
.6475 .29548 .65449 .3045 .66884 .29962 .66189 .29056 Metetra
.655 .752 .922 r
.66189 .29056 .66884 .29962 .68326 .29472 .67636 .28561 Metetra
.655 .752 .922 r
.67636 .28561 .68326 .29472 .69775 .2898 .69091 .28064 Metetra
.121 .451 .883 r
.69091 .28064 .69775 .2898 .71301 .29635 .7062 .28716 Metetra
.654 .754 .923 r
.7062 .28716 .71301 .29635 .72771 .29138 .72095 .28215 Metetra
.654 .754 .923 r
.72095 .28215 .72771 .29138 .74249 .28639 .73578 .27711 Metetra
.654 .754 .923 r
.73578 .27711 .74249 .28639 .75734 .28138 .75068 .27205 Metetra
.654 .754 .923 r
.75068 .27205 .75734 .28138 .77227 .27633 .76566 .26695 Metetra
.147 .463 .889 r
.76566 .26695 .77227 .27633 .78826 .28291 .78169 .2735 Metetra
0 .285 .757 r
.12833 .38053 .1367 .38818 .14704 .39449 .13866 .38682 Metetra
.661 .745 .913 r
.13866 .38682 .14704 .39449 .15869 .39035 .15034 .38264 Metetra
.661 .745 .913 r
.15034 .38264 .15869 .39035 .1704 .38618 .16208 .37844 Metetra
.661 .745 .913 r
.16208 .37844 .1704 .38618 .18215 .382 .17386 .37422 Metetra
.661 .745 .913 r
.17386 .37422 .18215 .382 .19396 .37779 .18571 .36998 Metetra
0 .31 .781 r
.18571 .36998 .19396 .37779 .20478 .38414 .19652 .37631 Metetra
.66 .746 .914 r
.19652 .37631 .20478 .38414 .21673 .3799 .20851 .37204 Metetra
.66 .746 .914 r
.20851 .37204 .21673 .3799 .22875 .37565 .22055 .36775 Metetra
.66 .746 .914 r
.22055 .36775 .22875 .37565 .24081 .37138 .23265 .36344 Metetra
.66 .746 .914 r
.23265 .36344 .24081 .37138 .25294 .36709 .24481 .35911 Metetra
0 .334 .801 r
.24481 .35911 .25294 .36709 .26425 .37347 .25612 .36547 Metetra
.659 .747 .915 r
.25612 .36547 .26425 .37347 .27653 .36915 .26843 .36112 Metetra
.659 .747 .915 r
.26843 .36112 .27653 .36915 .28886 .36481 .2808 .35674 Metetra
.659 .747 .915 r
.2808 .35674 .28886 .36481 .30125 .36044 .29323 .35233 Metetra
0 .35 .815 r
.29323 .35233 .30125 .36044 .31299 .36687 .30497 .35874 Metetra
.658 .748 .916 r
.30497 .35874 .31299 .36687 .32554 .36247 .31756 .35431 Metetra
.658 .748 .916 r
.31756 .35431 .32554 .36247 .33815 .35806 .33021 .34986 Metetra
.658 .748 .916 r
.33021 .34986 .33815 .35806 .35082 .35363 .34291 .34538 Metetra
.658 .748 .916 r
.34291 .34538 .35082 .35363 .36355 .34917 .35568 .34089 Metetra
0 .371 .832 r
.35568 .34089 .36355 .34917 .37583 .35563 .36797 .34732 Metetra
.657 .749 .918 r
.36797 .34732 .37583 .35563 .38873 .35114 .38091 .3428 Metetra
.657 .749 .918 r
.38091 .3428 .38873 .35114 .40169 .34663 .39391 .33824 Metetra
.657 .749 .918 r
.39391 .33824 .40169 .34663 .41471 .3421 .40697 .33367 Metetra
.657 .749 .918 r
.40697 .33367 .41471 .3421 .4278 .33754 .42009 .32908 Metetra
.657 .749 .918 r
.42009 .32908 .4278 .33754 .44095 .33297 .43328 .32446 Metetra
.657 .749 .918 r
.43328 .32446 .44095 .33297 .45416 .32837 .44654 .31982 Metetra
.657 .749 .918 r
.44654 .31982 .45416 .32837 .46744 .32375 .45986 .31516 Metetra
.657 .749 .918 r
.45986 .31516 .46744 .32375 .48078 .3191 .47324 .31047 Metetra
.657 .749 .918 r
.47324 .31047 .48078 .3191 .49419 .31444 .4867 .30576 Metetra
.039 .411 .861 r
.4867 .30576 .49419 .31444 .50761 .32087 .50013 .31217 Metetra
.657 .75 .919 r
.50013 .31217 .50761 .32087 .52119 .31617 .51376 .30743 Metetra
.657 .75 .919 r
.51376 .30743 .52119 .31617 .53485 .31144 .52746 .30266 Metetra
.657 .75 .919 r
.52746 .30266 .53485 .31144 .54858 .30669 .54123 .29786 Metetra
.657 .75 .919 r
.54123 .29786 .54858 .30669 .56237 .30192 .55507 .29305 Metetra
.07 .427 .87 r
.55507 .29305 .56237 .30192 .57642 .30838 .56914 .29948 Metetra
.656 .751 .92 r
.56914 .29948 .57642 .30838 .5904 .30357 .58317 .29463 Metetra
.656 .751 .92 r
.58317 .29463 .5904 .30357 .60446 .29874 .59727 .28975 Metetra
.656 .751 .92 r
.59727 .28975 .60446 .29874 .61858 .29388 .61144 .28484 Metetra
.093 .438 .876 r
.61144 .28484 .61858 .29388 .63317 .30038 .62606 .29132 Metetra
.655 .752 .922 r
.62606 .29132 .63317 .30038 .6475 .29548 .64043 .28637 Metetra
.655 .752 .922 r
.64043 .28637 .6475 .29548 .66189 .29056 .65488 .28141 Metetra
.655 .752 .922 r
.65488 .28141 .66189 .29056 .67636 .28561 .6694 .27641 Metetra
.655 .752 .922 r
.6694 .27641 .67636 .28561 .69091 .28064 .68399 .27139 Metetra
.121 .451 .883 r
.68399 .27139 .69091 .28064 .7062 .28716 .69931 .27789 Metetra
.654 .754 .923 r
.69931 .27789 .7062 .28716 .72095 .28215 .71412 .27283 Metetra
.654 .754 .923 r
.71412 .27283 .72095 .28215 .73578 .27711 .729 .26774 Metetra
.654 .754 .923 r
.729 .26774 .73578 .27711 .75068 .27205 .74396 .26262 Metetra
.654 .754 .923 r
.74396 .26262 .75068 .27205 .76566 .26695 .759 .25748 Metetra
.147 .463 .889 r
.759 .25748 .76566 .26695 .78169 .2735 .77506 .264 Metetra
.295 .361 .761 r
.1212 .3624 .12833 .38053 .13866 .38682 .1315 .3686 Metetra
.625 .555 .756 r
.1315 .3686 .13866 .38682 .15034 .38264 .14318 .36437 Metetra
.625 .555 .756 r
.14318 .36437 .15034 .38264 .16208 .37844 .15491 .36012 Metetra
.625 .555 .756 r
.15491 .36012 .16208 .37844 .17386 .37422 .16669 .35586 Metetra
.625 .555 .756 r
.16669 .35586 .17386 .37422 .18571 .36998 .17853 .35157 Metetra
.307 .368 .762 r
.17853 .35157 .18571 .36998 .19652 .37631 .18931 .3578 Metetra
.624 .555 .756 r
.18931 .3578 .19652 .37631 .20851 .37204 .20129 .35349 Metetra
.624 .555 .756 r
.20129 .35349 .20851 .37204 .22055 .36775 .21333 .34915 Metetra
.624 .555 .756 r
.21333 .34915 .22055 .36775 .23265 .36344 .22543 .34479 Metetra
.624 .555 .756 r
.22543 .34479 .23265 .36344 .24481 .35911 .23758 .34042 Metetra
.318 .375 .763 r
.23758 .34042 .24481 .35911 .25612 .36547 .24886 .34668 Metetra
.624 .555 .756 r
.24886 .34668 .25612 .36547 .26843 .36112 .26117 .34227 Metetra
.624 .555 .756 r
.26117 .34227 .26843 .36112 .2808 .35674 .27353 .33784 Metetra
.624 .555 .756 r
.27353 .33784 .2808 .35674 .29323 .35233 .28596 .33339 Metetra
.326 .379 .764 r
.28596 .33339 .29323 .35233 .30497 .35874 .29766 .3397 Metetra
.624 .555 .756 r
.29766 .3397 .30497 .35874 .31756 .35431 .31025 .33521 Metetra
.624 .555 .756 r
.31025 .33521 .31756 .35431 .33021 .34986 .32289 .33071 Metetra
.624 .555 .756 r
.32289 .33071 .33021 .34986 .34291 .34538 .33559 .32619 Metetra
.624 .555 .756 r
.33559 .32619 .34291 .34538 .35568 .34089 .34836 .32164 Metetra
.337 .385 .765 r
.34836 .32164 .35568 .34089 .36797 .34732 .36061 .32797 Metetra
.623 .555 .757 r
.36061 .32797 .36797 .34732 .38091 .3428 .37354 .32339 Metetra
.623 .555 .757 r
.37354 .32339 .38091 .3428 .39391 .33824 .38654 .31879 Metetra
.623 .555 .757 r
.38654 .31879 .39391 .33824 .40697 .33367 .3996 .31416 Metetra
.623 .555 .757 r
.3996 .31416 .40697 .33367 .42009 .32908 .41272 .30952 Metetra
.623 .555 .757 r
.41272 .30952 .42009 .32908 .43328 .32446 .4259 .30485 Metetra
.623 .555 .757 r
.4259 .30485 .43328 .32446 .44654 .31982 .43915 .30015 Metetra
.623 .555 .757 r
.43915 .30015 .44654 .31982 .45986 .31516 .45247 .29544 Metetra
.623 .555 .757 r
.45247 .29544 .45986 .31516 .47324 .31047 .46585 .2907 Metetra
.623 .555 .757 r
.46585 .2907 .47324 .31047 .4867 .30576 .47929 .28594 Metetra
.358 .398 .766 r
.47929 .28594 .4867 .30576 .50013 .31217 .49269 .29223 Metetra
.623 .554 .757 r
.49269 .29223 .50013 .31217 .51376 .30743 .50632 .28743 Metetra
.623 .554 .757 r
.50632 .28743 .51376 .30743 .52746 .30266 .52002 .28261 Metetra
.623 .554 .757 r
.52002 .28261 .52746 .30266 .54123 .29786 .53379 .27776 Metetra
.623 .554 .757 r
.53379 .27776 .54123 .29786 .55507 .29305 .54762 .27289 Metetra
.367 .403 .766 r
.54762 .27289 .55507 .29305 .56914 .29948 .56166 .27921 Metetra
.622 .554 .757 r
.56166 .27921 .56914 .29948 .58317 .29463 .57568 .27429 Metetra
.622 .554 .757 r
.57568 .27429 .58317 .29463 .59727 .28975 .58978 .26936 Metetra
.622 .554 .757 r
.58978 .26936 .59727 .28975 .61144 .28484 .60395 .2644 Metetra
.374 .406 .766 r
.60395 .2644 .61144 .28484 .62606 .29132 .61853 .27075 Metetra
.622 .554 .757 r
.61853 .27075 .62606 .29132 .64043 .28637 .6329 .26575 Metetra
.622 .554 .757 r
.6329 .26575 .64043 .28637 .65488 .28141 .64734 .26072 Metetra
.622 .554 .757 r
.64734 .26072 .65488 .28141 .6694 .27641 .66186 .25567 Metetra
.622 .554 .757 r
.66186 .25567 .6694 .27641 .68399 .27139 .67645 .25059 Metetra
.382 .411 .767 r
.67645 .25059 .68399 .27139 .69931 .27789 .69174 .25696 Metetra
.621 .554 .757 r
.69174 .25696 .69931 .27789 .71412 .27283 .70654 .25184 Metetra
.621 .554 .757 r
.70654 .25184 .71412 .27283 .729 .26774 .72142 .24669 Metetra
.621 .554 .757 r
.72142 .24669 .729 .26774 .74396 .26262 .73638 .24152 Metetra
.621 .554 .757 r
.73638 .24152 .74396 .26262 .759 .25748 .75141 .23631 Metetra
.39 .416 .767 r
.75141 .23631 .759 .25748 .77506 .264 .76744 .2427 Metetra
0 .291 .763 r
.11272 .3546 .1212 .3624 .1315 .3686 .12301 .36078 Metetra
.661 .744 .911 r
.12301 .36078 .1315 .3686 .14318 .36437 .13472 .35652 Metetra
.661 .744 .911 r
.13472 .35652 .14318 .36437 .15491 .36012 .14648 .35223 Metetra
.661 .744 .911 r
.14648 .35223 .15491 .36012 .16669 .35586 .15829 .34793 Metetra
.661 .744 .911 r
.15829 .34793 .16669 .35586 .17853 .35157 .17016 .34361 Metetra
0 .316 .786 r
.17016 .34361 .17853 .35157 .18931 .3578 .18094 .34982 Metetra
.661 .745 .913 r
.18094 .34982 .18931 .3578 .20129 .35349 .19296 .34547 Metetra
.661 .745 .913 r
.19296 .34547 .20129 .35349 .21333 .34915 .20503 .34109 Metetra
.661 .745 .913 r
.20503 .34109 .21333 .34915 .22543 .34479 .21716 .3367 Metetra
.661 .745 .913 r
.21716 .3367 .22543 .34479 .23758 .34042 .22934 .33228 Metetra
0 .339 .806 r
.22934 .33228 .23758 .34042 .24886 .34668 .24063 .33853 Metetra
.66 .746 .914 r
.24063 .33853 .24886 .34668 .26117 .34227 .25297 .33408 Metetra
.66 .746 .914 r
.25297 .33408 .26117 .34227 .27353 .33784 .26537 .32961 Metetra
.66 .746 .914 r
.26537 .32961 .27353 .33784 .28596 .33339 .27783 .32512 Metetra
0 .356 .82 r
.27783 .32512 .28596 .33339 .29766 .3397 .28954 .3314 Metetra
.659 .747 .915 r
.28954 .3314 .29766 .3397 .31025 .33521 .30216 .32688 Metetra
.659 .747 .915 r
.30216 .32688 .31025 .33521 .32289 .33071 .31483 .32234 Metetra
.659 .747 .915 r
.31483 .32234 .32289 .33071 .33559 .32619 .32757 .31778 Metetra
.659 .747 .915 r
.32757 .31778 .33559 .32619 .34836 .32164 .34038 .31319 Metetra
0 .376 .836 r
.34038 .31319 .34836 .32164 .36061 .32797 .35264 .3195 Metetra
.658 .748 .916 r
.35264 .3195 .36061 .32797 .37354 .32339 .36561 .31488 Metetra
.658 .748 .916 r
.36561 .31488 .37354 .32339 .38654 .31879 .37864 .31023 Metetra
.658 .748 .916 r
.37864 .31023 .38654 .31879 .3996 .31416 .39174 .30557 Metetra
.658 .748 .916 r
.39174 .30557 .3996 .31416 .41272 .30952 .4049 .30088 Metetra
.658 .748 .916 r
.4049 .30088 .41272 .30952 .4259 .30485 .41813 .29617 Metetra
.658 .748 .916 r
.41813 .29617 .4259 .30485 .43915 .30015 .43142 .29143 Metetra
.658 .748 .916 r
.43142 .29143 .43915 .30015 .45247 .29544 .44478 .28667 Metetra
.658 .748 .916 r
.44478 .28667 .45247 .29544 .46585 .2907 .4582 .28189 Metetra
.658 .748 .916 r
.4582 .28189 .46585 .2907 .47929 .28594 .47169 .27708 Metetra
.047 .415 .863 r
.47169 .27708 .47929 .28594 .49269 .29223 .4851 .28335 Metetra
.657 .749 .918 r
.4851 .28335 .49269 .29223 .50632 .28743 .49878 .27851 Metetra
.657 .749 .918 r
.49878 .27851 .50632 .28743 .52002 .28261 .51252 .27364 Metetra
.657 .749 .918 r
.51252 .27364 .52002 .28261 .53379 .27776 .52633 .26875 Metetra
.657 .749 .918 r
.52633 .26875 .53379 .27776 .54762 .27289 .54021 .26383 Metetra
.078 .431 .872 r
.54021 .26383 .54762 .27289 .56166 .27921 .55427 .27012 Metetra
.657 .75 .919 r
.55427 .27012 .56166 .27921 .57568 .27429 .56834 .26516 Metetra
.657 .75 .919 r
.56834 .26516 .57568 .27429 .58978 .26936 .58248 .26018 Metetra
.657 .75 .919 r
.58248 .26018 .58978 .26936 .60395 .2644 .5967 .25517 Metetra
.1 .441 .878 r
.5967 .25517 .60395 .2644 .61853 .27075 .61131 .2615 Metetra
.656 .751 .92 r
.61131 .2615 .61853 .27075 .6329 .26575 .62573 .25645 Metetra
.656 .751 .92 r
.62573 .25645 .6329 .26575 .64734 .26072 .64022 .25137 Metetra
.656 .751 .92 r
.64022 .25137 .64734 .26072 .66186 .25567 .65479 .24627 Metetra
.656 .751 .92 r
.65479 .24627 .66186 .25567 .67645 .25059 .66943 .24114 Metetra
.128 .454 .885 r
.66943 .24114 .67645 .25059 .69174 .25696 .68475 .24748 Metetra
.655 .752 .922 r
.68475 .24748 .69174 .25696 .70654 .25184 .6996 .24231 Metetra
.655 .752 .922 r
.6996 .24231 .70654 .25184 .72142 .24669 .71453 .23712 Metetra
.655 .752 .922 r
.71453 .23712 .72142 .24669 .73638 .24152 .72955 .23189 Metetra
.655 .752 .922 r
.72955 .23189 .73638 .24152 .75141 .23631 .74464 .22664 Metetra
.154 .466 .89 r
.74464 .22664 .75141 .23631 .76744 .2427 .7607 .23299 Metetra
0 .291 .763 r
.10416 .34673 .11272 .3546 .12301 .36078 .11445 .35289 Metetra
.661 .744 .911 r
.11445 .35289 .12301 .36078 .13472 .35652 .12619 .34859 Metetra
.661 .744 .911 r
.12619 .34859 .13472 .35652 .14648 .35223 .13798 .34427 Metetra
.661 .744 .911 r
.13798 .34427 .14648 .35223 .15829 .34793 .14982 .33993 Metetra
.661 .744 .911 r
.14982 .33993 .15829 .34793 .17016 .34361 .16172 .33557 Metetra
0 .316 .786 r
.16172 .33557 .17016 .34361 .18094 .34982 .1725 .34177 Metetra
.661 .745 .913 r
.1725 .34177 .18094 .34982 .19296 .34547 .18455 .33737 Metetra
.661 .745 .913 r
.18455 .33737 .19296 .34547 .20503 .34109 .19665 .33296 Metetra
.661 .745 .913 r
.19665 .33296 .20503 .34109 .21716 .3367 .20882 .32853 Metetra
.661 .745 .913 r
.20882 .32853 .21716 .3367 .22934 .33228 .22104 .32408 Metetra
0 .339 .806 r
.22104 .32408 .22934 .33228 .24063 .33853 .23232 .3303 Metetra
.66 .746 .914 r
.23232 .3303 .24063 .33853 .25297 .33408 .2447 .32581 Metetra
.66 .746 .914 r
.2447 .32581 .25297 .33408 .26537 .32961 .25713 .32131 Metetra
.66 .746 .914 r
.25713 .32131 .26537 .32961 .27783 .32512 .26962 .31678 Metetra
0 .356 .82 r
.26962 .31678 .27783 .32512 .28954 .3314 .28134 .32304 Metetra
.659 .747 .915 r
.28134 .32304 .28954 .3314 .30216 .32688 .29399 .31848 Metetra
.659 .747 .915 r
.29399 .31848 .30216 .32688 .31483 .32234 .30671 .3139 Metetra
.659 .747 .915 r
.30671 .3139 .31483 .32234 .32757 .31778 .31949 .30929 Metetra
.659 .747 .915 r
.31949 .30929 .32757 .31778 .34038 .31319 .33233 .30466 Metetra
0 .376 .836 r
.33233 .30466 .34038 .31319 .35264 .3195 .3446 .31095 Metetra
.658 .748 .916 r
.3446 .31095 .35264 .3195 .36561 .31488 .35761 .30629 Metetra
.658 .748 .916 r
.35761 .30629 .36561 .31488 .37864 .31023 .37068 .3016 Metetra
.658 .748 .916 r
.37068 .3016 .37864 .31023 .39174 .30557 .38382 .29689 Metetra
.658 .748 .916 r
.38382 .29689 .39174 .30557 .4049 .30088 .39702 .29216 Metetra
.658 .748 .916 r
.39702 .29216 .4049 .30088 .41813 .29617 .41028 .2874 Metetra
.658 .748 .916 r
.41028 .2874 .41813 .29617 .43142 .29143 .42362 .28263 Metetra
.658 .748 .916 r
.42362 .28263 .43142 .29143 .44478 .28667 .43702 .27782 Metetra
.658 .748 .916 r
.43702 .27782 .44478 .28667 .4582 .28189 .45048 .273 Metetra
.658 .748 .916 r
.45048 .273 .4582 .28189 .47169 .27708 .46401 .26815 Metetra
.047 .415 .863 r
.46401 .26815 .47169 .27708 .4851 .28335 .47744 .27439 Metetra
.657 .749 .918 r
.47744 .27439 .4851 .28335 .49878 .27851 .49116 .2695 Metetra
.657 .749 .918 r
.49116 .2695 .49878 .27851 .51252 .27364 .50495 .26459 Metetra
.657 .749 .918 r
.50495 .26459 .51252 .27364 .52633 .26875 .5188 .25965 Metetra
.657 .749 .918 r
.5188 .25965 .52633 .26875 .54021 .26383 .53273 .25468 Metetra
.078 .431 .872 r
.53273 .25468 .54021 .26383 .55427 .27012 .54681 .26095 Metetra
.657 .75 .919 r
.54681 .26095 .55427 .27012 .56834 .26516 .56093 .25594 Metetra
.657 .75 .919 r
.56093 .25594 .56834 .26516 .58248 .26018 .57512 .25091 Metetra
.657 .75 .919 r
.57512 .25091 .58248 .26018 .5967 .25517 .58939 .24586 Metetra
.1 .441 .878 r
.58939 .24586 .5967 .25517 .61131 .2615 .60402 .25216 Metetra
.656 .751 .92 r
.60402 .25216 .61131 .2615 .62573 .25645 .61848 .24706 Metetra
.656 .751 .92 r
.61848 .24706 .62573 .25645 .64022 .25137 .63303 .24193 Metetra
.656 .751 .92 r
.63303 .24193 .64022 .25137 .65479 .24627 .64765 .23678 Metetra
.656 .751 .92 r
.64765 .23678 .65479 .24627 .66943 .24114 .66234 .23161 Metetra
.128 .454 .885 r
.66234 .23161 .66943 .24114 .68475 .24748 .67769 .23792 Metetra
.655 .752 .922 r
.67769 .23792 .68475 .24748 .6996 .24231 .6926 .2327 Metetra
.655 .752 .922 r
.6926 .2327 .6996 .24231 .71453 .23712 .70758 .22745 Metetra
.655 .752 .922 r
.70758 .22745 .71453 .23712 .72955 .23189 .72265 .22217 Metetra
.655 .752 .922 r
.72265 .22217 .72955 .23189 .74464 .22664 .73779 .21687 Metetra
.154 .466 .89 r
.73779 .21687 .74464 .22664 .7607 .23299 .7539 .22319 Metetra
0 .291 .763 r
.09553 .33879 .10416 .34673 .11445 .35289 .10582 .34494 Metetra
.661 .744 .911 r
.10582 .34494 .11445 .35289 .12619 .34859 .11759 .3406 Metetra
.661 .744 .911 r
.11759 .3406 .12619 .34859 .13798 .34427 .12941 .33624 Metetra
.661 .744 .911 r
.12941 .33624 .13798 .34427 .14982 .33993 .14128 .33187 Metetra
.661 .744 .911 r
.14128 .33187 .14982 .33993 .16172 .33557 .15321 .32747 Metetra
0 .316 .786 r
.15321 .32747 .16172 .33557 .1725 .34177 .16399 .33364 Metetra
.661 .745 .913 r
.16399 .33364 .1725 .34177 .18455 .33737 .17607 .32921 Metetra
.661 .745 .913 r
.17607 .32921 .18455 .33737 .19665 .33296 .18821 .32476 Metetra
.661 .745 .913 r
.18821 .32476 .19665 .33296 .20882 .32853 .2004 .32029 Metetra
.661 .745 .913 r
.2004 .32029 .20882 .32853 .22104 .32408 .21266 .3158 Metetra
0 .339 .806 r
.21266 .3158 .22104 .32408 .23232 .3303 .22394 .322 Metetra
.66 .746 .914 r
.22394 .322 .23232 .3303 .2447 .32581 .23635 .31748 Metetra
.66 .746 .914 r
.23635 .31748 .2447 .32581 .25713 .32131 .24882 .31293 Metetra
.66 .746 .914 r
.24882 .31293 .25713 .32131 .26962 .31678 .26135 .30836 Metetra
0 .356 .82 r
.26135 .30836 .26962 .31678 .28134 .32304 .27307 .3146 Metetra
.659 .747 .915 r
.27307 .3146 .28134 .32304 .29399 .31848 .28576 .31 Metetra
.659 .747 .915 r
.28576 .31 .29399 .31848 .30671 .3139 .29851 .30538 Metetra
.659 .747 .915 r
.29851 .30538 .30671 .3139 .31949 .30929 .31133 .30073 Metetra
.659 .747 .915 r
.31133 .30073 .31949 .30929 .33233 .30466 .3242 .29606 Metetra
0 .376 .836 r
.3242 .29606 .33233 .30466 .3446 .31095 .33648 .30232 Metetra
.658 .748 .916 r
.33648 .30232 .3446 .31095 .35761 .30629 .34953 .29762 Metetra
.658 .748 .916 r
.34953 .29762 .35761 .30629 .37068 .3016 .36264 .29289 Metetra
.658 .748 .916 r
.36264 .29289 .37068 .3016 .38382 .29689 .37582 .28814 Metetra
.658 .748 .916 r
.37582 .28814 .38382 .29689 .39702 .29216 .38906 .28336 Metetra
.658 .748 .916 r
.38906 .28336 .39702 .29216 .41028 .2874 .40237 .27856 Metetra
.658 .748 .916 r
.40237 .27856 .41028 .2874 .42362 .28263 .41574 .27374 Metetra
.658 .748 .916 r
.41574 .27374 .42362 .28263 .43702 .27782 .42918 .26889 Metetra
.658 .748 .916 r
.42918 .26889 .43702 .27782 .45048 .273 .44269 .26402 Metetra
.658 .748 .916 r
.44269 .26402 .45048 .273 .46401 .26815 .45627 .25913 Metetra
.047 .415 .863 r
.45627 .25913 .46401 .26815 .47744 .27439 .46971 .26534 Metetra
.657 .749 .918 r
.46971 .26534 .47744 .27439 .49116 .2695 .48347 .26041 Metetra
.657 .749 .918 r
.48347 .26041 .49116 .2695 .50495 .26459 .4973 .25545 Metetra
.657 .749 .918 r
.4973 .25545 .50495 .26459 .5188 .25965 .51121 .25047 Metetra
.657 .749 .918 r
.51121 .25047 .5188 .25965 .53273 .25468 .52518 .24545 Metetra
.078 .431 .872 r
.52518 .24545 .53273 .25468 .54681 .26095 .53928 .25169 Metetra
.657 .75 .919 r
.53928 .25169 .54681 .26095 .56093 .25594 .55344 .24664 Metetra
.657 .75 .919 r
.55344 .24664 .56093 .25594 .57512 .25091 .56768 .24156 Metetra
.657 .75 .919 r
.56768 .24156 .57512 .25091 .58939 .24586 .582 .23646 Metetra
.1 .441 .878 r
.582 .23646 .58939 .24586 .60402 .25216 .59665 .24272 Metetra
.656 .751 .92 r
.59665 .24272 .60402 .25216 .61848 .24706 .61117 .23758 Metetra
.656 .751 .92 r
.61117 .23758 .61848 .24706 .63303 .24193 .62577 .2324 Metetra
.656 .751 .92 r
.62577 .2324 .63303 .24193 .64765 .23678 .64044 .2272 Metetra
.656 .751 .92 r
.64044 .2272 .64765 .23678 .66234 .23161 .65518 .22198 Metetra
.128 .454 .885 r
.65518 .22198 .66234 .23161 .67769 .23792 .67056 .22826 Metetra
.655 .752 .922 r
.67056 .22826 .67769 .23792 .6926 .2327 .68552 .22298 Metetra
.655 .752 .922 r
.68552 .22298 .6926 .2327 .70758 .22745 .70056 .21768 Metetra
.655 .752 .922 r
.70056 .21768 .70758 .22745 .72265 .22217 .71568 .21235 Metetra
.655 .752 .922 r
.71568 .21235 .72265 .22217 .73779 .21687 .73089 .207 Metetra
.154 .466 .89 r
.73089 .207 .73779 .21687 .7539 .22319 .74702 .21329 Metetra
0 .291 .763 r
.08683 .33079 .09553 .33879 .10582 .34494 .09711 .33692 Metetra
.661 .744 .911 r
.09711 .33692 .10582 .34494 .11759 .3406 .10891 .33254 Metetra
.661 .744 .911 r
.10891 .33254 .11759 .3406 .12941 .33624 .12076 .32815 Metetra
.661 .744 .911 r
.12076 .32815 .12941 .33624 .14128 .33187 .13267 .32373 Metetra
.661 .744 .911 r
.13267 .32373 .14128 .33187 .15321 .32747 .14463 .3193 Metetra
0 .316 .786 r
.14463 .3193 .15321 .32747 .16399 .33364 .1554 .32545 Metetra
.661 .745 .913 r
.1554 .32545 .16399 .33364 .17607 .32921 .16752 .32098 Metetra
.661 .745 .913 r
.16752 .32098 .17607 .32921 .18821 .32476 .17969 .31649 Metetra
.661 .745 .913 r
.17969 .31649 .18821 .32476 .2004 .32029 .19191 .31198 Metetra
.661 .745 .913 r
.19191 .31198 .2004 .32029 .21266 .3158 .2042 .30745 Metetra
0 .339 .806 r
.2042 .30745 .21266 .3158 .22394 .322 .21549 .31363 Metetra
.66 .746 .914 r
.21549 .31363 .22394 .322 .23635 .31748 .22793 .30907 Metetra
.66 .746 .914 r
.22793 .30907 .23635 .31748 .24882 .31293 .24043 .30448 Metetra
.66 .746 .914 r
.24043 .30448 .24882 .31293 .26135 .30836 .253 .29987 Metetra
0 .356 .82 r
.253 .29987 .26135 .30836 .27307 .3146 .26472 .30609 Metetra
.659 .747 .915 r
.26472 .30609 .27307 .3146 .28576 .31 .27745 .30144 Metetra
.659 .747 .915 r
.27745 .30144 .28576 .31 .29851 .30538 .29024 .29678 Metetra
.659 .747 .915 r
.29024 .29678 .29851 .30538 .31133 .30073 .30309 .29209 Metetra
.659 .747 .915 r
.30309 .29209 .31133 .30073 .3242 .29606 .31601 .28738 Metetra
0 .376 .836 r
.31601 .28738 .3242 .29606 .33648 .30232 .32829 .29362 Metetra
.658 .748 .916 r
.32829 .29362 .33648 .30232 .34953 .29762 .34138 .28887 Metetra
.658 .748 .916 r
.34138 .28887 .34953 .29762 .36264 .29289 .35453 .2841 Metetra
.658 .748 .916 r
.35453 .2841 .36264 .29289 .37582 .28814 .36775 .2793 Metetra
.658 .748 .916 r
.36775 .2793 .37582 .28814 .38906 .28336 .38103 .27448 Metetra
.658 .748 .916 r
.38103 .27448 .38906 .28336 .40237 .27856 .39438 .26964 Metetra
.658 .748 .916 r
.39438 .26964 .40237 .27856 .41574 .27374 .4078 .26477 Metetra
.658 .748 .916 r
.4078 .26477 .41574 .27374 .42918 .26889 .42128 .25988 Metetra
.658 .748 .916 r
.42128 .25988 .42918 .26889 .44269 .26402 .43483 .25496 Metetra
.658 .748 .916 r
.43483 .25496 .44269 .26402 .45627 .25913 .44845 .25002 Metetra
.047 .415 .863 r
.44845 .25002 .45627 .25913 .46971 .26534 .46191 .25621 Metetra
.657 .749 .918 r
.46191 .25621 .46971 .26534 .48347 .26041 .47571 .25123 Metetra
.657 .749 .918 r
.47571 .25123 .48347 .26041 .4973 .25545 .48959 .24623 Metetra
.657 .749 .918 r
.48959 .24623 .4973 .25545 .51121 .25047 .50354 .2412 Metetra
.657 .749 .918 r
.50354 .2412 .51121 .25047 .52518 .24545 .51756 .23614 Metetra
.078 .431 .872 r
.51756 .23614 .52518 .24545 .53928 .25169 .53167 .24234 Metetra
.657 .75 .919 r
.53167 .24234 .53928 .25169 .55344 .24664 .54589 .23724 Metetra
.657 .75 .919 r
.54589 .23724 .55344 .24664 .56768 .24156 .56018 .23212 Metetra
.657 .75 .919 r
.56018 .23212 .56768 .24156 .582 .23646 .57454 .22697 Metetra
.1 .441 .878 r
.57454 .22697 .582 .23646 .59665 .24272 .58922 .2332 Metetra
.656 .751 .92 r
.58922 .2332 .59665 .24272 .61117 .23758 .60379 .22801 Metetra
.656 .751 .92 r
.60379 .22801 .61117 .23758 .62577 .2324 .61843 .22278 Metetra
.656 .751 .92 r
.61843 .22278 .62577 .2324 .64044 .2272 .63316 .21753 Metetra
.656 .751 .92 r
.63316 .21753 .64044 .2272 .65518 .22198 .64796 .21225 Metetra
.128 .454 .885 r
.64796 .21225 .65518 .22198 .67056 .22826 .66336 .2185 Metetra
.655 .752 .922 r
.66336 .2185 .67056 .22826 .68552 .22298 .67838 .21318 Metetra
.655 .752 .922 r
.67838 .21318 .68552 .22298 .70056 .21768 .69347 .20782 Metetra
.655 .752 .922 r
.69347 .20782 .70056 .21768 .71568 .21235 .70865 .20244 Metetra
.655 .752 .922 r
.70865 .20244 .71568 .21235 .73089 .207 .72391 .19703 Metetra
.154 .466 .89 r
.72391 .19703 .73089 .207 .74702 .21329 .74008 .20329 Metetra
.282 .354 .76 r
.07953 .31229 .08683 .33079 .09711 .33692 .08979 .31831 Metetra
.623 .555 .757 r
.08979 .31831 .09711 .33692 .10891 .33254 .10158 .31389 Metetra
.623 .555 .757 r
.10158 .31389 .10891 .33254 .12076 .32815 .11342 .30945 Metetra
.623 .555 .757 r
.11342 .30945 .12076 .32815 .13267 .32373 .12532 .30499 Metetra
.623 .555 .757 r
.12532 .30499 .13267 .32373 .14463 .3193 .13728 .3005 Metetra
.295 .361 .761 r
.13728 .3005 .14463 .3193 .1554 .32545 .14802 .30656 Metetra
.623 .554 .757 r
.14802 .30656 .1554 .32545 .16752 .32098 .16013 .30204 Metetra
.623 .554 .757 r
.16013 .30204 .16752 .32098 .17969 .31649 .17229 .2975 Metetra
.623 .554 .757 r
.17229 .2975 .17969 .31649 .19191 .31198 .18452 .29294 Metetra
.623 .554 .757 r
.18452 .29294 .19191 .31198 .2042 .30745 .1968 .28836 Metetra
.307 .368 .762 r
.1968 .28836 .2042 .30745 .21549 .31363 .20805 .29443 Metetra
.622 .554 .757 r
.20805 .29443 .21549 .31363 .22793 .30907 .22049 .28982 Metetra
.622 .554 .757 r
.22049 .28982 .22793 .30907 .24043 .30448 .23299 .28518 Metetra
.622 .554 .757 r
.23299 .28518 .24043 .30448 .253 .29987 .24555 .28052 Metetra
.316 .373 .763 r
.24555 .28052 .253 .29987 .26472 .30609 .25724 .28663 Metetra
.622 .554 .757 r
.25724 .28663 .26472 .30609 .27745 .30144 .26996 .28193 Metetra
.622 .554 .757 r
.26996 .28193 .27745 .30144 .29024 .29678 .28274 .27722 Metetra
.622 .554 .757 r
.28274 .27722 .29024 .29678 .30309 .29209 .29559 .27247 Metetra
.622 .554 .757 r
.29559 .27247 .30309 .29209 .31601 .28738 .3085 .26771 Metetra
.326 .379 .764 r
.3085 .26771 .31601 .28738 .32829 .29362 .32075 .27384 Metetra
.621 .554 .757 r
.32075 .27384 .32829 .29362 .34138 .28887 .33384 .26904 Metetra
.621 .554 .757 r
.33384 .26904 .34138 .28887 .35453 .2841 .34698 .26421 Metetra
.621 .554 .757 r
.34698 .26421 .35453 .2841 .36775 .2793 .36019 .25936 Metetra
.621 .554 .757 r
.36019 .25936 .36775 .2793 .38103 .27448 .37347 .25449 Metetra
.621 .554 .757 r
.37347 .25449 .38103 .27448 .39438 .26964 .38681 .24959 Metetra
.621 .554 .757 r
.38681 .24959 .39438 .26964 .4078 .26477 .40022 .24467 Metetra
.621 .554 .757 r
.40022 .24467 .4078 .26477 .42128 .25988 .4137 .23972 Metetra
.621 .554 .757 r
.4137 .23972 .42128 .25988 .43483 .25496 .42725 .23475 Metetra
.621 .554 .757 r
.42725 .23475 .43483 .25496 .44845 .25002 .44086 .22975 Metetra
.349 .392 .765 r
.44086 .22975 .44845 .25002 .46191 .25621 .45429 .23582 Metetra
.621 .554 .758 r
.45429 .23582 .46191 .25621 .47571 .25123 .46809 .23079 Metetra
.621 .554 .758 r
.46809 .23079 .47571 .25123 .48959 .24623 .48196 .22572 Metetra
.621 .554 .758 r
.48196 .22572 .48959 .24623 .50354 .2412 .4959 .22063 Metetra
.621 .554 .758 r
.4959 .22063 .50354 .2412 .51756 .23614 .50992 .21552 Metetra
.358 .398 .766 r
.50992 .21552 .51756 .23614 .53167 .24234 .524 .2216 Metetra
.621 .554 .758 r
.524 .2216 .53167 .24234 .54589 .23724 .53821 .21644 Metetra
.621 .554 .758 r
.53821 .21644 .54589 .23724 .56018 .23212 .5525 .21126 Metetra
.621 .554 .758 r
.5525 .21126 .56018 .23212 .57454 .22697 .56686 .20604 Metetra
.365 .402 .766 r
.56686 .20604 .57454 .22697 .58922 .2332 .5815 .21215 Metetra
.62 .554 .758 r
.5815 .21215 .58922 .2332 .60379 .22801 .59607 .2069 Metetra
.62 .554 .758 r
.59607 .2069 .60379 .22801 .61843 .22278 .61071 .20161 Metetra
.62 .554 .758 r
.61071 .20161 .61843 .22278 .63316 .21753 .62542 .1963 Metetra
.62 .554 .758 r
.62542 .1963 .63316 .21753 .64796 .21225 .64022 .19096 Metetra
.374 .406 .766 r
.64022 .19096 .64796 .21225 .66336 .2185 .65559 .19708 Metetra
.62 .553 .758 r
.65559 .19708 .66336 .2185 .67838 .21318 .6706 .19169 Metetra
.62 .553 .758 r
.6706 .19169 .67838 .21318 .69347 .20782 .6857 .18627 Metetra
.62 .553 .758 r
.6857 .18627 .69347 .20782 .70865 .20244 .70087 .18083 Metetra
.62 .553 .758 r
.70087 .18083 .70865 .20244 .72391 .19703 .71612 .17535 Metetra
.382 .411 .767 r
.71612 .17535 .72391 .19703 .74008 .20329 .73226 .18147 Metetra
0 .298 .769 r
.07072 .30413 .07953 .31229 .08979 .31831 .08096 .31013 Metetra
.662 .743 .91 r
.08096 .31013 .08979 .31831 .10158 .31389 .09278 .30568 Metetra
.662 .743 .91 r
.09278 .30568 .10158 .31389 .11342 .30945 .10466 .30119 Metetra
.662 .743 .91 r
.10466 .30119 .11342 .30945 .12532 .30499 .11659 .29669 Metetra
.662 .743 .91 r
.11659 .29669 .12532 .30499 .13728 .3005 .12858 .29217 Metetra
0 .322 .791 r
.12858 .29217 .13728 .3005 .14802 .30656 .13932 .2982 Metetra
.661 .744 .911 r
.13932 .2982 .14802 .30656 .16013 .30204 .15146 .29364 Metetra
.661 .744 .911 r
.15146 .29364 .16013 .30204 .17229 .2975 .16366 .28907 Metetra
.661 .744 .911 r
.16366 .28907 .17229 .2975 .18452 .29294 .17591 .28447 Metetra
.661 .744 .911 r
.17591 .28447 .18452 .29294 .1968 .28836 .18823 .27984 Metetra
0 .345 .811 r
.18823 .27984 .1968 .28836 .20805 .29443 .19948 .2859 Metetra
.661 .745 .913 r
.19948 .2859 .20805 .29443 .22049 .28982 .21195 .28124 Metetra
.661 .745 .913 r
.21195 .28124 .22049 .28982 .23299 .28518 .22449 .27656 Metetra
.661 .745 .913 r
.22449 .27656 .23299 .28518 .24555 .28052 .23708 .27186 Metetra
0 .361 .824 r
.23708 .27186 .24555 .28052 .25724 .28663 .24877 .27794 Metetra
.66 .746 .914 r
.24877 .27794 .25724 .28663 .26996 .28193 .26153 .27321 Metetra
.66 .746 .914 r
.26153 .27321 .26996 .28193 .28274 .27722 .27435 .26844 Metetra
.66 .746 .914 r
.27435 .26844 .28274 .27722 .29559 .27247 .28724 .26366 Metetra
.66 .746 .914 r
.28724 .26366 .29559 .27247 .3085 .26771 .30019 .25885 Metetra
0 .381 .839 r
.30019 .25885 .3085 .26771 .32075 .27384 .31245 .26496 Metetra
.659 .747 .915 r
.31245 .26496 .32075 .27384 .33384 .26904 .32557 .26011 Metetra
.659 .747 .915 r
.32557 .26011 .33384 .26904 .34698 .26421 .33875 .25524 Metetra
.659 .747 .915 r
.33875 .25524 .34698 .26421 .36019 .25936 .35201 .25035 Metetra
.659 .747 .915 r
.35201 .25035 .36019 .25936 .37347 .25449 .36532 .24543 Metetra
.659 .747 .915 r
.36532 .24543 .37347 .25449 .38681 .24959 .37871 .24048 Metetra
.659 .747 .915 r
.37871 .24048 .38681 .24959 .40022 .24467 .39216 .23551 Metetra
.659 .747 .915 r
.39216 .23551 .40022 .24467 .4137 .23972 .40568 .23052 Metetra
.659 .747 .915 r
.40568 .23052 .4137 .23972 .42725 .23475 .41927 .2255 Metetra
.659 .747 .915 r
.41927 .2255 .42725 .23475 .44086 .22975 .43293 .22046 Metetra
.055 .419 .866 r
.43293 .22046 .44086 .22975 .45429 .23582 .44637 .2265 Metetra
.658 .748 .916 r
.44637 .2265 .45429 .23582 .46809 .23079 .46021 .22142 Metetra
.658 .748 .916 r
.46021 .22142 .46809 .23079 .48196 .22572 .47413 .2163 Metetra
.658 .748 .916 r
.47413 .2163 .48196 .22572 .4959 .22063 .48812 .21117 Metetra
.658 .748 .916 r
.48812 .21117 .4959 .22063 .50992 .21552 .50218 .206 Metetra
.085 .434 .875 r
.50218 .206 .50992 .21552 .524 .2216 .51628 .21206 Metetra
.657 .749 .918 r
.51628 .21206 .524 .2216 .53821 .21644 .53054 .20685 Metetra
.657 .749 .918 r
.53054 .20685 .53821 .21644 .5525 .21126 .54487 .20161 Metetra
.657 .749 .918 r
.54487 .20161 .5525 .21126 .56686 .20604 .55928 .19635 Metetra
.107 .444 .88 r
.55928 .19635 .56686 .20604 .5815 .21215 .57395 .20243 Metetra
.657 .75 .919 r
.57395 .20243 .5815 .21215 .59607 .2069 .58856 .19712 Metetra
.657 .75 .919 r
.58856 .19712 .59607 .2069 .61071 .20161 .60326 .19178 Metetra
.657 .75 .919 r
.60326 .19178 .61071 .20161 .62542 .1963 .61803 .18642 Metetra
.657 .75 .919 r
.61803 .18642 .62542 .1963 .64022 .19096 .63288 .18103 Metetra
.134 .457 .886 r
.63288 .18103 .64022 .19096 .65559 .19708 .64828 .18711 Metetra
.656 .751 .92 r
.64828 .18711 .65559 .19708 .6706 .19169 .66334 .18167 Metetra
.656 .751 .92 r
.66334 .18167 .6706 .19169 .6857 .18627 .67849 .1762 Metetra
.656 .751 .92 r
.67849 .1762 .6857 .18627 .70087 .18083 .69372 .1707 Metetra
.656 .751 .92 r
.69372 .1707 .70087 .18083 .71612 .17535 .70903 .16517 Metetra
.16 .468 .891 r
.70903 .16517 .71612 .17535 .73226 .18147 .7252 .17125 Metetra
0 .298 .769 r
.06182 .2959 .07072 .30413 .08096 .31013 .07206 .30188 Metetra
.662 .743 .91 r
.07206 .30188 .08096 .31013 .09278 .30568 .08392 .29739 Metetra
.662 .743 .91 r
.08392 .29739 .09278 .30568 .10466 .30119 .09582 .29287 Metetra
.662 .743 .91 r
.09582 .29287 .10466 .30119 .11659 .29669 .10779 .28833 Metetra
.662 .743 .91 r
.10779 .28833 .11659 .29669 .12858 .29217 .11981 .28376 Metetra
0 .322 .791 r
.11981 .28376 .12858 .29217 .13932 .2982 .13054 .28977 Metetra
.661 .744 .911 r
.13054 .28977 .13932 .2982 .15146 .29364 .14271 .28518 Metetra
.661 .744 .911 r
.14271 .28518 .15146 .29364 .16366 .28907 .15494 .28056 Metetra
.661 .744 .911 r
.15494 .28056 .16366 .28907 .17591 .28447 .16723 .27592 Metetra
.661 .744 .911 r
.16723 .27592 .17591 .28447 .18823 .27984 .17958 .27125 Metetra
0 .345 .811 r
.17958 .27125 .18823 .27984 .19948 .2859 .19083 .27728 Metetra
.661 .745 .913 r
.19083 .27728 .19948 .2859 .21195 .28124 .20334 .27258 Metetra
.661 .745 .913 r
.20334 .27258 .21195 .28124 .22449 .27656 .21591 .26786 Metetra
.661 .745 .913 r
.21591 .26786 .22449 .27656 .23708 .27186 .22854 .26312 Metetra
0 .361 .824 r
.22854 .26312 .23708 .27186 .24877 .27794 .24023 .26918 Metetra
.66 .746 .914 r
.24023 .26918 .24877 .27794 .26153 .27321 .25303 .2644 Metetra
.66 .746 .914 r
.25303 .2644 .26153 .27321 .27435 .26844 .26589 .25959 Metetra
.66 .746 .914 r
.26589 .25959 .27435 .26844 .28724 .26366 .27881 .25476 Metetra
.66 .746 .914 r
.27881 .25476 .28724 .26366 .30019 .25885 .2918 .24991 Metetra
0 .381 .839 r
.2918 .24991 .30019 .25885 .31245 .26496 .30406 .25599 Metetra
.659 .747 .915 r
.30406 .25599 .31245 .26496 .32557 .26011 .31722 .2511 Metetra
.659 .747 .915 r
.31722 .2511 .32557 .26011 .33875 .25524 .33045 .24618 Metetra
.659 .747 .915 r
.33045 .24618 .33875 .25524 .35201 .25035 .34374 .24125 Metetra
.659 .747 .915 r
.34374 .24125 .35201 .25035 .36532 .24543 .3571 .23628 Metetra
.659 .747 .915 r
.3571 .23628 .36532 .24543 .37871 .24048 .37053 .23129 Metetra
.659 .747 .915 r
.37053 .23129 .37871 .24048 .39216 .23551 .38402 .22628 Metetra
.659 .747 .915 r
.38402 .22628 .39216 .23551 .40568 .23052 .39758 .22124 Metetra
.659 .747 .915 r
.39758 .22124 .40568 .23052 .41927 .2255 .41122 .21617 Metetra
.659 .747 .915 r
.41122 .21617 .41927 .2255 .43293 .22046 .42492 .21108 Metetra
.055 .419 .866 r
.42492 .21108 .43293 .22046 .44637 .2265 .43837 .21709 Metetra
.658 .748 .916 r
.43837 .21709 .44637 .2265 .46021 .22142 .45226 .21196 Metetra
.658 .748 .916 r
.45226 .21196 .46021 .22142 .47413 .2163 .46622 .2068 Metetra
.658 .748 .916 r
.46622 .2068 .47413 .2163 .48812 .21117 .48026 .20161 Metetra
.658 .748 .916 r
.48026 .20161 .48812 .21117 .50218 .206 .49437 .1964 Metetra
.085 .434 .875 r
.49437 .1964 .50218 .206 .51628 .21206 .50849 .20242 Metetra
.657 .749 .918 r
.50849 .20242 .51628 .21206 .53054 .20685 .52279 .19716 Metetra
.657 .749 .918 r
.52279 .19716 .53054 .20685 .54487 .20161 .53718 .19187 Metetra
.657 .749 .918 r
.53718 .19187 .54487 .20161 .55928 .19635 .55163 .18656 Metetra
.107 .444 .88 r
.55163 .18656 .55928 .19635 .57395 .20243 .56632 .19261 Metetra
.657 .75 .919 r
.56632 .19261 .57395 .20243 .58856 .19712 .58099 .18725 Metetra
.657 .75 .919 r
.58099 .18725 .58856 .19712 .60326 .19178 .59574 .18186 Metetra
.657 .75 .919 r
.59574 .18186 .60326 .19178 .61803 .18642 .61056 .17644 Metetra
.657 .75 .919 r
.61056 .17644 .61803 .18642 .63288 .18103 .62546 .17099 Metetra
.134 .457 .886 r
.62546 .17099 .63288 .18103 .64828 .18711 .64089 .17704 Metetra
.656 .751 .92 r
.64089 .17704 .64828 .18711 .66334 .18167 .65601 .17155 Metetra
.656 .751 .92 r
.65601 .17155 .66334 .18167 .67849 .1762 .67121 .16602 Metetra
.656 .751 .92 r
.67121 .16602 .67849 .1762 .69372 .1707 .6865 .16047 Metetra
.656 .751 .92 r
.6865 .16047 .69372 .1707 .70903 .16517 .70187 .15488 Metetra
.16 .468 .891 r
.70187 .15488 .70903 .16517 .7252 .17125 .71807 .16093 Metetra
0 .298 .769 r
.05285 .2876 .06182 .2959 .07206 .30188 .06309 .29356 Metetra
.662 .743 .91 r
.06309 .29356 .07206 .30188 .08392 .29739 .07497 .28903 Metetra
.662 .743 .91 r
.07497 .28903 .08392 .29739 .09582 .29287 .08691 .28447 Metetra
.662 .743 .91 r
.08691 .28447 .09582 .29287 .10779 .28833 .0989 .27989 Metetra
.662 .743 .91 r
.0989 .27989 .10779 .28833 .11981 .28376 .11095 .27528 Metetra
0 .322 .791 r
.11095 .27528 .11981 .28376 .13054 .28977 .12168 .28127 Metetra
.661 .744 .911 r
.12168 .28127 .13054 .28977 .14271 .28518 .13389 .27663 Metetra
.661 .744 .911 r
.13389 .27663 .14271 .28518 .15494 .28056 .14615 .27197 Metetra
.661 .744 .911 r
.14615 .27197 .15494 .28056 .16723 .27592 .15847 .26729 Metetra
.661 .744 .911 r
.15847 .26729 .16723 .27592 .17958 .27125 .17086 .26259 Metetra
0 .345 .811 r
.17086 .26259 .17958 .27125 .19083 .27728 .18211 .26859 Metetra
.661 .745 .913 r
.18211 .26859 .19083 .27728 .20334 .27258 .19465 .26385 Metetra
.661 .745 .913 r
.19465 .26385 .20334 .27258 .21591 .26786 .20726 .25909 Metetra
.661 .745 .913 r
.20726 .25909 .21591 .26786 .22854 .26312 .21992 .2543 Metetra
0 .361 .824 r
.21992 .2543 .22854 .26312 .24023 .26918 .23162 .26033 Metetra
.66 .746 .914 r
.23162 .26033 .24023 .26918 .25303 .2644 .24445 .25551 Metetra
.66 .746 .914 r
.24445 .25551 .25303 .2644 .26589 .25959 .25735 .25066 Metetra
.66 .746 .914 r
.25735 .25066 .26589 .25959 .27881 .25476 .27031 .24579 Metetra
.66 .746 .914 r
.27031 .24579 .27881 .25476 .2918 .24991 .28333 .24089 Metetra
0 .381 .839 r
.28333 .24089 .2918 .24991 .30406 .25599 .2956 .24694 Metetra
.659 .747 .915 r
.2956 .24694 .30406 .25599 .31722 .2511 .3088 .24201 Metetra
.659 .747 .915 r
.3088 .24201 .31722 .2511 .33045 .24618 .32207 .23705 Metetra
.659 .747 .915 r
.32207 .23705 .33045 .24618 .34374 .24125 .3354 .23206 Metetra
.659 .747 .915 r
.3354 .23206 .34374 .24125 .3571 .23628 .3488 .22705 Metetra
.659 .747 .915 r
.3488 .22705 .3571 .23628 .37053 .23129 .36227 .22201 Metetra
.659 .747 .915 r
.36227 .22201 .37053 .23129 .38402 .22628 .37581 .21695 Metetra
.659 .747 .915 r
.37581 .21695 .38402 .22628 .39758 .22124 .38941 .21186 Metetra
.659 .747 .915 r
.38941 .21186 .39758 .22124 .41122 .21617 .40309 .20675 Metetra
.659 .747 .915 r
.40309 .20675 .41122 .21617 .42492 .21108 .41683 .20161 Metetra
.055 .419 .866 r
.41683 .20161 .42492 .21108 .43837 .21709 .4303 .20759 Metetra
.658 .748 .916 r
.4303 .20759 .43837 .21709 .45226 .21196 .44424 .20241 Metetra
.658 .748 .916 r
.44424 .20241 .45226 .21196 .46622 .2068 .45824 .1972 Metetra
.658 .748 .916 r
.45824 .1972 .46622 .2068 .48026 .20161 .47233 .19197 Metetra
.658 .748 .916 r
.47233 .19197 .48026 .20161 .49437 .1964 .48648 .1867 Metetra
.085 .434 .875 r
.48648 .1867 .49437 .1964 .50849 .20242 .50062 .19269 Metetra
.657 .749 .918 r
.50062 .19269 .50849 .20242 .52279 .19716 .51497 .18738 Metetra
.657 .749 .918 r
.51497 .18738 .52279 .19716 .53718 .19187 .5294 .18204 Metetra
.657 .749 .918 r
.5294 .18204 .53718 .19187 .55163 .18656 .54391 .17668 Metetra
.107 .444 .88 r
.54391 .17668 .55163 .18656 .56632 .19261 .55863 .18269 Metetra
.657 .75 .919 r
.55863 .18269 .56632 .19261 .58099 .18725 .57334 .17727 Metetra
.657 .75 .919 r
.57334 .17727 .58099 .18725 .59574 .18186 .58814 .17183 Metetra
.657 .75 .919 r
.58814 .17183 .59574 .18186 .61056 .17644 .60302 .16636 Metetra
.657 .75 .919 r
.60302 .16636 .61056 .17644 .62546 .17099 .61797 .16086 Metetra
.134 .457 .886 r
.61797 .16086 .62546 .17099 .64089 .17704 .63343 .16687 Metetra
.656 .751 .92 r
.63343 .16687 .64089 .17704 .65601 .17155 .6486 .16132 Metetra
.656 .751 .92 r
.6486 .16132 .65601 .17155 .67121 .16602 .66386 .15574 Metetra
.656 .751 .92 r
.66386 .15574 .67121 .16602 .6865 .16047 .6792 .15013 Metetra
.656 .751 .92 r
.6792 .15013 .6865 .16047 .70187 .15488 .69463 .14449 Metetra
.16 .468 .891 r
.69463 .14449 .70187 .15488 .71807 .16093 .71087 .1505 Metetra
0 .298 .769 r
.04381 .27922 .05285 .2876 .06309 .29356 .05403 .28517 Metetra
.662 .743 .91 r
.05403 .28517 .06309 .29356 .07497 .28903 .06595 .28059 Metetra
.662 .743 .91 r
.06595 .28059 .07497 .28903 .08691 .28447 .07791 .27599 Metetra
.662 .743 .91 r
.07791 .27599 .08691 .28447 .0989 .27989 .08994 .27137 Metetra
.662 .743 .91 r
.08994 .27137 .0989 .27989 .11095 .27528 .10202 .26673 Metetra
0 .322 .791 r
.10202 .26673 .11095 .27528 .12168 .28127 .11275 .27269 Metetra
.661 .744 .911 r
.11275 .27269 .12168 .28127 .13389 .27663 .12499 .26801 Metetra
.661 .744 .911 r
.12499 .26801 .13389 .27663 .14615 .27197 .13728 .26331 Metetra
.661 .744 .911 r
.13728 .26331 .14615 .27197 .15847 .26729 .14964 .25859 Metetra
.661 .744 .911 r
.14964 .25859 .15847 .26729 .17086 .26259 .16206 .25384 Metetra
0 .345 .811 r
.16206 .25384 .17086 .26259 .18211 .26859 .17331 .25982 Metetra
.661 .745 .913 r
.17331 .25982 .18211 .26859 .19465 .26385 .18588 .25504 Metetra
.661 .745 .913 r
.18588 .25504 .19465 .26385 .20726 .25909 .19852 .25023 Metetra
.661 .745 .913 r
.19852 .25023 .20726 .25909 .21992 .2543 .21122 .2454 Metetra
0 .361 .824 r
.21122 .2454 .21992 .2543 .23162 .26033 .22292 .25141 Metetra
.66 .746 .914 r
.22292 .25141 .23162 .26033 .24445 .25551 .23579 .24654 Metetra
.66 .746 .914 r
.23579 .24654 .24445 .25551 .25735 .25066 .24873 .24165 Metetra
.66 .746 .914 r
.24873 .24165 .25735 .25066 .27031 .24579 .26172 .23673 Metetra
.66 .746 .914 r
.26172 .23673 .27031 .24579 .28333 .24089 .27479 .23179 Metetra
0 .381 .839 r
.27479 .23179 .28333 .24089 .2956 .24694 .28706 .23781 Metetra
.659 .747 .915 r
.28706 .23781 .2956 .24694 .3088 .24201 .3003 .23283 Metetra
.659 .747 .915 r
.3003 .23283 .3088 .24201 .32207 .23705 .31361 .22782 Metetra
.659 .747 .915 r
.31361 .22782 .32207 .23705 .3354 .23206 .32698 .22279 Metetra
.659 .747 .915 r
.32698 .22279 .3354 .23206 .3488 .22705 .34042 .21773 Metetra
.659 .747 .915 r
.34042 .21773 .3488 .22705 .36227 .22201 .35393 .21265 Metetra
.659 .747 .915 r
.35393 .21265 .36227 .22201 .37581 .21695 .36751 .20754 Metetra
.659 .747 .915 r
.36751 .20754 .37581 .21695 .38941 .21186 .38116 .2024 Metetra
.659 .747 .915 r
.38116 .2024 .38941 .21186 .40309 .20675 .39488 .19724 Metetra
.659 .747 .915 r
.39488 .19724 .40309 .20675 .41683 .20161 .40867 .19205 Metetra
.055 .419 .866 r
.40867 .19205 .41683 .20161 .4303 .20759 .42215 .19801 Metetra
.658 .748 .916 r
.42215 .19801 .4303 .20759 .44424 .20241 .43613 .19277 Metetra
.658 .748 .916 r
.43613 .19277 .44424 .20241 .45824 .1972 .45019 .18751 Metetra
.658 .748 .916 r
.45019 .18751 .45824 .1972 .47233 .19197 .46431 .18223 Metetra
.658 .748 .916 r
.46431 .18223 .47233 .19197 .48648 .1867 .47852 .17691 Metetra
.085 .434 .875 r
.47852 .17691 .48648 .1867 .50062 .19269 .49267 .18287 Metetra
.657 .749 .918 r
.49267 .18287 .50062 .19269 .51497 .18738 .50708 .17751 Metetra
.657 .749 .918 r
.50708 .17751 .51497 .18738 .5294 .18204 .52156 .17212 Metetra
.657 .749 .918 r
.52156 .17212 .5294 .18204 .54391 .17668 .53612 .1667 Metetra
.107 .444 .88 r
.53612 .1667 .54391 .17668 .55863 .18269 .55085 .17267 Metetra
.657 .75 .919 r
.55085 .17267 .55863 .18269 .57334 .17727 .56562 .16721 Metetra
.657 .75 .919 r
.56562 .16721 .57334 .17727 .58814 .17183 .58047 .16171 Metetra
.657 .75 .919 r
.58047 .16171 .58814 .17183 .60302 .16636 .5954 .15619 Metetra
.657 .75 .919 r
.5954 .15619 .60302 .16636 .61797 .16086 .61041 .15063 Metetra
.134 .457 .886 r
.61041 .15063 .61797 .16086 .63343 .16687 .62589 .1566 Metetra
.656 .751 .92 r
.62589 .1566 .63343 .16687 .6486 .16132 .64112 .151 Metetra
.656 .751 .92 r
.64112 .151 .6486 .16132 .66386 .15574 .65644 .14536 Metetra
.656 .751 .92 r
.65644 .14536 .66386 .15574 .6792 .15013 .67184 .13969 Metetra
.656 .751 .92 r
.67184 .13969 .6792 .15013 .69463 .14449 .68732 .134 Metetra
.16 .468 .891 r
.68732 .134 .69463 .14449 .71087 .1505 .70359 .13996 Metetra
.269 .346 .758 r
.03634 .26033 .04381 .27922 .05403 .28517 .04653 .26617 Metetra
.621 .554 .757 r
.04653 .26617 .05403 .28517 .06595 .28059 .05844 .26155 Metetra
.621 .554 .757 r
.05844 .26155 .06595 .28059 .07791 .27599 .0704 .2569 Metetra
.621 .554 .757 r
.0704 .2569 .07791 .27599 .08994 .27137 .08242 .25223 Metetra
.621 .554 .757 r
.08242 .25223 .08994 .27137 .10202 .26673 .0945 .24753 Metetra
.282 .354 .76 r
.0945 .24753 .10202 .26673 .11275 .27269 .10519 .25339 Metetra
.621 .554 .758 r
.10519 .25339 .11275 .27269 .12499 .26801 .11742 .24866 Metetra
.621 .554 .758 r
.11742 .24866 .12499 .26801 .13728 .26331 .12971 .24391 Metetra
.621 .554 .758 r
.12971 .24391 .13728 .26331 .14964 .25859 .14206 .23913 Metetra
.621 .554 .758 r
.14206 .23913 .14964 .25859 .16206 .25384 .15447 .23433 Metetra
.295 .361 .761 r
.15447 .23433 .16206 .25384 .17331 .25982 .16569 .2402 Metetra
.621 .554 .758 r
.16569 .2402 .17331 .25982 .18588 .25504 .17826 .23537 Metetra
.621 .554 .758 r
.17826 .23537 .18588 .25504 .19852 .25023 .19089 .23051 Metetra
.621 .554 .758 r
.19089 .23051 .19852 .25023 .21122 .2454 .20359 .22562 Metetra
.304 .366 .762 r
.20359 .22562 .21122 .2454 .22292 .25141 .21525 .23152 Metetra
.62 .554 .758 r
.21525 .23152 .22292 .25141 .23579 .24654 .22811 .2266 Metetra
.62 .554 .758 r
.22811 .2266 .23579 .24654 .24873 .24165 .24104 .22165 Metetra
.62 .554 .758 r
.24104 .22165 .24873 .24165 .26172 .23673 .25403 .21668 Metetra
.62 .554 .758 r
.25403 .21668 .26172 .23673 .27479 .23179 .26709 .21168 Metetra
.316 .373 .763 r
.26709 .21168 .27479 .23179 .28706 .23781 .27933 .21759 Metetra
.62 .553 .758 r
.27933 .21759 .28706 .23781 .3003 .23283 .29257 .21255 Metetra
.62 .553 .758 r
.29257 .21255 .3003 .23283 .31361 .22782 .30587 .20749 Metetra
.62 .553 .758 r
.30587 .20749 .31361 .22782 .32698 .22279 .31924 .2024 Metetra
.62 .553 .758 r
.31924 .2024 .32698 .22279 .34042 .21773 .33267 .19728 Metetra
.62 .553 .758 r
.33267 .19728 .34042 .21773 .35393 .21265 .34618 .19214 Metetra
.62 .553 .758 r
.34618 .19214 .35393 .21265 .36751 .20754 .35975 .18697 Metetra
.62 .553 .758 r
.35975 .18697 .36751 .20754 .38116 .2024 .37339 .18178 Metetra
.62 .553 .758 r
.37339 .18178 .38116 .2024 .39488 .19724 .38711 .17656 Metetra
.62 .553 .758 r
.38711 .17656 .39488 .19724 .40867 .19205 .40089 .17131 Metetra
.339 .387 .765 r
.40089 .17131 .40867 .19205 .42215 .19801 .41433 .17714 Metetra
.619 .553 .759 r
.41433 .17714 .42215 .19801 .43613 .19277 .42831 .17185 Metetra
.619 .553 .759 r
.42831 .17185 .43613 .19277 .45019 .18751 .44236 .16653 Metetra
.619 .553 .759 r
.44236 .16653 .45019 .18751 .46431 .18223 .45648 .16118 Metetra
.619 .553 .759 r
.45648 .16118 .46431 .18223 .47852 .17691 .47068 .15581 Metetra
.349 .392 .765 r
.47068 .15581 .47852 .17691 .49267 .18287 .4848 .16163 Metetra
.619 .553 .759 r
.4848 .16163 .49267 .18287 .50708 .17751 .4992 .15621 Metetra
.619 .553 .759 r
.4992 .15621 .50708 .17751 .52156 .17212 .51368 .15076 Metetra
.619 .553 .759 r
.51368 .15076 .52156 .17212 .53612 .1667 .52823 .14528 Metetra
.356 .396 .766 r
.52823 .14528 .53612 .1667 .55085 .17267 .54293 .15112 Metetra
.618 .553 .759 r
.54293 .15112 .55085 .17267 .56562 .16721 .55769 .14559 Metetra
.618 .553 .759 r
.55769 .14559 .56562 .16721 .58047 .16171 .57254 .14003 Metetra
.618 .553 .759 r
.57254 .14003 .58047 .16171 .5954 .15619 .58746 .13444 Metetra
.618 .553 .759 r
.58746 .13444 .5954 .15619 .61041 .15063 .60247 .12882 Metetra
.365 .402 .766 r
.60247 .12882 .61041 .15063 .62589 .1566 .61791 .13466 Metetra
.618 .553 .759 r
.61791 .13466 .62589 .1566 .64112 .151 .63314 .12898 Metetra
.618 .553 .759 r
.63314 .12898 .64112 .151 .65644 .14536 .64845 .12328 Metetra
.618 .553 .759 r
.64845 .12328 .65644 .14536 .67184 .13969 .66385 .11755 Metetra
.618 .553 .759 r
.66385 .11755 .67184 .13969 .68732 .134 .67932 .11178 Metetra
.374 .406 .766 r
.67932 .11178 .68732 .134 .70359 .13996 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-5)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-2.5)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(2.5)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(5)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[166]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`P3oool2000005`0oooo00310?ooo`040000003oool0oooo000005/0
oooo00340?ooo`030000003oool0oooo05T0oooo00320?ooo`800000G03oool00<80oooo00<00000
0?ooo`3oool0F`3oool00<80oooo0`00001K0?ooo`00eP3oool2000004P0oooo003E0?ooo`040000
003oool0oooo000004L0oooo003H0?ooo`030000003oool0oooo04D0oooo003?0?ooo`@000000`3o
ool2000004P0oooo003:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0A`3oool0
0=H0oooo0`0000170?ooo`00b03oool2000005H0oooo003o0?ooob40oooo003o0?ooob40oooo002n
0?ooo`030000003oool0oooo05l0oooo003o0?ooob40oooo003o0?ooob40oooo00270?ooo`@00000
0`3oool2000000@0oooo0P00002:0?ooo`00Q`3oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1?0?ooo`00R03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08L0oooo00290?ooo`030000003oool0
oooo00P0oooo0P00002:0?ooo`00Q`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0
oooo08T0oooo00280?ooo`8000002P3oool3000001@0oooo00<000000?ooo`3oool0LP3oool00?l0
oooo8@3oool00=<0oooo00<000000?ooo`3oool0BP3oool00:80oooo00<000000?ooo`3oool0N`3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool009T0oooo00<000000?ooo`3oool0
Q03oool00?l0oooo8@3oool00=L0oooo00<000000?ooo`3oool0AP3oool00900oooo00<000000?oo
o`3oool0S@3oool00?l0oooo8@3oool00?l0oooo8@3oool006H0oooo0P00002h0?ooo`00I@3oool0
10000000oooo0?ooo`00000N0?ooo`030000003oool0oooo09H0oooo001U0?ooo`040000003oool0
oooo00000780oooo00<000000?ooo`3oool0@P3oool006D0oooo00@000000?ooo`3oool00000PP3o
ool4000000<0oooo0P0000040?ooo`8000009P3oool006D0oooo00@000000?ooo`3oool000005@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`00000U0?ooo`00IP3oool2000005d0oooo1@00000R0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool08`3oool00<80oooo0`00000309j=`P040000001OIl@0
0000000001T0oooo100000040?ooo`030000003oool0oooo00P0oooo0P00000V0?ooo`00_`3oool3
0000000309j=`P000000WXg200<0WXg200@0000005mWa01OIl@000007`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo02D0oooo001e0?ooo`030000003oool0oooo04D0oooo0`00
000409j=`P050000002NSL80WXg209j=`P0000000`1OIl@00`000000oooo0?ooo`0M0?ooo`800000
2P3oool3000002D0oooo002a0?ooo`<000001@3oool4000000<0WXg200D0000009j=`P2NSL80WXg2
0000000409j=`P040000001OIl@0GfO400000180oooo00<000000?ooo`3oool0?P3oool00:h0oooo
0`0000000`2NSL80000005eVa00500000080WXg200<0000009j=`P2NSL800P2NSL801@000000WXg2
09j=`P2NSL80000000@0WXg20P00000205mWa0030000003oool0oooo0500oooo002/0?ooo`<00000
102NSL8010000000GFK405eVa000000509j=`P050000002NSL80WXg209j=`P000000102NSL801@00
0000WXg2000000000000Yl3[00@00000DP3oool006d0oooo00<000000?ooo`3oool0>@3oool30000
00<0WXg200D0000009j=`P2NSL80WXg20000000305eVa0030000002NSL80WXg20080WXg200<00000
09j=`P2NSL800P2NSL800`000000WXg209j=`P03000000<0Yl3[00<0000002Qgi00XMn@00P00001A
0?ooo`00WP3oool00`000000oooo0?ooo`050?ooo`<0000000<0WXg20000002NSL800`2NSL801@00
0000WXg209j=`P2NSL80000000<0GFK400<0000009j=`P2NSL800P2NSL800`000000WXg209j=`P02
09j=`P<000000P2W`>/010000000Yl3[0:O0j`2W`>/40000000302Qgi0000000oooo04l0oooo002L
0?ooo`D000000`3oool3000000@0WXg200D0000009j=`P2NSL80WXg20000000409j=`P050000001M
I/@0GFK405eVa0000000102NSL801P000000WXg2000000000000Yl3[000000@0Yl3[0`0000020:O0
j`030000000XMn@0000000800000C`3oool006@0oooo00<000000?ooo`3oool0<P3oool3000000<0
WXg200<0000005]Ua00000000P00000309j=`P050000002NSL80WXg209j=`P000000102NSL800`00
0000WXg209j=`P040000000305eVa0000000WXg20080WXg20`0000030:O0j`030000002W`>/0Yl3[
0080000000<0Yl3[0000002W`>/00P2W`>/00`000000:7OT02Qgi00202Qgi0030000003oool0oooo
00l0oooo00<000000?ooo`3oool0>P3oool002l0oooo100000030?ooo`800000103oool2000004l0
oooo0P0000070?ooo`<0000000<0WXg20000002NSL800`2NSL8010000000FfG405]Ua000000409j=
`P050000002NSL80WXg209j=`P000000102NSL8300000080Z;o[00<00000029dhP00000010000002
0:O0j`040000002W`>/0Yl3[0:O0j`<000000`2W`>/010000000Yl3[0:O0j`2W`>/40000000302Qg
i0000000oooo04d0oooo000_0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
C03oool20000000409j=`P0000000000000000<0oooo0`00000409j=`P050000002NSL80WXg209j=
`P0000000`1KIL@01@000000WXg209j=`P2NSL80000000@0WXg200H0000009j=`P00000000000:Ro
j`0000040:Roj`8000000P0RM>800`000000Yl3[0:O0j`020:O0j`<000000P2W`>/00`000000Yl3[
0:O0j`020:O0j`<000000P2W`>/00`000000:7OT00000002000004d0oooo000`0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0[0?ooo`<000000`2N
SL800`000000FFC300000002000000<0WXg200D0000009j=`P2NSL80WXg20000000409j=`P040000
001KIL@0FfG4000000@0WXg200<0000009j=`P2NSL800`0000030:Roj`030000002X_n/0Z;o[0080
000000<0Z;o[0000000000000P0000020:O0j`80000000<0Yl3[0000002W`>/00P2W`>/00`000000
Yl3[0:O0j`02000000030:O0j`000000Yl3[00<0Yl3[0P00000202Qgi0030000003oool0oooo04X0
oooo000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000B03oool3000000<0WXg2
00@0000009j=`P2NSL8000000P1II<<00`000000WXg209j=`P0209j=`P030000002NSL80WXg20080
WXg200<0000009j=`P2NSL800P00000205]Ua0030000002NSL80WXg20080WXg20`0000020:Roj`04
0000002X_n/0Z;o[0:Roj`<000000`2X_n/00`0000008WCR029dhP03000000<0Yl3[00@000000:O0
j`2W`>/0Yl3[0`0000030:O0j`030000002W`>/0Yl3[0080000000<0Yl3[0000000000000P00001<
0?ooo`00;`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool01@3oool30000000309j=`P000000WXg200<0WXg200D0000009j=`P2NSL80WXg20000
000205UT``050000002NSL80WXg209j=`P000000102NSL8300000080Z;o[0P0000000`1KIL@00000
09j=`P02000000030:Roj`000000Z;o[00<0Z;o[0`0000020:Roj`030000002X_n/0Z;o[0080Z;o[
0P000002029dhP030000002W`>/0Yl3[0080Yl3[0`0000020:O0j`040000002W`>/0Yl3[0:O0j`<0
00000`2W`>/00`000000:7OT02Qgi002000004/0oooo000`0?ooo`8000002P3oool3000001@0oooo
00<000000?ooo`3oool08`3oool5000000<0oooo0`00000409j=`P050000002NSL80WXg209j=`P00
00000`2NSL8010000000FFC305UT``00000409j=`P060000002NSL8000000000002X_n/000000`2X
_n/00`0000006g7Q00000002000000<0Z;o[00<000000:Roj`2X_n/00P0000000`2X_n/000000:Ro
j`020:Roj`030000002X_n/0Z;o[0080000000<0Z;o[0000000000000P0000020:O0j`80000000<0
Yl3[0000002W`>/00`2W`>/300000080Yl3[00<000000:O0j`2W`>/00P2W`>/010000000:7OT02Qg
i000000B0?ooo`030000003oool0oooo03H0oooo001g0?ooo`8000000`2NSL800`000000EV?30000
0002000000<0WXg200D0000009j=`P2NSL80WXg20000000409j=`P030000002NSL80WXg200<00000
00@0FFC30000002NSL80WXg20`0000030:Roj`040000002X_n/0Z;o[0:Roj`<0000000<06g7Q0000
002X_n/00P2X_n/3000000<0Z;o[00@000000:Roj`2X_n/0Z;o[0`0000030:Roj`030000000RM>80
8WCR00<000000`2W`>/00`000000Yl3[0:O0j`02000000030:O0j`000000Yl3[0080Yl3[00<00000
0:O0j`2W`>/01@0000000`0XMn@000000?ooo`190?ooo`00L`3oool40000000309j=`P000000WXg2
0080WXg200@0000005IS``1FHl<00000102NSL801@000000WXg209j=`P2NSL80000000@0WXg20`00
00020:RojPD000000P2X_n/00`000000Z;o[0:Roj`020:Roj`<000000P2X_n/600000080Z;o[00@0
00000:Roj`2X_n/0Z;o[100000020:Roj`040000002X_n/0Z;o[0:Roj`@0000000<08WCR0000002W
`>/00P2W`>/3000000<0Yl3[00@000000:O0j`2W`>/0Yl3[0`00000309j=`P040000001QJL@00000
000004X0oooo001;0?ooo`030000003oool0oooo0280oooo0`0000000`2NSL80000009j=`P0309j=
`P050000002NSL80WXg209j=`P0000000P1FHl<01@000000WXg209j=`P2NSL80000000@0WXg200H0
000009j=`P00000000000:RojP0000040:RojP030000000EKml0000000<0Z;o[00<000000:Roj`2X
_n/00P0000000`2X_n/000000:Roj`030:Roj`040000000KLN406g7Q000000@0Z;o[0`0000020:Ro
j`030000002X_n/0Z;o[0080Z;o[0`0000020:Roj`030000000RM>80000000@000000P2W`>/00`00
0000Yl3[0:O0j`020:O0j`<0000000<0WXg20000002NSL800`2NSL8010000000HFW4065Ya000001:
0?ooo`00KP3oool3000000@0WXg200D0000009j=`P2NSL80WXg20000000309j=`P040000001FHl<0
EV?3000000@0WXg200<0000009j=`P2NSL800`0000030:RojP030000002X_nX0Z;oZ0080000000@0
Z;oZ00000000000000000P2X_n/3000000<0Z;o[00<000000:Roj`2X_n/00P000000102X_n/00000
0000000000020:Roj`80000000<0Z;o[0000002X_n/00P2X_n/00`000000Z;o[0:Roj`0200000003
0:Roj`000000Z;o[00<0Z;o[0P000002029dhP050000002W`>/0Yl3[0:O0j`0000000P2W`>/30000
00@0WXg200D0000009j=`P2NSL80WXg200000003065Ya0030000003oool0oooo04L0oooo001/0?oo
o`8000000`2NSL801@000000WXg209j=`P2NSL80000000@0WXg200<0000009j=`P2NSL800`000000
101FHl<0000009j=`P2NSL8400000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000030:RojP030000
000EKml00000008000000P2X_n/200000080Z;o[0`0000030:Roj`030000000KLN40000000800000
0`2X_n/010000000Z;o[0:Roj`2X_n/3000000<0Z;o[00<000000:Roj`2X_n/00`000000101OIl@0
00000000000000030:O0j`<000000`2NSL801@000000WXg209j=`P2NSL80000000@0WXg200@00000
065Ya01QJL@00000B@3oool006T0oooo0`0000000`2NSL80000009j=`P0209j=`P050000002NSL80
WXg209j=`P000000102NSL8300000080Z;oZ1@0000020:RojP030000002X_nX0Z;oZ0080Z;oZ0`00
00020:RojP040000002X_nX0Z;oZ0:RojP8000000P0EKml00`000000Z;o[0:Roj`020:Roj`800000
0P2X_n/200000080Z;o[0P00000201]ah@030000002X_n/0Z;o[0080Z;o[0`0000020:Roj`040000
002X_n/0Z;o[0:Roj`<000000`2NSL800`000000GfO405mWa0040000000309j=`P000000WXg200<0
WXg200D0000009j=`P2NSL80WXg20000000409j=`P8000000P1QJL@00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0380oooo00130?ooo`030000003oool0oooo0240oooo0`00000409j=`P04
0000002NSL80WXg2000000@0WXg200H0000009j=`P00000000000:RojP0000040:RojP030000000>
Jmd0000000<0Z;oZ00<000000:RojP2X_nX00P0000000`2X_nX000000:RojP030:RojP<000000P2X
_nX300000080Z;o[0P0000000`2X_n/000000:Roj`030:Roj`8000000P2X_n/300000080Z;o[0P00
00000`2X_n/000000:Roj`030:Roj`<0000000<0WXg20000002NSL800`2NSL801@000000GfO405mW
a01OIl@0000000@0WXg200D0000009j=`P2NSL80WXg20000000409j=`P050000002NSL8000000000
002W`>`0100000180?ooo`00I03oool3000000<0WXg200D0000009j=`P2NSL80WXg20000000309j=
`P030000002NSL80WXg200<000000`2X_nX00`000000Z;oZ0:RojP02000000030:RojP0000000000
00<0Z;oZ0`0000030:RojP030000002X_nX0Z;oZ0080000000<0Z;oZ0000002X_nX00P2X_nX00`00
00005FoO00000002000000<0Z;o[00<000000:Roj`2X_n/00P0000000`2X_n/000000:Roj`020:Ro
j`@000000`2X_n/00`000000Z;o[0:Roj`03000000@0WXg200<0000009j=`P2NSL800P2NSL801@00
0000GfO405mWa01OIl@0000000<0WXg200<0000009j=`P2NSL800P2NSL800`000000WXg209j=`P03
000000<0Yl3/00<0000002Mgh`0WMn<00P0000170?ooo`00H@3oool30000000309j=`P000000WXg2
00<0WXg200<0000009j=`P2NSL800P2NSL800`000000WXg20000000300000080Z;oZ00@000000:Ro
jP2X_nX0Z;oZ0`0000030:RojP030000000>Jmd00000008000000P2X_nX010000000Z;oZ0:RojP2X
_nX3000000<0Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000000`0EKml000000:Roj`020:Roj`<00000
0`2X_n/010000000Z;o[0:Roj`2X_n/500000080Z;o[0`00000309j=`P050000002NSL80WXg209j=
`P000000102NSL801@000000GfO405mWa01OIl@0000000<0WXg200<0000009j=`P2NSL800P2NSL83
00000080Yl3/00@000000:O0k02W`>`0Yl3/0P00000202Mgh`030000003oool0oooo04D0oooo000k
0?ooo`030000003oool0oooo01P0oooo0P0000060?ooo`<0000000<0WXg20000002NSL800P2NSL80
1@000000WXg209j=`P2NSL80000000@0WXg20P0000020:RojP030000002X_nX0Z;oZ0080Z;oZ0`00
00020:RojP040000002X_nX0Z;oZ0:RojP80000000<03V_M0000002X_nX00`2X_nX300000080Z;oZ
00@000000:RojP2X_nX0Z;oZ100000020:RojPH000000P2X_n/010000000Z;o[0:Roj`2X_n/40000
000309j=`P000000GFK400@0000000<0WXg20000002NSL800`2NSL800`000000WXg209j=`P0209j=
`P030000002NSL80WXg20080WXg200@0000005mWa01OIl@00000102NSL801P000000WXg200000000
0000Yl3/000000@0Yl3/0`0000020:O0k080000000<09gOS0000003oool0A@3oool001@0oooo0P00
000n0?ooo`80000000@0WXg200000000000000000P3oool3000000@0WXg200@0000009j=`P2NSL80
0000102NSL801P000000WXg2000000000000Z;oZ000000<0Z;oZ00H000000:RojP00000000000:Ro
jP0000040:RojP<000000P2X_nX3000000050:RojP00000000000:RojP000000102X_nX300000080
Z;oZ00<000000:RojP2X_nX00P2X_nX0100000005FoO01E_g`0000040:Roj`<0000000<0WXg20000
002NSL800`2NSL8010000000GFK405eVa000000309j=`P030000002NSL80WXg20080WXg200D00000
09j=`P2NSL80WXg20000000209j=`P80000000D0Yl3[000000000000GfO40000000209j=`P<00000
0`2W`>`00`000000Yl3/0:O0k002000000030:O0k0000000Yl3/0080Yl3/00@0000002Mgh`000000
0000AP3oool001<0oooo00@000000?ooo`3oool00000>`3oool3000000<0WXg200@00000051O``00
000000000`2NSL801@000000WXg209j=`P2NSL80000000<0WXg200<0000009j=`P2NSL800`000003
0:RojP040000002X_nX0Z;oZ0:RojP800000102X_nX01P000000Z;oZ000000000000Z;oZ000000@0
Z;oZ0`0000040:RojP060000002X_nX000000000002X_nX000000`2X_nX00`000000Z;oZ0:RojP06
00000080Z;o[0`00000409j=`P050000002NSL80WXg209j=`P0000000`1MI/@010000000WXg209j=
`P00000409j=`P040000002NSL80WXg209j=`P<000000`2W`>/00`00000087CR0000000300000080
Yl3/00@000000:O0k02W`>`0Yl3/0`0000030:O0k0040000002W`>`0Yl3/0:O0k0<0000000<09gOS
0000003oool04`3oool00`000000oooo0?ooo`070?ooo`8000009@3oool001H0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`<000000`2NSL8010000000WXg209j=`P000002
051O``050000002NSL80WXg209j=`P000000102NSL800`000000WXg20000000300000080Z;oZ00@0
00000:RojP2X_nX0Z;oZ100000020:RojP040000002X_nX0Z;oZ0:RojP8000000`2X_nX00`000000
Z;oZ0:RojP02000000040:RojP0000000000000000<0Z;oZ0P0000030:RojP040000002X_nX0Z;oZ
0:RojP<000000`2NSL800`000000FfG400000002000000<0WXg200D0000009j=`P2NSL80WXg20000
000409j=`P040000001MI/@0GFK4000000<0WXg200<0000009j=`P2NSL800P2NSL8300000080Yl3[
00@000000:O0j`2W`>/0Yl3[0P000002021dhP030000002W`>`0Yl3/0080Yl3/0`0000020:O0k004
0000002W`>`0Yl3/0:O0k0@000000P2W`>`4000001`0oooo00@000000?ooo`3oool00000903oool0
00d0oooo100000030?ooo`800000;`3oool3000000@0oooo0`0000000`2NSL80000009j=`P0309j=
`P040000002NSL80WXg200000080D5o300D0000009j=`P2NSL80WXg20000000409j=`P8000000P2X
_nX00`000000Z;oZ0:RojP020:RojP<000000P2X_nX010000000Z;oZ0:RojP2X_nX400000080Z;oZ
00<000000:RojP2X_nX00`0000030:RojP030000000>Jmd0000000<000000P2X_nX00`000000Z;oZ
0:RojP040000000309j=`P000000WXg200<0WXg200@0000005]Ua01KIL@00000102NSL801@000000
WXg209j=`P2NSL80000000@0WXg200@0000005eVa01MI/@000000`2NSL800`000000WXg209j=`P02
000000030:O0j`000000Yl3[00<0Yl3[0`0000000`2W`>/000000000000200000080Yl3/0P000000
0`2W`>`000000:O0k0030:O0k0<000000P2W`>`00`000000Yl3/0:O0k0020:O0k0040000000WMn<0
9gOS000001/0oooo00@000000?ooo`3oool00000903oool001@0oooo00<000000?ooo`3oool0:`3o
ool30000000309j=`P000000CEg300@0000000<0WXg20000002NSL800P2NSL801@000000WXg209j=
`P2NSL80000000<0WXg200@00000051O``1@Gl<000000`2NSL801P000000WXg2000000000000Z;oZ
000000<0Z;oZ00H000000:RojP00000000000:RojP0000040:RojP<000000P2X_nX00`000000Z;oZ
0:RojP020:RojP8000000P2X_nX200000080Z;oZ0P00000200i[g@030000002X_nX0Z;oZ0080Z;oZ
0P00000209j=`P050000002NSL80WXg209j=`P0000000`2NSL801@000000FfG405]Ua01KIL@00000
00<0WXg200<0000009j=`P2NSL800P2NSL801@000000WXg2000000000000Z;o[0080000000@0GFK4
0000002NSL80WXg20`0000030:O0j`030000002W`>/0Yl3[00<00000102W`>/00`00000087CR0000
0002000000<0Yl3/00<000000:O0k02W`>`00P0000000`2W`>`000000:O0k0020:O0k0030000002W
`>`0Yl3/0080000000@0Yl3/00000000000000006`3oool010000000oooo0?ooo`00000T0?ooo`00
503oool3000001@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<00000
102NSL800`000000CEg30000000409j=`P040000002NSL80WXg2000000@0WXg200<0000009j=`P00
00000P000000101@Gl<0000009j=`P2NSL83000000<0Z;oZ00@000000:RojP2X_nX0Z;oZ0P000004
0:RojP060000002X_nX000000000002X_nX000000`2X_nX00`000000Z;oZ0:RojP02000000030:Ro
jP000000Z;oZ00<0Z;oZ0P0000000`2NSL4000000000000200000080Z;oZ0`00000309j=`P050000
002NSL80WXg209j=`P000000102NSL8010000000FfG405]Ua000000409j=`P030000002NSL80WXg2
00<000000`2X_n/00`0000006G3P0000000300000080Yl3[00@000000:O0j`2W`>/0Yl3[0`000003
0:O0j`030000002W`>/0Yl3[00@0000000<087CR0000002W`>`00P2W`>`3000000<0Yl3/00@00000
0:O0k02W`>`0Yl3/0`0000030:O0k0040000000WMn<00000000001X0oooo00@000000?ooo`3oool0
0000903oool003L0oooo1@0000020?ooo`8000000`2NSL801@000000WXg209j=`P2NSL8000000080
CEg300D0000009j=`P2NSL80WXg20000000309j=`P030000002NSL80WXg200<000000P2X_^T50000
0080Z;oZ00@000000:RojP2X_nX0Z;oZ100000020:RojP040000002X_nX0Z;oZ0:RojP8000000`2X
_nX010000000Z;oZ0:RojP2X_nX3000000<0Z;oZ00<000000:RojP2X_nX00`00000309j=`@030000
001II<<00000008000000`2NSL801@000000WXg209j=`P2NSL80000000<0WXg200<0000009j=`P2N
SL800`00000205]Ua0030000002NSL80WXg200@000000P2X_n/010000000Z;o[0:Roj`2X_n/20000
00806G3P00<000000:O0j`2W`>/00P2W`>/3000000030:O0j`000000Yl3[0080Yl3[100000020:O0
j`030000000PM>80000000@000000P2W`>`010000000Yl3/0:O0k02W`>`400000080Yl3/00@00000
0:O0k02W`>`0Yl3/0P00000202Mgh`030000003oool0oooo01P0oooo0P00000U0?ooo`00=03oool3
000000<0WXg200H0000004]L`P000000000009j=`P00000309j=`P030000002NSL80WXg20080WXg2
00<0000004eM``0000000`2NSL8010000000WXg209j=`P2NSL8300000080Z;kY00@000000:Rnj@2X
_^T0Z;kY0P0000000`00HMH000000:RojP020:RojP<000000P2X_nX010000000Z;oZ0:RojP2X_nX4
00000080Z;oZ00<000000:RojP2X_nX0100000020:RojP040000002X_nX0Z;oZ0:RojP<000000`2N
SL4010000000WXg109j=`@00000205UT``030000002NSL80WXg20080WXg200D0000009j=`P2NSL80
WXg20000000209j=`P@000000P2X_n/600000080Z;o[00<000000:Roj`2X_n/00P2X_n/300000080
Z;o[0`0000020:O0j`80000000<0Yl3[0000002W`>/00P2W`>/300000080Yl3[00@000000:O0j`2W
`>/0Yl3[0`000002021dhP030000002W`>`0Yl3/0080Yl3/0`0000000`2W`>`000000:O0k0030:O0
k0@0000000<0WXg10000000000000P00000C0?ooo`030000003oool0oooo02/0oooo000S0?ooo`03
0000003oool0oooo00/0oooo0`0000000`2NSL80000009j=`P0309j=`P030000001;G<80000000<0
WXg200D0000009j=`P2NSL80WXg20000000309j=`P030000001=GL<0000000@0WXg20`0000000`2X
_^T000000:Rnj@030:Rnj@<000000P2X_^T2000000050:RojP00000000000:RojP000000102X_nX3
00000080Z;oZ00<000000:RojP2X_nX00P2X_nX200000080Z;oZ0P0000020:RojP@0000000<0WXg1
0000002NSL400`2NSL4010000000WXg109j=`@00000305UT``050000002NSL80WXg209j=`P000000
102NSL8200000080Z;o[00<000000:Roj`2X_n/00P2X_n/0100000004fkO01=^g`0000030:Roj`03
0000002X_n/0Z;o[0080000000<0Z;o[0000002X_n/00`2X_n/4000000<0Yl3[00H000000:O0j`00
000000000:O0j`0000040:O0j`<000000P2W`>/400000080Yl3/0`0000040:O0k0060000002W`>`0
00000000002NSL400000102NSL4010000000Hf[40000000000100?ooo`009`3oool3000000<0oooo
100000000`2NSL80000009j=`P0209j=`P050000002NSL80WXg209j=`P0000000P1;G<8010000000
WXg209j=`P00000309j=`P050000002NSL8000000000002Y_^T00`00000209j=`P8000000`2X_^T0
0`000000Z;kY0:Rnj@02000000030:Rnj@000000Z;kY00<0Z;kY0P0000040:RojP060000002X_nX0
00000000002X_nX000000`2X_nX00`000000Z;oZ0:RojP02000000030:RojP000000Z;oZ00<0Z;oZ
0P0000000`2NSL40000009j=`@0309j=`@050000002NSL40WXg109j=`@0000000`2NSL4010000000
FFC305UT``00000409j=`P060000002NSL8000000000002X_n/000000P2X_n/00`000000Z;o[0:Ro
j`02000000040:Roj`0000000000000000<0Z;o[0`0000030:Roj`030000002X_n/0Z;o[00800000
00@0Z;o[00000000000000000`2W`>/2000000<0Yl3[00<000000:O0j`2W`>/00P0000000`2W`>/0
00000:O0j`020:O0j`030000000PM>8087CR00<000000`2W`>`00`000000Yl3/0:O0k003000000@0
WXg100D0000009j=`@2NSL40WXg10000000206=Za0030000003oool0oooo03h0oooo000T0?ooo`<0
000000<0WXg100000018F/800`00000209j=`P050000002NSL80WXg209j=`P0000000P2NSL800`00
0000WXg209j=`P0209j=`P030000001;G<80000000<0WXg200<0000009j=`P2NSL800P0000030:Vn
j@0300000000G=800000008000000P2X_^T00`000000Z;kY0:Rnj@03000000<0Z;kY00<000000:Rn
j@2X_^T00P0000000`2X_^T00000000000030:RojP800000102X_nX00`000000Z;oZ0:RojP030000
00<0Z;oZ00<000000:RojP2X_nX00`00000309j=`@050000002NSL40WXg109j=`@000000102NSL40
0`000000WXg10000000200000080FFC300<0000009j=`P2NSL800`0000030:Roj`030000002X_n/0
Z;o[00<000000`2X_n/00`0000004fkO0000000300000080Z;o[00@000000:Roj`2X_n/0Z;o[0`00
00030:Roj`030000000IL>00000000<000000P2W`>/00`000000Yl3[0:O0j`03000000<0Yl3[00@0
00000:O0j`2W`>/0Yl3[0`0000000`0PM>8000000:O0k0020:O0k0@000000P2NSL400`000000WXg1
09j=`@0209j=`@050000002NSL40WXg109j=`@0000000`1SJ/@00`000000oooo0?ooo`0m0?ooo`00
6@3oool010000000oooo0?ooo`0000050?ooo`80000000<0WXg10000002NSL400P2NSL400`000000
B5[20000000309j=`P050000002NSL80WXg209j=`P0000000`2NSL800`000000WXg209j=`P030000
000304]L`P000000WXg200@000000P2Y_^T00`000000ZKkY0:Vnj@0500000080Z;kY0`0000020:Rn
j@8000000P2X_^T3000000<0Z;kY00<00000001QeP0000000P0000020:RojP040000002X_nX0Z;oZ
0:RojP<000000P2X_nX010000000Z;oZ0:RojP2X_nX3000000<0WXg100@0000009j=`@2NSL400000
102NSL400`000000WXg109j=`@0300000080Z;oZ1P0000020:Roj`040000002X_n/0Z;o[0:Roj`<0
00000P2X_n/010000000Z;o[0:Roj`2X_n/30000000301=^g`000000Z;o[0080Z;o[100000020:Ro
j`040000002X_n/0Z;o[0:Roj`8000000P0IL>000`000000Yl3[0:O0j`020:O0j`8000000P2W`>/0
10000000Yl3[0:O0j`2W`>/40000000309n=`@000000HFW400D0000000<0WXg10000002NSL400`2N
SL400`000000WXg109j=`@0209j=`@030000002NSL40WXg10080WXg100@0000006=Za01SJ/@00000
?`3oool001P0oooo00<000000?ooo`0000001@3oool3000000<0WXg100@0000009j=`@2NSL400000
0P18F/801@000000WXg209j=`P2NSL80000000<0WXg200<0000009j=`P0000000`0000020:Vnj@@0
00000P2Y_^T010000000ZKkY0:Vnj@2Y_^T300000080ZKkY1@0000020:Rnj@040000002X_^T0Z;kY
0:Rnj@<000000P2X_^T200000080Z;kY0P0000000`00HMH000000:RojP030:RojP<000000P2X_nX0
0`000000Z;oZ0:RojP040000000309j=`@000000WXg100<0WXg100@0000009j=`@2NSL400000102N
SL4300000080Z;oZ00<000000:RojP2X_nX00P00000200aZg0030000002X_n/0Z;o[0080Z;o[0`00
00020:Roj`030000002X_n/0Z;o[00@000000P2X_n/600000080Z;o[00<000000:Roj`2X_n/00P2X
_n/300000080Z;o[0`0000020:O0j`<00000102W`>/30000000309n=`@000000Whg100<0Whg100@0
0000065Ya01QJL@00000102NSL400`000000WXg109j=`@0209j=`@030000002NSL40WXg10080WXg1
00<0000009j=`@2NSL400`00000206=Za0030000003oool0oooo0180oooo00<000000?ooo`3oool0
9`3oool001T0oooo0P0000020?ooo`<000000`2NSL4010000000WXg109j=`@00000309j=`@030000
0018F/80000000<0WXg200<0000009j=`P2NSL800`0000020:Vnj@8000000P2Y_^T200000003001H
c`000000ZKkY0080ZKkY0`0000020:Vnj@040000002Y_^T0ZKkY0:Vnj@80000000<005cB0000002X
_^T00P2X_^T300000080Z;kY00<000000:Rnj@2X_^T00P2X_^T200000080Z;kY0P0000020:RojP80
000000<0Z;oZ0000002X_nX00`2X_nX20000000309j=`@000000WXg100<0WXg100D0000009j=`@2N
SL40WXg10000000309j=`@060000002NSL4000000000002X_nX00000102X_nX200000080Z;oZ0`00
00020:Roj`80000000<0Z;o[0000002X_n/00`2X_n/200000080Z;o[00<000000:Roj`2X_n/00P2X
_n/0100000004fkO01=^g`0000030:Roj`030000002X_n/0Z;o[0080000000<0Z;o[0000002X_n/0
0`2X_n/4000000<0Yl3[00<000000:O0j`0000000P00000409n=`@050000002OSL40Whg109n=`@00
00000`1QJL@01@000000WXg109j=`@2NSL40000000@0WXg100@0000009j=`@2NSL40WXg110000002
0:O1k0@00000?P3oool000X0oooo1@0000020?ooo`8000001P3oool010000000A5S2000000000002
09j=`@050000002NSL40WXg109j=`@0000000`2NSL401P000000WXg1000000000000B5[2000000@0
WXg20P0000020:Vnj@040000002Y_^T0ZKkY0:Vnj@<000000P2Y_^T2000000050:Vnj@0000000000
0:Vnj@000000102Y_^T300000080ZKkY0P0000001@2X_^T000000000002X_^T0000000<0Z;kY00<0
00000:Rnj@2X_^T00P0000000`2X_^T000000:Rnj@020:Rnj@<000000`2X_nX00`000000Z;oZ0:Ro
jP03000000<0WXg100D0000009j=`@2NSL40WXg10000000409j=`@030000002NSL40000000800000
0`2X_nX00`000000Z;oZ0:RojP02000000030:RojP000000Z;oZ00<0Z;oZ0`0000030:Roj`030000
002X_n/0Z;o[0080000000<0Z;o[0000002X_n/00P2X_n/01@000000Z;o[000000000000Z;o[00<0
00000`2X_n/3000000<0Z;o[00<000000:Roj`2X_n/01P0000020:O0j`<000000`2OSL401@000000
Whg109n=`@2OSL40000000@0Whg100@00000065Ya01QJL@00000102NSL400`000000WXg109j=`@02
09j=`@<0000000<0Yl7/0000002W`N`00P2W`N`3000000809GKS00<000000?ooo`3oool0>`3oool0
00`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo0`000003
09j=`@050000002NSL40WXg109j=`@0000000`2NSL4200000080ZKkX0`0000001@2NSL8000000000
002Y_^T0000000<0ZKkY0`0000020:Vnj@040000002Y_^T0ZKkY0:Vnj@800000102Y_^T01P000000
ZKkY000000000000ZKkY000000@0ZKkY0P0000040:Rnj@030000002X_^T0Z;kY00<000000`2X_^T0
0`000000Z;kY0000000500000080Z;oZ0`00000309j=`@040000002NSL40WXg1000000@0WXg100<0
000009j=`@2NSL400`0000020:RojP040000002X_nX0Z;oZ0:RojP<000000`2X_nX00`000000Z;oZ
0:RojP02000000030:RojP000000000000<0Z;o[0`0000030:Roj`040000002X_n/0Z;o[0:Roj`80
00000`2X_n/00`0000004fkO0000000300000080Z;o[00@000000:Roj`2X_n/0Z;o[0`00000309n=
`@030000001OIl@00000008000000P2OSL401@000000Whg109n=`@2OSL40000000<0Whg100<00000
09n=`@2OSL400P2OSL4010000000HFW4065Ya000000409j=`@030000002NSL40WXg100<00000102W
`N`300000080Yl7/1000000m0?ooo`00303oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool00`000000A5S20000000309j=`@040000002NSL40WXg109j=`@<00000
00<0ZKkX0000002Y_^P00`2Y_^P2000000<0ZKkY00H000000:Vnj@00000000000:Vnj@0000030:Vn
j@050000002Y_^T000000000002Y_^T00P0000030:Vnj@800000102Y_^T01@000000ZKkY00000000
0000ZKkY008000000`2X_^T300000080Z;kY00@000000:Rnj@2X_^T0Z;kY0P00000309n=`@030000
001CHL<000000080000000<0WXg10000002NSL400`2NSL401@000000WXg109j=`@2NSL4000000080
WXg1100000020:RojP030000002X_nX0Z;oZ00@000000P2X_nX010000000Z;oZ0:RojP2X_nX30000
00<0Z;oZ00<0000000aZg00000000P0000020:Roj`040000002X_n/0Z;o[0:Roj`@000000P2X_n/0
0`000000Z;o[0:Roj`030000000301=^g`000000Z;o[0080Z;o[100000000`2OSL40000009n=`@03
09n=`@040000001OIl@0GfO4000000<0Whg100D0000009n=`@2OSL40Whg10000000409n=`@050000
002OSL4000000000002W`>`00P000000101QJL@0000009j=`@2NSL44000000<0Yl7/00H000000:O1
k000000000000:O1k00000040:O1k0040000000UM^<00000000003`0oooo00040?ooo`@00000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool2000000<0WXg1
00<0000009j=`@2NSL400P0000030:Vnj0030000002Y_^P0ZKkX0080000000<0ZKkX000000000000
0P2Y_^T2000000@0ZKkY00<000000:Vnj@2Y_^T00P0000040:Vnj@@000000P2Y_^T010000000ZKkY
0:Vnj@2Y_^T2000000<0ZKkY00<00000001LdP0000000P0000020:Rnj@030000002X_^T0Z;kY00@0
000000<0Whg10000002OSL400P2OSL4010000000Df7305=Q``00000309j=`@050000002NSL40WXg1
09j=`@0000000`2NSL4300000080Z;oZ00<000000:RojP2X_nX00P2X_nX200000080Z;oZ0P000002
0:RojP@000000P2X_nX010000000Z;oZ0:RojP2X_nX20000000300aZg0000000Z;o[00<0Z;o[0`00
00020:Roj`040000002X_n/0Z;o[0:Roj`<0000000<0Whg10000001MIl@01@0000000`2OSL400000
09n=`@0309n=`@050000002OSL40Whg109n=`@0000000`1OIl@01@000000Whg109n=`@2OSL400000
00<0Whg100<0000009n=`@2OSL400`0000030:O0k0030000000NLn80000000<000000P2W`N`01000
0000Yl7/0:O1k02W`N`3000000<0Yl7/00@000000:O1k02W`N`0Yl7/100000000`0UM^<000000?oo
o`0D0?ooo`030000003oool0oooo02<0oooo000<0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000P2NSL4300000080ZKkX00<0
00000:Vnj02Y_^P00`0000030:Vnj00400000000D/X0000000000080ZKkY00@000000:Vnj@2Y_^T0
ZKkY0`0000020:Vnj@040000002Y_^T0ZKkY0:Vnj@@000000P2Y_^T400000080ZKkY00<000000:Vn
j@2Y_^T0100000030:Rnj@<0000000<0Whg10000002OSL400`2OSL4010000000Whg109n=`@000003
05=Q``040000002NSL40WXg1000000@0WXg10`0000000`2X_nX000000:RojP020:RojP030000002X
_nX0Z;oZ0080000000<0Z;oZ0000002X_nX00`2X_nX200000080Z;oZ00@000000:RojP2X_nX0Z;oZ
100000020:RojP8000000P2X_n/2000000030:Roj`000000Z;o[00<0Z;o[0`0000000`2OSL400000
09n=`@0209n=`@040000001MIl@0GFO4000000@0Whg100D0000009n=`@2OSL40Whg10000000409n=
`@040000001OIl@0GfO4000000<0Whg100<0000009n=`@2OSL40100000020:O0k0040000002W`>`0
Yl3/0:O0k08000000P0NLn800`000000Yl7/0:O1k0020:O1k0<000000P2W`N`010000000Yl7/0:O1
k02W`N`400000080Yl7/00<0000002Efh`0000000P00000j0?ooo`002`3oool2000000@0oooo0P00
00090?ooo`@000000P2Y_^P00`000000ZKkX0:Vnj00300000080ZKkX0P0000020:Vnj0@000000P2Y
_^T400000080ZKkY00<000000:Vnj@2Y_^T0100000020:Vnj@@000000P2Y_^T010000000ZKkY0:Vn
j@2Y_^T30000000309n=`@000000D5o300@0000000<0Whg10000002OSL400P2OSL401@000000Whg1
09n=`@2OSL40000000<0Whg100@0000005=Q``1CHL<000000`2NSL400`000000WXg109j=`@020000
00@0Z;oZ00<000000:RojP2X_nX00`0000030:RojP030000002X_nX0Z;oZ0080000000<0Z;oZ0000
002X_nX00P2X_nX300000080Z;oZ00<000000:RojP2X_nX00P2X_nX3000000<0Z;o[00<000000:Ro
j`2X_n/00`00000409n=`@040000002OSL40Whg1000000<0GFO400D0000009n=`@2OSL40Whg10000
000409n=`@030000002OSL40Whg1008000000P1OIl@00`000000Whg109n=`@0209n=`@8000000P2W
`>`00`000000Yl3/0:O0k0020:O0k0<000000P2W`>`300000080Yl7/0P0000000`2W`N`000000:O1
k0030:O1k0<000000P2W`N`00`000000Yl7/0:O1k0020:O1k0040000000UM^<09GKS000003X0oooo
000H0?ooo`030000003oool0oooo0080oooo0`0000020:Vnj0<000000P2Y_^P200000080ZKkX0`00
00020:Vnj0@000000P2Y_^T200000080ZKkY0`0000020:Vnj@8000000P2Y_^T200000003001Hc`00
0000ZKkY0080ZKkY0`0000000`2OSL40000009n=`@0209n=`@030000001@Gl<0000000@0Whg100@0
000009n=`@2OSL400000102OSL400`000000Whg10000000200000080Df7300<0000009j=`@000000
0`0000020:RojP040000002X_nX0Z;oZ0:RojP<000000P2X_nX010000000Z;oZ0:RojP2X_nX30000
00<0Z;oZ00H000000:RojP00000000000:RojP0000030:RojP030000002X_nX0Z;oZ00D000000`2X
_n/3000000<0Whg100D0000009n=`@2OSL40Whg10000000309n=`@040000001MIl@0GFO4000000<0
Whg100<0000009n=`@2OSL400P2OSL4300000080Yl3[0P0000000`1OIl@0000009n=`@03000000<0
Yl3/00<000000:O0k02W`>`00P0000000`2W`>`000000:O0k0030:O0k0@000000`2W`N`00`000000
Yl7/0:O1k002000000030:O1k0000000Yl7/0080Yl7/00<000000:O1k02W`N`01@0000000`0UM^<0
00000?ooo`0h0?ooo`007P3oool400000080ZKkX00@000000:Vnj02Y_^P0ZKkX0`0000020:Vnj004
0000002Y_^P0ZKkX0:Vnj0<00000102Y_^T200000080ZKkY00@000000:Vnj@2Y_^T0ZKkY0`000000
1@2OSL400000000000000000ZKkY00<00000102OSL4010000000Whg109n=`@000002051O``050000
002OSL40Whg109n=`@0000000`2OSL400`000000Whg109n=`@0300000080Z;oZ1@0000020:RojP80
00000P2X_nX400000080Z;oZ00<000000:RojP2X_nX0100000020:RojP040000002X_nX0Z;oZ0:Ro
jP8000000`2X_nX010000000Z;oZ0:RojP2X_nX3000000<0Whk100<0000005]Ua00000000P000000
0`2OSL40000009n=`@0309n=`@050000002OSL40Whg109n=`@0000000`2OSL4010000000GFO405eW
a000000409n=`@060000002OSL4000000000002W`>/00000102W`>/4000000<0Yl3/00<000000:O0
k02W`>`00`0000030:O0k0030000002W`>`0Yl3/0080000000@0Yl3/00000000000000000`2W`N`3
000000<0Yl7/00@000000:O1k02W`N`0Yl7/0`00000309n=`@040000001UJl@00000000003T0oooo
000O0?ooo`0300000000C<@0000000<0ZKkX0`0000020:Vnj0030000002Y_^P0ZKkX00@000000P2Y
_^P00`000000ZKkY0:Vnj@02000000030:Vnj@000000ZKkY0080ZKkY0`0000000`2OSL40000009n=
`@0209n=`@030000001>G/<0000000<0Whg100D0000009n=`@2OSL40Whg10000000309n=`@030000
001@Gl<0000000@0Whg100<0000009n=`@0000000`0000020:RojP040000002X_nX0Z;oZ0:RojP80
000000<0063F0000002X_nX00`2X_nX200000080Z;oZ00<000000:RojP2X_nX00P2X_nX200000080
Z;oZ0P0000020:RojP@000000P2X_nX00`000000Z;oZ0:RojP040000000309n>`@000000Whk100<0
Whk100<0000005]Ua0000000102OSL401@000000Whg109n=`@2OSL40000000@0Whg10`0000001@2X
_n/000000000001MIl@000000080Whg10`0000030:O0j`030000002W`>/0Yl3[00H000000P2W`>`4
00000080Yl3/00@000000:O0k02W`>`0Yl3/0`0000030:O0k0030000000NLn80000000<000000P2W
`N`010000000Yl7/0:O1k02W`N`40000000309n=`@000000Whg100<0Whg100@0000006E[a01UJl@0
0000>@3oool001P0oooo00<000000?ooo`3oool01@3oool2000000050:Vnj000000000000:Vnj000
0000102Y_^P200000080ZKkX0P0000020:Vnj0<000000`2Y_^T00`000000ZKkY00000002000000@0
Whg100H0000009n=`@2OSL40000004iN``00000309n=`@030000002OSL40Whg10080Whg100H00000
09n=`@0000000000051O``00000409n=`@8000000P2X_nX00`000000Z;oZ0:RojP020:RojP<00000
0P2X_nX200000080Z;oZ0P0000001@2X_nX000000:RojP2X_nX000000080Z;oZ0P0000000`2X_nX0
00000:RojP030:RojP8000000P2X_nX010000000Z;oZ0:RojP2X_nX30000000309n>`@000000Whk1
00<0Whk100D0000009n>`@2OS/40Whk10000000205]Ua0050000002OSL40Whg109n=`@000000102O
SL400`000000Whg109n=`@02000000<0Z;o[00<00000015]gP0000000`0000020:O0j`040000002W
`>/0Yl3[0:O0j`<000000`2W`>/00`0000005g3P0000000200000080Yl3/00@000000:O0k02W`>`0
Yl3/100000020:O0k0040000002W`>`0Yl3/0:O0k08000000P0NLn800`000000Yl7/0:O1k0020:O1
k0<0000000<0Whg10000002OSL400`2OSL401@000000Whg109n=`@2OSL40000000<0IF_400<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`008P3oool00`000000ZKkX0:Vnj0020:Vn
j0060000002Y_^P000000000002Y_^P00000102Y_^P20000000409n>`@000000000000000080ZKkY
0P00000309n=`@050000002OSL40Whg109n=`@0000000`2OSL400`000000CUk30000000209n=`@03
0000002OSL40Whg10080Whg10P0000020:Rnj@<0000000D0Whg1000000000000Z;oZ000000030:Ro
jP060000002X_nX000000000002X_nX00000102X_nX3000000<0Z;oZ00<000000:RojP2X_nX00`00
00030:RojP030000002X_nX0Z;oZ0080000000<0Z;oZ0000002X_nX00P2X_nX30000000309n>`@00
0000Whk10080Whk100D0000009n>`@2OS/40Whk10000000409n>`@030000001KIL@0000000@0Whg1
00<0000009n=`@2OSL40100000020:Roj`030000002X_n/0Z;o[00<0000000<04FgN0000002W`>/0
0P2W`>/400000080Yl3[00<000000:O0j`2W`>/00P00000201M`h0030000002W`>`0Yl3/0080Yl3/
0`0000020:O0k0040000002W`>`0Yl3/0:O0k0@0000000<0Whk10000000000000P0000020:O1k0<0
0000102OSL401@000000Whg109n=`@2OSL40000000@0Whg100@0000006E[a01UJl@00000>03oool0
02<0oooo0P0000020:Vnj08000000`2Y_^P00`000000ZKkX0:Vnj003000000<0Whk100H0000004]L
`P000000000009n=`@00000309n=`@030000002OSL40Whg10080Whg100H0000009n=`@0000000000
04iN``00000309n=`@060000002OSL4000000000002X_^T00000102X_^T2000000<0Z;oZ00@00000
0:RojP2X_nX0Z;oZ0P0000030:RojP030000002X_nX0Z;oZ0080000000<0Z;oZ0000000000000`2X
_nX300000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000030:RojP030000002X_nX0000000800000
102OS/4010000000Whk109n>`@00000409n>`@030000002OS/40Whk100<0000000@0FfG40000002O
SL40Whg1100000020:Roj`040000002X_n/0Z;o[0:Roj`<000000P2X_n/600000080Yl3[00@00000
0:O0j`2W`>/0Yl3[0`0000020:O0j`80000000<05g3P0000002W`>`00P0000000`2W`>`000000:O0
k0030:O0k0<0000000<0Whk10000002OS/400`2OS/400`000000HfW400000002000000<0Whg100D0
000009n=`@2OSL40Whg10000000409n=`@030000002OSL40Whg1008000000P1UJl@00`000000oooo
0?ooo`0f0?ooo`00603oool00`000000oooo0?ooo`090?ooo`<000000P2Y_^P00`000000ZKkX0:Vn
j003000000<0Whk100H0000009n>`@2OS/40000004]L`P00000309n=`@040000002OSL40Whg10000
00@0Whg10P0000020:Vnj@<0000000@0Whg100000000000000000`2X_^T00`000000Z;kY0:Rnj@02
000000030:Rnj@00000000000080Z;oZ100000020:RojP030000002X_nX0Z;oZ00<000000`2X_nX0
0`000000063F0000000200000080Z;oZ00<000000:RojP2X_nX0100000020:RojP040000002X_nX0
Z;oZ0:RojP8000000`2OS/401@000000Whk109n>`@2OS/40000000<0Whk100<0000009n>`@2OS/40
100000020:Roj`D000000P2X_n/010000000Z;o[0:Roj`2X_n/400000080Z;o[00<000000:Roj`2X
_n/00P000002015]gP030000002W`>/0Yl3[0080Yl3[0`0000020:O0j`040000002W`>/0Yl3[0:O0
j`@000000`2W`>`00`000000Yl3/0:O0k003000000@0Whk100D0000009n>`@2OS/40Whk100000002
06=Ya0030000002OSL40Whg10080Whg100<0000009n=`@2OSL400P2OSL400`000000Whg109n=`@04
00000080Yl7/0P0000000`1UJl@000000?ooo`0f0?ooo`00903oool300000080ZKkX0`0000000`2O
S/40000009n>`@0309n>`@070000002OS/40Whk109n>`@000000Bec20000000209n=`@060000002O
SL40Whg109n=`@000000Whg10P0000000`2Y_^T000000:Vnj@020:Vnj@<000000P2X_^T200000080
Z;kY0`0000030:Rnj@0400000000Fm40000000000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`000002
0:RojP8000000P2X_nX4000000<0Z;oZ0`0000020:RojP8000000P2X_nX40000000309n>`@000000
Whk10080Whk100<0000009n>`@2OS/400P2OS/400`000000Whk10000000300000080Z;o[00@00000
0:Roj`2X_n/0Z;o[0P0000000`09JM`000000:Roj`030:Roj`<000000P2X_n/00`000000Z;o[0:Ro
j`020:Roj`8000000P2X_n/300000080Yl3[0P0000000`2W`>/000000:O0j`020:O0j`030000002W
`>/0000000D000000`2W`>`3000000<0Whk100D0000009n>`@2OS/40Whk10000000409n>`@040000
001SJL@0HfW4000000<0Whg100<0000009n=`@2OSL400P2OSL4300000080Yl7/00<000000:O1k02W
`N`00P2W`N`3000003L0oooo000?0?ooo`800000503oool01P000000B5[2000000000000Whk10000
00<0Whk100D0000009n>`@2OS/40Whk10000000309n>`@030000001;G<80000000<0Whg100<00000
09n=`@0000000P0000030:Vnj@050000002Y_^T000000000002Y_^T00P0000030:Rnj@<000000P2X
_^T010000000Z;kY0:Rnj@2X_^T400000080Z;oZ100000020:RojP040000002X_nX0Z;oZ0:RojP<0
00000P2X_nX500000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000000`2OS/40000009n>`@0309n>
`@040000002OS/40Whk1000000@0Whk10P0000020:Roj`030000002X_n/0Z;o[0080Z;o[0`000002
0:Roj`8000000P2X_n/2000000030:Roj`000000Z;o[0080Z;o[00<000000:Roj`2X_n/00`000004
0:Roj`@000000`2W`>/010000000Yl3[0:O0j`2W`>/2000000<0Whk100<00000065Xa00000000`00
00000`2OS/40000009n>`@0309n>`@050000002OS/40Whk109n>`@000000102OS/4010000000HfW4
06=Ya000000409n=`@060000002OSL4000000000002W`N`000000`2W`N`00`000000Yl7/0:O1k002
000000040:O1k00000000000000001L0oooo00<000000?ooo`3oool01P3oool4000000<0oooo0P00
00040?ooo`8000001`3oool000h0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`0;0?ooo`0300000018F/80000000<0Whk100@0000009n>`@2OS/400000102OS/43000000050:Vn
j@00000000000000002OSL400`0000020:Vnj@8000000P2Y_^T2000000@0ZKkY100000020:Rnj@03
0000002X_^T0Z;kY00@000000P2X_^T400000080Z;oZ0P0000020:RojP@000000P2X_nX00`000000
Z;oZ0:RojP0200000003001PeP000000Z;oZ00<0Z;oZ0`0000000`2OS/40000009n>`@0209n>`@05
0000002OS/40Whk109n>`@0000000`2OS/401P000000Whk1000000000000Z;o[000000<0Z;o[00H0
00000:Roj`00000000000:Roj`0000040:Roj`<000000`2X_n/010000000Z;o[0:Roj`2X_n/30000
00<0Z;o[00<000000:Roj`0000001@0000030:O0j`@0000000<0Whk10000002OS/400P2OS/401000
0000HFS4065Xa000000409n>`@050000002OS/40Whk109n>`@000000102OS/401@000000Whk10000
00000000Yl7/0080000000@0HfW40000002OSL40Whg10`0000030:O1k0040000002W`N`0Yl7/0:O1
k0<000000`2W`N`01000000097GS00000000000O0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool000001P3oool00140oooo00<000000?ooo`3oool04P3oool00`000000B5[200000002
09n>`@050000002OS/40Whk109n>`@0000000P2OS/42000000<0ZKkY00@00000001@b@0000000000
0P2Y_^T010000000ZKkY0:Vnj@2Y_^T300000080ZKkY00@000000:Vnj@2Y_^T0ZKkY100000020:Rn
j@<000000P2X_^T200000080Z;kY0P0000000`00Fm4000000:RojP030:RojP8000000P2X_nX01000
0000Z;oZ0:RojP2X_nX30000000309n>`@00000000000080000000@0Z;oZ0000000000000000102O
S/4010000000Whk109n>`@00000409n>`@030000002OS/400000008000000`2X_n/010000000Z;o[
0:Roj`2X_n/2000000<0Z;o[00<000000:Roj`2X_n/00P0000000`2X_n/00000000000030:Roj`@0
00000P2X_n/00`000000Z;o[0:Roj`03000000<0Whk100<0000005mWa00000000`0000000`2OS/40
000009n>`@0309n>`@040000002OS/40Whk1000000<0HFS400D0000009n>`@2OS/40Whk100000004
09n>`@030000002OS/40Whk100<000000`2W`N`00`0000007G;Q0000000300000080Yl7/00@00000
0:O1k02W`N`0Yl7/100000020:O1k0040000002W`N`0Yl7/0:O1k08000000P0TMN<00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool000P0oooo1000
00030?ooo`8000005@3oool00`000000B5[20000000309n>`@030000002OS/40000000<000000P2Y
_^T00`000000ZKkY0:Vnj@0400000080ZKkY100000020:Vnj@030000002Y_^T0ZKkY00@000000P2Y
_^T400000080Z;kY00@000000:Rnj@2X_^T0Z;kY0`0000020:Rnj@8000000P2X_nX2000000030:Ro
jP000000Z;oZ0080Z;oZ0`0000000`2OS/40000009n>`@0209n>`@040000001FH/<00000000000<0
Whk100D0000009n>`@2OS/40Whk10000000309n>`@030000002OS/40Whk100<000000P2X_n/01000
0000Z;o[0:Roj`2X_n/400000080Z;o[00<000000:Roj`2X_n/00`0000030:Roj`0300000009JM`0
0000008000000P2X_n/010000000Z;o[0:Roj`2X_n/30000000309n>`@000000Whk100<0Whk100@0
000005mWa01OIl@00000102OS/401@000000Whk109n>`@2OS/40000000<0Whk100@00000065Xa01Q
J<@00000102OS/400`000000Whk109n>`@0400000080Yl7/00@000000:O1k02W`N`0Yl7/0P000002
01ebh@030000002W`N`0Yl7/0080Yl7/0`0000020:O1k0040000002W`N`0Yl7/0:O1k0@0000000<0
Yl7/0000000000000P00000P0?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`003`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo0`000000102OS/40000000000000
00020:Vnj@8000000P2Y_^T300000080ZKkY100000020:Vnj@8000000P2Y_^T300000080ZKkY0P00
00020:Vnj@80000000<005K>0000002X_^T00P2X_^T300000080Z;kY00<000000:Rnj@2X_^T01000
00030:RojP030000002X_nX0000000800000102OS/4010000000Whk109n>`@00000205IR``050000
002OS/40Whk109n>`@000000102OS/400`000000Whk10000000300000080Z;o[00<000000:Roj`2X
_n/0100000020:Roj`040000002X_n/0Z;o[0:Roj`<000000P2X_n/010000000Z;o[0:Roj`2X_n/4
000000<0Z;o[100000000`2OS/40000009n>`@0209n>`@050000002OS/40Whk109n>`@0000000`1O
Il@01@000000Whk109n>`@2OS/40000000@0Whk100@0000009n>`@00000000000P1QJ<@00`000000
Whk109n>`@0209n>`@<000000P2W`N`010000000Yl7/0:O1k02W`N`400000080Yl7/0`0000020:O1
k080000000<0Yl7/0000002W`N`00`2W`N`3000000030:O1k0000000Yl7/0080Yl7/1@00000M0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool000l0oooo0`00000F0?oo
o`<000000P2Y_^T200000080ZKkY0`0000020:Vnj@040000002Y_^T0ZKkY0:Vnj@<000000`2Y_^T3
00000080ZKkY00@000000:Vnj@2Y_^T0ZKkY0`0000020:Vnj@80000000D0Z;kY000000000000Z;kY
000000040:Rnj@80000000@0Whk100000000000000000`2X_nX2000000<0Whk100D0000009n>`@2O
S/40Whk10000000309n>`@040000001FH/<0EV;300000080Whk100<0000009n>`@2OS/400P2OS/42
00000080Z;o[00<000000:Roj`2X_n/00P2X_n/200000080Z;o[00@000000:Roj`2X_n/0Z;o[1000
00020:Roj`030000002X_n/0Z;o[00@0000000<0Whk10000001MI/@0100000000`2OS/40000009n>
`@0309n>`@040000002OS/40Whk1000000@0Whk100@0000005mWa01OIl@00000102OS/400`000000
Whk109n>`@0300000080Yl3/0P0000000`1QJ<@0000009n>`@02000000030:O1k0000000Yl7/00<0
Yl7/0`0000020:O1k0040000002W`N`0Yl7/0:O1k0D000000`2W`N`00`000000Yl7/0:O1k0030000
00@0Yl7/0`0000020:O1k0@000005P3oool00`000000oooo0?ooo`040?ooo`8000002P3oool30000
00H0oooo000Y0?ooo`8000000`2Y_^T300000080ZKkY00<000000:Vnj@2Y_^T0100000020:Vnj@@0
00000P2Y_^T00`000000ZKkY0:Vnj@0400000080ZKkY00<000000:Vnj@2Y_^T00`0000040:Rnj@03
0000002X_^T00000008000000`2OS/400`000000Df73000000020000000309n>`@000000Whk10080
Whk100<0000009n>`@2OS/400P2OS/4010000000Whk100000000000205IR``060000002OS/40Whk1
09n>`@000000Whk10P0000001@2X_n/000000:Roj`2X_n/000000080Z;o[0P0000000`2X_n/00000
0:Roj`020:Roj`<000000P2X_n/010000000Z;o[0:Roj`2X_n/30000000309n>`@000000Whk100<0
Whk100<0000005eVa0000000102OS/401@000000Whk109n>`@2OS/40000000<0Whk100<0000009n>
`@2OS/400P00000205mWa0030000002OS/40Whk10080Whk10`0000000`2W`>`000000:O0k0020:O0
k0D000000`2W`N`00`000000Yl7/0:O1k002000000030:O1k0000000Yl7/00<0Yl7/0`0000000`2W
`N`0000000000002000000<0Yl7/0`0000030:O1k0060000002W`N`000000000002W`N`000000`2W
`N`00`00000097GS02Aeh`0200000340oooo000F0?ooo`030000003oool0oooo0140oooo10000002
0:Vnj@030000002Y_^T0ZKkY00<000000P2Y_^T200000080ZKkY0`0000040:Vnj@8000000P2Y_^T2
00000080ZKkY0`000000102OS/4000000000000000030:Rnj@8000000`2OS/401P000000Whk109n>
`@000000Df73000000@0Whk100@0000009n>`@2OS/400000102OS/4200000080Z;oZ0P0000000`1F
H/<0000009n>`@03000000<0Z;o[00<000000:Roj`2X_n/00`0000030:Roj`060000002X_n/00000
0000002X_n/00000102X_n/30000000309n>`@000000Whk10080Whk100D0000009n>`@2OS/40Whk1
0000000205eVa0050000002OS/40Whk109n>`@000000102OS/400`000000Whk10000000300000080
Yl3[0P0000000`1OIl@0000009n>`@02000000030:O0k0000000Yl3/0080Yl3/0`0000020:O0k0<0
00000`2W`N`3000000<0Yl7/00<000000:O1k02W`N`00`0000040:O1k0030000000ML^40000000<0
000000<0Yl7/0000002W`N`00P2W`N`3000000<0Yl7/00@000000:O1k02W`N`0Yl7/0`0000000`0T
MN<000000?ooo`0`0?ooo`00:`3oool300000080ZKkY0`0000020:Vnj@040000002Y_^T0ZKkY0:Vn
j@<000000P2Y_^T2000000050:Vnj@00000000000:Vnj@000000102Y_^T20000000309n>`@000000
Whk10080Whk100<00000055O``0000000P0000000`2OS/40000009n>`@0209n>`@070000002OS/40
Whk109n>`@000000Df730000000309n>`@060000002OS/40Whk109n>`@000000Whk10P0000000`2X
_nX000000:RojP020:RojP@000000P2X_n/010000000Z;o[0:Roj`2X_n/300000080Z;o[00@00000
0:Roj`2X_n/0Z;o[0P0000030:Roj`030000002X_n/0Z;o[00<00000102OS/4010000000Whk109n>
`@00000409n>`@030000001MI/@0000000@0Whk100<0000009n>`@2OS/400`0000020:O0j`040000
002W`>/0Yl3[0:O0j`D000000`2W`>`01P000000Yl3/000000000000Yl3/000000@0Yl3/1@000002
0:O1k0040000002W`N`0Yl7/0:O1k0<000000`2W`N`01@000000Yl7/000000000000Yl7/00<00000
0`2W`N`400000080Yl7/00@000000:O1k02W`N`0Yl7/100000000`2OS/40000006M/a00300000300
oooo000/0?ooo`@000000P2Y_^T00`000000ZKkY0:Vnj@0400000080ZKkY00<000000:Vnj@2Y_^T0
0`0000030:Vnj@030000002Y_^T0ZKkY00<000000`2OS/401P000000Whk109n>`@000000DEo30000
00<0Whk100<0000009n>`@2OS/400P2OS/401P000000Whk1000000000000Df73000000@0Whk100<0
000009n>`@0000000P0000030:RojP050000002X_nX000000000002X_nX00`0000020:Roj`@00000
0P2X_n/00`000000Z;o[0:Roj`0400000080Z;o[00<000000:Roj`2X_n/00`00000309n>`@050000
002OS/40Whk109n>`@0000000`2OS/400`000000Whk109n>`@020000000305eVa0000000Whk100<0
Whk10`0000020:O0j`040000002W`>/0Yl3[0:O0j`<000000P2W`>/3000000<0Yl3/0P0000030:O0
k0030000002W`>`0Yl3/0080000000@0Yl3/00000000000000000`2W`N`400000080Yl7/00<00000
0:O1k02W`N`00`0000030:O1k0030000000ML^40000000<000000P2W`N`010000000Yl7/0:O1k02W
`N`40000000309n>`@000000Whk100<0Whk100@0000006M/a01WK<@00000<03oool001D0oooo00<0
00000?ooo`3oool05@3oool00`00000004[3000000030:Vnj@8000000P2Y_^T200000080ZKkY0`00
0000102OS/4000000000000000020:Vnj@<000000P2OS/401@000000Whk109n>`@2OS/40000000<0
Whk100<00000055O``0000000`2OS/4010000000Whk109n>`@2OS/4200000080Z;oZ0`00000209n>
`@<000000P2X_nX010000000Z;oZ0:RojP2X_nX2000000<0Z;oZ00<00000001Ne00000000P000002
0:Roj`040000002X_n/0Z;o[0:Roj`<000000P2X_n/010000000Z;o[0:Roj`2X_n/30000000309n>
`@000000Whk100<0Whk100<0000009n>`@2OS/400P2OS/400`000000Whk10000000300000080Z;o[
0`0000001@2OS/4000000000002W`>/0000000<0Yl3[00H000000:O0j`00000000000:O0j`000004
0:O0j`D000000P2W`>`00`000000Yl3/0:O0k003000000<0Yl3/00<0000001E_g`0000000`000002
0:O1k0040000002W`N`0Yl7/0:O1k0<000000P2W`N`010000000Yl7/0:O1k02W`N`2000000807G;Q
00<000000:O1k02W`N`00P2W`N`30000000309n>`@000000Whk100<0Whk100D0000009n>`@2OS/40
Whk10000000306M/a0030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool002h0oooo
0P0000001@2Y_^T000000000002Y_^T0000000@0ZKkY0P0000000`2OS/40000009n>`@0209n>`@06
0000001>G/<000000000002OS/400000102OS/401P000000Whk109n>`@2OS/40000009n>`@800000
00<0DEo30000002OS/400P2OS/401P000000Whk1000000000000Z;oZ000000<0Z;oZ100000020:Ro
jP030000002X_nX0Z;oZ00@000000P2X_nX00`000000Z;oZ0:RojP0300000004001Ne0000000Z;o[
0:Roj`@000000P2X_n/00`000000Z;o[0:Roj`040000000309n>`@000000Whk10080Whk100D00000
09n>`@2OS/40Whk10000000409n>`@8000000P2X_n/010000000Z;o[0:Roj`2X_n/4000000<0Yl3[
00@000000:O0j`2W`>/0Yl3[0P0000030:O0j`030000002W`>/0Yl3[0080000000@0Yl3[00000000
000000000`2W`>`300000080Yl3/00@000000:O0k02W`>`0Yl3/0P00000201E_g`030000002W`N`0
Yl7/0080Yl7/0`0000000`2W`N`000000:O1k0020:O1k0@0000000<0Whk10000000000000P000002
0:O1k0<00000102OS/401@000000Whk109n>`@2OS/40000000@0Whk100@0000006M/a01WK<@00000
;`3oool00300oooo00D000000:Vnj@2Y_^T0ZKkY000000020:Vnj@<000000`2OS/401P000000Whk1
09n>`@000000CUk3000000<0Whk100D0000009n>`@2OS/40Whk10000000209n>`@<000000P2X_^T3
0000000409n>`@0000000000000000<0Z;oZ00D000000:RojP00000000000:RojP0300000080Z;oZ
0`0000020:RojP8000000P2X_nX300000080Z;oZ1@0000020:Roj`040000002X_n/0Z;o[0:Roj`<0
000000<0Whk10000002OS/400`2OS/4010000000Whk109n>`@00000409n>`@060000002OS/400000
0000002X_n/000000`2X_n/300000080Z;o[0P0000030:O0j`@000000P2W`>/00`000000Yl3[0:O0
j`03000000<0Yl3[00<00000011/gP0000000`0000000`2W`>`000000:O0k0020:O0k0@000000P2W
`>`300000080Yl7/0P0000000`2W`N`000000:O1k0020:O1k0<0000000<0Whk10000002OS/400`2O
S/400`000000IF_400000002000000<0Whk100D0000009n>`@2OS/40Whk10000000409n>`@030000
002OS/40Whk1008000000P1WK<@00`000000oooo0?ooo`0]0?ooo`005P3oool00`000000oooo0?oo
o`0G0?ooo`8000000P2Y_^T3000000<0Whk100@0000009n>`@2OS/4000000`2OS/400`000000CUk3
0000000209n>`@040000002OS/40Whk109n>`@<000000P2X_^T00`000000Z;kY0:Rnj@0400000080
Z;oZ0P0000020:RojP800000102X_nX400000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000020:Ro
jP040000002X_nX0Z;oZ0:RojP80000000<005kD0000002X_n/00P2X_n/30000000309n>`@000000
Whk10080Whk100D0000009n>`@2OS/40Whk10000000309n>`@030000002OS/40Whk100<000000`2X
_n/01P000000Z;o[000000000000Z;o[000000@0Z;o[100000020:O0j`040000002W`>/0Yl3[0:O0
j`<000000P2W`>/010000000Yl3[0:O0j`2W`>/300000004011/gP000000Yl3/0:O0k0@000000P2W
`>`010000000Yl3/0:O0k02W`>`5000000<0Yl7/00<000000:O1k00000000P00000409n>`@050000
002OS/40Whk109n>`@0000000P1UJl@00`000000Whk109n>`@0209n>`@050000002OS/40Whk109n>
`@000000102OS/4300000080Y/7]0P0000000`1WK<@000000?ooo`0]0?ooo`00<03oool01P000000
Bec2000000000000Whk1000000@0Whk100H0000009n>`@2OS/40Whk10000002OS/420000000304iN
``000000Whk10080Whk10`0000000`2X_^T000000:Rnj@030:Rnj@8000000P2X_^T2000000<0Z;oZ
0`0000020:RojP040000002X_nX0Z;oZ0:RojP@000000P2X_nX400000080Z;oZ00<000000:RojP2X
_nX0100000001@2OS/400000000000000000Z;o[00<00000102OS/4010000000Whk109n>`@000004
09n>`@030000002OS/40000000<000000P2X_n/010000000Z;o[0:Roj`2X_n/2000000<0Z;o[00<0
00000:Roj`2X_n/00P0000000`2X_n/00000000000030:O0j`@000000P2W`>/00`000000Yl3[0:O0
j`0400000080Yl3[1@0000020:O0k0040000002W`>`0Yl3/0:O0k0@0000000<0Whk1000000000000
0P0000030:O1k08000000`2OS/401@000000Whk109n>`@2OS/40000000@0Whk100@0000006E[a01U
Jl@000000`2OS/400`000000Whk109n>`@0209n>`@060000002OS/4000000000002V`Nd00000102V
`Nd3000002h0oooo000<0?ooo`8000008`3oool2000000<0Whk100<0000009n>`@2OS/400P2OS/40
0`000000Whk10000000200000080ZKkY0`0000000`2OS/400000000000040:Rnj@060000002X_^T0
00000000002X_^T000000`2X_^T400000080Z;oZ00<000000:RojP2X_nX0100000020:RojP@00000
0P2X_nX010000000Z;oZ0:RojP2X_nX30000000309n>`@000000Whk10080Whk100@0000005QS``1H
Hl<000000`2OS/401@000000Whk109n>`@2OS/40000000<0Whk100<0000009n>`@2OS/400`000002
0:Roj`040000002X_n/0Z;o[0:Roj`@000000P2X_n/00`000000Z;o[0:Roj`03000000<0Z;o[00<0
000000MXf`0000000P0000020:O0j`040000002W`>/0Yl3[0:O0j`<000000P2W`>/010000000Yl3[
0:O0j`2W`>/20000008046cN00@000000:O0k02W`>`0Yl3/0`0000000`2OS/40000009n>`@0309n>
`@030000001SJL@0000000<0000000<0Whk10000002OS/400P2OS/401@000000Whk109n>`@2OS/40
000000@0Whk100@0000006E[a01UJl@00000102OS/400`000000Whk109n>`@03000000<0Y/7]00<0
00000:K1k@2V`Nd01P00000H0?ooo`030000003oool0oooo0180oooo000;0?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool06P3oool00`000000Bec20000000209n>`@030000002O
S/40Whk10080Whk10P0000020:Vnj@030000002Y_^T0ZKkY00@000000P2X_^T010000000Z;kY0:Rn
j@2X_^T2000000<0Z;kY00D000000:Rnj@00000000000:Rnj@0300000080Z;oZ0`0000020:RojP04
0000002X_nX0Z;oZ0:RojP80000000<005W@0000002X_nX00P2X_nX30000000309n>`@000000Whk1
0080Whk100L0000009n>`@2OS/40Whk10000001HHl<0000000<0Whk100<0000009n>`@2OS/400P2O
S/400`000000Whk10000000300000080Z;o[00<000000:Roj`2X_n/0100000020:Roj`040000002X
_n/0Z;o[0:Roj`<000000P2X_n/010000000Z;o[0:Roj`2X_n/4000000<0Yl3[100000000`2W`>/0
00000:O0j`020:O0j`@0000000<0X8k10000000000000P000000102W`>`0000000000000000409n>
`@050000002OS/40Whk109n>`@0000000P1SJL@01@000000Whk109n>`@2OS/40000000<0Whk100<0
000009n>`@2OS/400P2OS/401@000000Whk1000000000000Yl7/0080000000@0IF_40000002OS/40
Whk1100000020:K1k@040000002V`Nd0Y/7]0:K1k@<000000`2V`Nd0100000008WCR00000000000/
0?ooo`002`3oool010000000oooo0?ooo`00000R0?ooo`030000001;G<80000000<0Whk100H00000
09n>`@00000000000:Vnj@0000020:Vnj@<000000P2Y_^T200000080Z;kY100000020:Rnj@030000
002X_^T0Z;kY00800000102X_^T400000080Z;oZ00<000000:RojP2X_nX0100000001@2OS/400000
000000000000Z;oZ00<00000102OS/4010000000Whk109n>`@00000309n>`@040000001HHl<0F6?3
00000080Whk100<0000009n>`@2OS/400P2OS/4200000080Z;o[00@000000:Roj`2X_n/0Z;o[0`00
00020:Roj`040000002X_n/0Z;o[0:Roj`@0000000<0Z;o[0000002X_n/00P2X_n/400000080Z;o[
1@0000020:O0j`040000002W`>/0Yl3[0:O0j`<0000000<0X8k10000002PS/400`2PS/4010000000
HFW400000000000309n>`@050000002OS/40Whk109n>`@000000102OS/4010000000HfW406=Ya000
000309n>`@050000002OS/40Whk109n>`@0000000P2OS/43000000<0Yl7/00<0000001]ah@000000
0`0000020:K1k@040000002V`Nd0Y/7]0:K1k@@0000000<0Y/7]0000002V`Nd00P2V`Nd300000080
8WCR00<000000?ooo`3oool0:@3oool000/0oooo00@000000?ooo`3oool000008`3oool300000004
09n>`@0000000000000000@0ZKkY0P0000020:Vnj@030000002Y_^T0ZKkY00@000000P2X_^T20000
0080Z;kY0`0000020:Rnj@040000002X_^T0Z;kY0:Rnj@@000000P2X_nX30000000309n>`@000000
Whk100<0Whk100<0000005ER``0000000`2OS/401@000000Whk109n>`@2OS/40000000<0Whk100@0
000009n>`@00000000000P1HHl<01P000000Whk109n>`@2OS/40000009n>`@80000000<0Z;o[0000
002X_n/00P2X_n/300000080Z;o[00<000000:Roj`2X_n/0100000020:Roj`030000002X_n/0Z;o[
00@000000P2X_n/010000000Z;o[0:Roj`2X_n/20000000300MXf`000000Yl3[0080Yl3[00<00000
0:O0j`0000000P0000040:2>`@050000002PS/40X8k10:2>`@0000000P1QJL@01@000000Whk109n>
`@2OS/40000000<0Whk100<0000009n>`@2OS/400P2OS/4010000000HfW406=Ya000000309n>`@03
0000002OS/40Whk100@000000P2W`N`010000000Yl7/0:O1k02W`N`30000000301]ah@000000Y/7]
0080Y/7]100000000`2V`Nd000000:K1k@020:K1k@@000000P2V`Nd4000002/0oooo000;0?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool07@3oool200000080ZKkY0P0000001@2Y
_^T000000000002Y_^T0000000<0ZKkY0P0000020:Vnj@8000000`2X_^T300000080Z;kY00<00000
0:Rnj@2X_^T0100000000`2PS/40000005=Q``030000000309n>`@000000Whk10080Whk100L00000
09n>`@2OS/40Whk10000001EH/<0000000<0Whk100<0000009n>`@2OS/400P2OS/400`000000Whk1
0000000200000080Z;o[0P0000000`1HHl<0000009n>`@03000000<0Z;o[00H000000:Roj`000000
00000:Roj`0000040:Roj`8000000P2X_n/010000000Z;o[0:Roj`2X_n/300000080Z;o[00@00000
0:Roj`2X_n/0Z;o[10000000102PS/4000000000000000030:O0j`8000000`2PS/401@000000X8k1
0:2>`@2PS/40000000@0X8k100@00000065Ya01QJL@000000P2OS/400`000000Whk109n>`@0209n>
`@050000002OS/4000000000002W`N`00P0000000`1SJL@0000009n>`@0400000080Yl7/00@00000
0:O1k02W`N`0Yl7/100000000`2W`N`0000001]ah@05000000030:K1k@000000Y/7]0080Y/7]1000
00020:K1k@040000002V`Nd0Y/7]0:K1k@80000000<08WCR000000000000:P3oool000`0oooo0P00
000W0?ooo`8000000P2Y_^T2000000<0ZKkY00H000000:Vnj@00000000000:Vnj@0000040:Vnj@<0
00000P2X_^T00`000000Z;kY0:Rnj@03000000030:2>`@000000X8k100<0X8k100<0000005=Q``00
00000`2OS/4010000000Whk109n>`@00000409n>`@030000001EH/<000000080Whk100<0000009n>
`@2OS/400P2OS/4200000080Z;o[00@000000:Roj`2X_n/0Z;o[100000020:Roj`040000002X_n/0
Z;o[0:Roj`8000000`2X_n/00`000000Z;o[0:Roj`02000000030:Roj`000000Z;o[0080Z;o[0`00
00020:Roj`030000002X_n/0Z;o[00@0000000<0X8k10000002PS/400P2PS/400`000000GfO405mW
a003000000030:2>`@000000X8k10080X8k100<000000:2>`@2PS/400P2PS/400`000000X8k10:2>
`@0200000080HFW400D0000009n>`@2OS/40Whk10000000209n>`@<000000`2W`N`00`0000004fkO
0000000200000080Yl7/00@000000:O1k02W`N`0Yl7/100000020:O1k0030000002W`N`0Yl7/00<0
00000P0KLN4010000000Y/7]0:K1k@2V`Nd300000080Y/7]00<000000:K1k@2V`Nd00P2V`Nd30000
0080Y/7]0`00000H0?ooo`030000003oool0oooo00l0oooo000f0?ooo`<000000P2Y_^T00`000000
ZKkY0:Vnj@02000000@0ZKkY00<000000:Vnj@000000100000020:Rnj@<0000000<0X8k10000002P
S/400P2PS/401@000000X8k10:2>`@2PS/4000000080Df7300@0000009n>`@2OS/4000000`2OS/40
0`000000Whk109n>`@020000000305ER``000000Whk10080Whk100H0000009n>`@00000000000:Ro
j`0000030:Roj`<000000P2X_n/200000080Z;o[100000020:Roj`030000002X_n/0Z;o[00<00000
0`2X_n/01P000000Z;o[000000000000Z;o[000000@0Z;o[0P0000000`2PS/4000000:2>`@030:2>
`@070000002PS/40X8k10:2>`@000000GfO4000000040:2>`@040000002PS/40X8k1000000@0X8k1
0`0000020:O0k080000000<0HFW40000002OS/40100000020:O1k0040000002W`N`0Yl7/0:O1k0@0
00000`2W`N`400000080Yl7/00@000000:O1k02W`N`0Yl7/0`0000020:O1k0@0000000D0Y/7]0000
00000000Y/7]000000030:K1k@030000002V`Nd0Y/7]0080000000<0Y/7]0000002V`Nd00`2V`Nd3
000002T0oooo000C0?ooo`030000003oool0oooo0240oooo0P0000020:Vnj@<000000P2Y_^T01000
0000ZKkY0:Vnj@2Y_^T2000000<0X8k100H00000051O``00000000000:2>`@0000030:2>`@040000
002PS/40X8k1000000@0X8k100<0000005=Q``0000000`2OS/400`000000Whk10000000300000080
Z;oZ0`000000102OS/4000000000000000030:Roj`060000002X_n/000000000002X_n/000000`2X
_n/400000080Z;o[00@000000:Roj`2X_n/0Z;o[0`0000020:Roj`040000002X_n/0Z;o[0:Roj`80
00000`2X_n/00`000000Z;o[0:Roj`03000000<0X8k100D000000:2>`@2PS/40X8k1000000030:2>
`@040000001OIl@0GfO4000000<0X8k100H000000:2>`@2PS/40X8k10000002PS/42000000030:O0
k0000000Yl3/00<0Yl3/100000020:O1k0040000002W`N`0Yl7/0:O1k0@0000000<0Yl7/0000000C
K]l0100000020:O1k0040000002W`N`0Yl7/0:O1k0@0000000<0Yl7/0000002W`N`00P2W`N`20000
000301]ah@000000000000<0Y/7]00@000000:K1k@2V`Nd0Y/7]0`0000030:K1k@030000002V`Nd0
Y/7]00H00000:03oool003P0oooo0`0000020:Vnj@030000002Y_^T0ZKkY00@0000000<0X8k10000
002PS/400P2PS/400`000000D5o3000000030:2>`@040000002PS/40X8k1000000<0X8k100<00000
0:2>`@2PS/400`0000000`1CHL<0000009n>`@0300000080Z;oZ00@000000:RojP2X_nX0Z;oZ1000
00020:Roj`040000002X_n/0Z;o[0:Roj`800000102X_n/300000080Z;o[0P0000020:Roj`@00000
0P2X_n/00`000000Z;o[0:Roj`0400000080Z;o[00<000000:Roj`2X_n/00`0000030:2>`@040000
002PS/40X8k1000000@0X8k100@000000:2>`@00000000000P1OIl@00`000000X8k10:2>`@020:2>
`@030000002PS/400000008000000`2W`>`00`000000Yl3/0:O0k005000000<0Yl7/100000020:O1
k0030000002W`N`0Yl7/008000000P0CK]l00`000000Yl7/0:O1k0020:O1k0<000000P2W`N`01000
0000Yl7/0:O1k02W`N`300000080Yl7/0`0000030:K1k@@000000P2V`Nd010000000Y/7]0:K1k@2V
`Nd3000000<0Y/7]00@00000029dhP00000000009`3oool003P0oooo0`0000020:Vnj@<0000000<0
X8k10000002PS/400P2PS/400`000000X8k10:2>`@020:2>`@030000001@Gl<000000080X8k100H0
00000:2>`@2PS/40X8k10000002PS/4400000080Z;oZ100000020:RojP030000002X_nX0Z;oZ00@0
00000P2X_nX200000080Z;o[100000020:Roj`060000002X_n/000000000002X_n/00000102X_n/3
00000080Z;o[00@000000:Roj`2X_n/0Z;o[0`0000020:Roj`040000002X_n/0Z;o[0:Roj`<00000
00<0X8k10000002PS/400`2PS/401@000000X8k10:2>`@2PS/4000000080X8k10`0000020:O0j`80
000000@0GfO40000002PS/40X8k10`0000020:O0k0040000002W`>`0Yl3/0:O0k0<000000`2W`>`0
0`0000003V_M0000000200000080Yl7/00@000000:O1k02W`N`0Yl7/0`0000020:O1k0<000000P2W
`N`2000000030:O1k0000000Yl7/0080Yl7/00H000000:O1k000000000000:O1k00000040:O1k0D0
00000P2V`Nd010000000Y/7]0:K1k@2V`Nd4000000030:K1k@000000Y/7]0080Y/7]0P000002029d
hP030000003oool0oooo0200oooo0P0000030?ooo`004`3oool00`000000oooo0?ooo`0S0?ooo`06
0000001=GL<000000000002PS/4000000`2PS/401@000000X8k10:2>`@2PS/4000000080X8k10P00
00000`1@Gl<000000:2>`@020:2>`@030000002PS/400000008000000P2X_nX010000000Z;oZ0:Ro
jP2X_nX400000080Z;oZ0`0000020:RojP8000000P2X_nX400000080Z;o[00@000000:Roj`2X_n/0
Z;o[0P0000030:Roj`030000002X_n/0Z;o[0080000000<0Z;o[0000000000000P2X_n/400000080
Z;o[00<000000:Roj`2X_n/0100000000`2PS/4000000:2>`@020:2>`@050000002PS/40X8k10:2>
`@0000000`2PS/4300000080Yl3[00<000000:O0j`2W`>/01P0000020:O0k0030000002W`>`0Yl3/
00@000000P2W`>`00`000000Yl3/0:O0k0030000000300i[g@000000Yl7/0080Yl7/100000000`2W
`N`000000:O1k0020:O1k0D000000`2W`N`010000000Yl7/0:O1k02W`N`2000000<0Yl7/00<00000
0:O1k02W`N`00P000000102W`N`000000000000000030:K1k@@0000000<0Y/7]0000002V`Nd00P2V
`Nd400000080Y/7]0P0000000`0RM>8000000?ooo`0F0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool000000P3oool003T0oooo00<0000004eM``0000000`2PS/4010000000X8k10:2>
`@0000030:2>`@<000000P2X_^T3000000040:2>`@000000000000000080Z;oZ00<000000:RojP2X
_nX0100000020:RojP@000000P2X_nX010000000Z;oZ0:RojP2X_nX300000080Z;oZ0P0000020:Ro
j`@000000P2X_n/00`000000Z;o[0:Roj`03000000<0Z;o[00@00000001Md`00000000000P2X_n/0
10000000Z;o[0:Roj`2X_n/3000000030:2>`@000000X8k100<0X8k100@000000:2>`@2PS/400000
102PS/43000000030:O0j`000000Yl3[00<0Yl3[0P0000020:O0j`<000000`2W`>`300000080Yl3/
00@000000:O0k02W`>`0Yl3/0`0000020:O0k0H000000P2W`N`00`000000Yl7/0:O1k00400000080
Yl7/0`0000030:O1k0@0000000<0Yl7/0000002W`N`00P2W`N`3000000<0Yl7/00<0000001]ah@00
00000`0000000`2V`Nd000000:K1k@020:K1k@@000000P2V`Nd010000000Y/7]0:K1k@2V`Nd40000
02<0oooo0@0000010?ooo`40oooo000j0?ooo`030000001=GL<000000080X8k100@000000:2>`@2P
S/40X8k10`0000000`2X_^T00000000000020:Rnj@@000000P2X_nX00`000000Z;oZ0:RojP030000
0080Z;oZ0P0000020:RojP80000000<005?<0000002X_nX00P2X_nX300000080Z;oZ00<000000:Ro
jP2X_nX0100000020:Roj`040000002X_n/0Z;o[0:Roj`<000000P2X_n/010000000Z;o[0:Roj`2X
_n/400000080Z;o[100000000`2PS/4000000:2>`@020:2>`@050000002PS/40X8k10:2>`@000000
0`2PS/400`000000X8k10:2>`@02000000<0Yl3[00<000000:O0j`2W`>/00P0000000`2W`>/00000
0:O0j`020:O0j`D0000000<0Yl3/0000002W`>`00P2W`>`400000080Yl3/00<000000:O0k02W`>`0
0P00000200i[g@030000002W`N`0Yl7/0080Yl7/0P0000020:O1k0040000002W`N`0Yl7/0:O1k0H0
000000<0Yl7/0000002W`N`00P2W`N`400000080Yl7/00@000000:O1k02W`N`0Yl7/0`000000100K
LN4000000:K1k@2V`Nd400000080Y/7]00@000000:K1k@2V`Nd0Y/7]100000000`2V`Nd000000000
000200000200oooo0P0000030?ooo`004`3oool00`000000oooo0?ooo`0T0?ooo`030000001=GL<0
000000<0X8k100@000000:2>`@00000000001@2X_^T200000080Z;kY0P0000020:RojP<000000P2X
_nX010000000Z;oZ0:RojP2X_nX300000080Z;oZ0P0000001@2X_nX000000000002X_nX0000000<0
Z;oZ0`0000020:RojP8000000P2X_n/400000080Z;o[00<000000:Roj`2X_n/0100000000`2PS/40
000005YU``03000000030:2>`@000000X8k100<0X8k100@000000:2>`@2PS/400000102PS/400`00
0000X8k10000000300000080Yl3[00<000000:O0j`2W`>/00`0000030:O0j`050000002W`>/00000
0000002W`>/00`0000020:O0k0@000000P2W`>`010000000Yl3/0:O0k02W`>`300000080Yl3/0`00
00020:O1k0<00000102W`N`300000080Yl7/0`0000020:O1k0@000000P2W`N`010000000Yl7/0:O1
k02W`N`4000000030:O1k00000006g7Q00@000000P2V`Nd010000000Y/7]0:K1k@2V`Nd400000003
0:K1k@000000Y/7]0080Y/7]1@00000O0?ooo`030000003oool0oooo0080oooo000k0?ooo`<00000
00@0X8k100000000000000000P2X_^T00`000000Z;kY0:Rnj@02000000040:Rnj@000000Z;kY0:Rn
j@@000000P2X_nX00`000000Z;oZ0:RojP0400000080Z;oZ00<000000:RojP2X_nX00`0000040:Ro
jP<000000P2X_nX00`000000Z;oZ0:RojP0400000080Z;o[0P0000020:Roj`<0000000<0X8k10000
002PS/400`2PS/400`000000FVG3000000030:2>`@050000002PS/40X8k10:2>`@0000000`2PS/40
0`000000X8k10:2>`@0300000080Yl3[00@000000:O0j`2W`>/0Yl3[0`0000020:O0j`040000002W
`>/0Yl3[0:O0j`8000000`2W`>/00`0000001FOJ0000000200000080Yl3/00@000000:O0k02W`>`0
Yl3/100000000`2W`>`000000:O0k0020:O0k0D000000`2W`N`01P000000Yl7/000000000000Yl7/
000000@0Yl7/100000020:O1k0040000002W`N`0Yl7/0:O1k0@0000000<0Yl7/0000002W`N`00P2W
`N`2000000806g7Q00<000000:K1k@2V`Nd00P2V`Nd300000080Y/7]00<000000:K1k@2V`Nd01000
00020:K1k@@000007P3oool300000080oooo000:0?ooo`800000<03oool300000080Z;kY00<00000
0:Rnj@2X_^T00`0000040:Rnj@8000000P2X_^T200000080Z;oZ0`0000020:RojP040000002X_nX0
Z;oZ0:RojP<000000P2X_nX2000000050:RojP00000000000:RojP0000000`2X_nX3000000040:2>
`@0000000000000000<0Z;o[0`0000000`2PS/4000000:2>`@020:2>`@050000002PS/40X8k10:2>
`@0000000P1JIL<010000000X8k10:2>`@0000040:2>`@030000002PS/40000000<000000P2W`>/0
0`000000Yl3[0:O0j`0400000080Yl3[00<000000:O0j`2W`>/0100000020:O0j`030000002W`>/0
Yl3[00<0000000@01FOJ0000002W`>`0Yl3/100000020:O0k0030000002W`>`0Yl3/00@000000P2W
`>`300000080Yl7/0`0000030:O1k0030000002W`N`0Yl7/00D000000`2W`N`400000080Yl7/00<0
00000:O1k02W`N`0100000020:O1k080000000<06g7Q0000002V`Nd00P0000000`2V`Nd000000:K1
k@030:K1k@8000000P2V`Nd010000000Y/7]0:K1k@2V`Nd200000003029dhP000000000001D0oooo
00@000000?ooo`3oool000002@3oool000T0oooo00@000000?ooo`3oool00000<03oool200000080
Z;kY0`0000020:Rnj@80000000D0Z;kY000000000000Z;kY000000020:Rnj@@000000P2X_nX00`00
0000Z;oZ0:RojP0400000080Z;oZ00<000000:RojP2X_nX00`0000040:RojP<0000000<0X8k10000
002PS/400P2PS/400`000000F6?300000002000000030:2>`@000000X8k10080X8k100@000000:2>
`@2PS/400000102PS/400`000000FVG3000000030:2>`@030000002PS/40X8k100<000000P2W`>/0
10000000Yl3[0:O0j`2W`>/300000080Yl3[00@000000:O0j`2W`>/0Yl3[0`0000020:O0j`040000
002W`>/0Yl3[0:O0j`<000000P2W`>/500000080Yl3/00@000000:O0k02W`>`0Yl3/0`0000020:O0
k0040000002W`>`0Yl3/0:O0k0D000000P2W`N`010000000Yl7/0:O1k02W`N`3000000<0Yl7/00<0
000001=^g`0000000P0000020:O1k0040000002W`N`0Yl7/0:O1k0<000000P2W`N`010000000Yl7/
0:O1k02W`N`5000000<0Y/7]00<000000:K1k@2V`Nd00`0000040:K1k@<0000000<0Y/7]00000000
00000P00000R0?ooo`00303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo
0P0000020:Rnj@040000002X_^T0Z;kY0:Rnj@800000102X_^T200000080Z;kY0P0000020:RojP<0
00000P2X_nX200000080Z;oZ0`0000001@2PS/400000000000000000Z;oZ00<00000102PS/401P00
0000X8k10:2>`@000000F6?3000000<0X8k100D000000:2>`@2PS/40X8k1000000030:2>`@030000
002PS/40X8k100<0000000<0FVG30000002PS/40100000020:O0j`030000002W`>/0Yl3[00@00000
0P2W`>/00`000000Yl3[0:O0j`0400000080Yl3[00<000000:O0j`2W`>/0100000000`2W`>/00000
0:O0j`020:O0j`<0000000@01FOJ0000002W`>`0Yl3/100000020:O0k0030000002W`>`0Yl3/00@0
00000P2W`>`300000080Yl7/100000020:O1k0030000002W`N`0Yl7/00<0000000<04fkO0000002W
`N`00P2W`N`4000000030:O1k0000000Yl7/0080Yl7/100000000`2W`N`0000000000002000000<0
Y/7]0`0000030:K1k@060000002V`Nd000000000002V`Nd000000`2V`Nd400000240oooo000:0?oo
o`800000=03oool00`000000Z;kY0:Rnj@0400000080Z;kY00H000000:Rnj@00000000000:Rnj@00
00020:Rnj@@000000P2X_nX010000000Z;oZ0:RojP2X_nX3000000030:2>`@000000X8k10080X8k1
00<0000005IR``0000000`2PS/401@000000X8k10:2>`@2PS/40000000<0X8k100<0000005QS``00
00000`2PS/401P000000X8k10:2>`@2PS/4000000:2>`@@000000P2X_n/400000080Yl3[00@00000
0:O0j`2W`>/0Yl3[0`0000020:O0j`040000002W`>/0Yl3[0:O0j`<000000P2W`>/010000000Yl3[
0:O0j`2W`>/300000080Yl3[00<000000:O0j`2W`>/0100000020:O0j`D000000P2W`>`010000000
Yl3/0:O0k02W`>`300000080Yl3/00@000000:O0k02W`>`0Yl3/1@0000020:O1k0040000002W`N`0
Yl7/0:O1k0<000000P2W`N`600000080Yl7/00<000000:O1k02W`N`0100000020:O1k0030000002W
`N`0Yl7/00L0000000<0Y/7]0000002V`Nd00P2V`Nd3000000<0Y/7]00<000000:K1k@0000000P00
0000101[K/@0000000000000000P0?ooo`002P3oool00`000000oooo0?ooo`0d0?ooo`8000000P2X
_^T200000080Z;kY0P0000040:Rnj@80000000@0X8k100000000000000000P2X_nX4000000030:2>
`@000000X8k10080X8k100H000000:2>`@2PS/40000005IR``0000030:2>`@030000002PS/40X8k1
0080X8k100H000000:2>`@000000000005QS``0000030:2>`@030000002PS/40X8k100<000000P2X
_n/010000000Z;o[0:Roj`2X_n/200000003001LdP000000Yl3[0080Yl3[0`0000020:O0j`030000
002W`>/0Yl3[00@000000P2W`>/00`000000Yl3[0:O0j`04000000030:O0j`000000Yl3[0080Yl3[
0`0000020:O0j`040000002W`>/0Yl3[0:O0j`80000000<01FOJ0000002W`>`00`2W`>`300000003
0:O0k0000000Yl3/0080Yl3/10000000102W`>`000000000000000030:O1k0@0000000<0Yl7/0000
002W`N`00P2W`N`2000000804fkO00<000000:O1k02W`N`00P2W`N`200000080Yl7/00@000000:O1
k02W`N`0Yl7/0`0000020:O1k0@000000P2V`Nd400000080Y/7]00@000000:K1k@2V`Nd0Y/7]0P00
00030:2>`@030000001[K/@0Jfk4008000007`3oool000X0oooo0`0000040?ooo`030000003oool0
oooo02h0oooo0P0000020:Rnj@<000000P2X_^T00`000000Z;kY00000002000000<0X8k100H00000
05=Q``00000000000:2>`@0000030:2>`@050000002PS/40X8k10:2>`@0000000`2PS/400`000000
EV;3000000030:2>`@030000002PS/40X8k100<000000P2X_n/3000000030:2>`@00000000000080
00000P2X_n/00`000000Z;o[0:Roj`0400000080Z;o[0P0000001@2W`>/000000000002W`>/00000
00<0Yl3[0`0000020:O0j`040000002W`>/0Yl3[0:O0j`<000000P2W`>/00`000000Yl3[0:O0j`04
00000080Yl3[00<000000:O0j`2W`>/0100000020:O0j`<0000000D0Yl3/000000000000Yl3/0000
00030:O0k0<000000P2W`>`00`000000Yl3/0:O0k0020000000400i[g@000000000000000080Yl7/
00<000000:O1k02W`N`0100000020:O1k0<000000P2W`N`3000000@0Yl7/0`0000000`2W`N`00000
0:O1k0020:O1k080000000@06g7Q00000000000000000P2V`Nd010000000Y/7]0:K1k@2V`Nd40000
00030:2>`@000000X8k10080X8k100D0000006]^a01[K/@0Jfk40000000O0?ooo`00@`3oool30000
0080Z;kY00<000000:Rnj@2X_^T00P0000030:2>`@060000002PS/40X8k10000001CHL<000000`2P
S/401@000000X8k10:2>`@2PS/40000000<0X8k100H000000:2>`@000000000005IR``0000030:2>
`@<000000P2X_n/00`000000Z;o[0:Roj`0400000080Z;o[00@000000:Roj`2X_n/0Z;o[0`000002
0:Roj`040000002X_n/0Z;o[0:Roj`<00000102W`>/300000080Yl3[00<000000:O0j`2W`>/01000
00000`2W`>/000000:O0j`020:O0j`<000000P2W`>/010000000Yl3[0:O0j`2W`>/300000080Yl3[
00@000000:O0j`2W`>/0Yl3[100000030:O0k0060000002W`>`000000000002W`>`000000`2W`>`3
00000080Yl3/0`0000030:O1k0<000000P2W`N`010000000Yl7/0:O1k02W`N`5000000<0Yl7/00H0
00000:O1k000000000000:O1k00000020:O1k0@0000000<0X8k10000000000000P0000030:K1k@@0
000000<0X8k10000002PS/400P2PS/401@000000X8k10:2>`@2PS/40000000@0Jfk400<000000?oo
o`3oool0703oool004<0oooo0`0000020:Rnj@<0000000<0X8k10000002PS/400P2PS/401`000000
X8k10:2>`@2PS/40000005=Q``0000000P2PS/401@000000X8k10:2>`@2PS/4000000080X8k10`00
00020:RojPD0000000<0Z;o[0000002X_n/00P2X_n/300000080Z;o[0P0000020:Roj`@000000P2X
_n/00`000000Z;o[0:Roj`04000000050:Roj`00000000000000002W`>/00P0000000`2W`>/00000
0:O0j`020:O0j`<000000P2W`>/00`000000Yl3[0:O0j`0400000080Yl3[00<000000:O0j`2W`>/0
100000020:O0j`030000002W`>/0Yl3[00@0000000@0Yl3[00000000000000000`2W`>`2000000@0
Yl3/0`0000000`2W`>`000000:O0k0020:O0k0H0000000<0Yl7/0000002W`N`00P2W`N`400000003
0:O1k00000000000008000000P2W`N`3000000@0Yl7/0P0000000`2PS/4000000:2>`@030:2>`@03
0000001YKL@0000000<0000000<0X8k10000002PS/400`2PS/401@000000X8k10:2>`@2PS/400000
00<0X8k100D0000006]^a01[K/@0Jfk40000000N0?ooo`004@3oool00`000000oooo0?ooo`0`0?oo
o`060000001@Gl<000000000002PS/4000000`2PS/401P000000X8k10:2>`@2PS/4000000:2>`@80
000000<0Df730000002PS/400P2PS/400`000000X8k10000000300000080Z;oZ00<000000:RojP2X
_nX00`0000040:Roj`<000000P2X_n/00`000000Z;o[0:Roj`0400000080Z;o[00@000000:Roj`2X
_n/0Z;o[0`0000020:Roj`030000002X_n/0Z;o[0080000000<005cB0000002W`>/00`2W`>/30000
0080Yl3[00<000000:O0j`2W`>/00`0000020:O0j`040000002W`>/0Yl3[0:O0j`<000000P2W`>/0
10000000Yl3[0:O0j`2W`>/300000080Yl3[00<000000:O0j`2W`>/00P0000001005ImX000000000
000000020:O0k0060000002W`>`000000000002W`>`000000`2W`>`300000080Yl3/0`0000020:O1
k0@000000P2W`N`00`000000Yl7/0:O1k0020000000401=^g`000000000000000080Yl7/00<00000
0:O1k02W`N`00`0000030:2>`@050000002PS/40X8k10:2>`@0000000P1YKL@00`000000X8k10:2>
`@020:2>`@050000002PS/40X8k10:2>`@0000000`2PS/400`000000X8k10:2>`@0300000080Jfk4
00<000000?ooo`3oool0703oool004@0oooo00<00000051O``0000000`2PS/4010000000X8k10:2>
`@0000020:2>`@<000000P2X_nX3000000040:2>`@000000000000000080Z;oZ0P0000020:RojP<0
00000P2X_nX2000000050:Roj`00000000000:Roj`0000000`2X_n/300000080Z;o[0P0000020:Ro
j`@000000P2X_n/00`000000Z;o[0:Roj`0300000080Z;o[0`0000001@2W`>/000000000002W`>/0
000000@0Yl3[0P0000020:O0j`030000002W`>/0Yl3[00@000000P2W`>/00`000000Yl3[0:O0j`04
000000030:O0j`000000Yl3[0080Yl3[0`0000020:O0j`<000000`2W`>`2000000<0Yl3/00H00000
0:O0k000000000000:O0k00000030:O0k0D000000P2W`N`010000000Yl7/0:O1k02W`N`300000003
0:6>`@0000000000008000000`2W`N`300000080X8k100D000000:2>`@2PS/40X8k1000000040:2>
`@040000001YKL@0JFg4000000<0X8k100<000000:2>`@2PS/400P2PS/400`000000X8k100000003
00000080Y/7]0`0000000`1[K/@000000?ooo`0L0?ooo`00A@3oool00`000000D5o3000000020:2>
`@030000002PS/40X8k100<000000P2X_nX00`000000Z;oZ0:RojP0400000080Z;oZ00@000000:Ro
jP2X_nX0Z;oZ0`0000020:RojP030000002X_nX0Z;oZ00<00000102X_n/300000080Z;o[00<00000
0:Roj`2X_n/0100000020:Roj`040000002X_n/0Z;o[0:Roj`<000000P2X_n/00`000000Z;o[0:Ro
j`04000000<0Yl3[00<000000:O0j`2W`>/00`0000030:O0j`<000000P2W`>/010000000Yl3[0:O0
j`2W`>/300000080Yl3[00<000000:O0j`2W`>/0100000020:O0j`030000002W`>/0Yl3[00H00000
00<0Yl3/0000002W`>`00P2W`>`2000000@0Yl3/0`000000102QS/4000000000000000030:O1k0@0
000000<0XHk10000002QS/400P2QS/400`000000Ifc400000003000000030:2>`@000000X8k10080
X8k100D000000:2>`@2PS/40X8k1000000040:2>`@040000001YKL@0JFg4000000@0X8k100<00000
0:2>`@2PS/400`0000020:K1k@040000002V`Nd0Y/7]0:K1k@80000000<087CR0000000000007@3o
ool00100oooo00<000000?ooo`3oool0<P3oool300000080X8k10`0000020:RojP030000002X_nX0
Z;oZ00<000000P2X_nX200000080Z;oZ100000020:RojP030000002X_nX0Z;oZ00<000000P2X_nX2
000000050:Roj`00000000000:Roj`0000000`2X_n/300000080Z;o[0P0000020:Roj`@000000P2X
_n/00`000000Z;o[0:Roj`0300000080Z;o[0`0000020:O0j`<000000`2W`>/300000080Yl3[00<0
00000:O0j`2W`>/0100000000`2W`>/000000:O0j`020:O0j`<000000P2W`>/010000000Yl3[0:O0
j`2W`>/300000080Yl3[0`0000020:O0k0@000000P2W`>`00`000000Yl3/00000002000000@0XHk1
00<0000006I[a00000000P0000000`2QS/4000000:6>`@030:6>`@040000002QS/40XHk100000080
Ifc400<000000:2>`@2PS/400P2PS/401@000000X8k10:2>`@2PS/40000000<0X8k100D000000:2>
`@00000000000:K1k@020000000406U]a0000000X8k10:2>`@@0000000<0Y/7]0000002V`Nd00P2V
`Nd4000000030:K1k@0000000000008000007@3oool004H0oooo100000020:RojP030000002X_nX0
Z;oZ00<000000P2X_nX00`000000Z;oZ0:RojP0400000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`00
00020:RojP030000002X_nX0Z;oZ00<000000`2X_n/400000080Z;o[00<000000:Roj`2X_n/01000
00020:Roj`040000002X_n/0Z;o[0:Roj`<000000P2X_n/00`000000Z;o[0:Roj`0500000080Yl3[
00H000000:O0j`00000000000:O0j`0000030:O0j`<000000P2W`>/00`000000Yl3[0:O0j`040000
0080Yl3[00<000000:O0j`2W`>/0100000000`2W`>/000000:O0j`020:O0j`D000000P2W`>`01000
0000Yl3/0:O0k02W`>`2000000<0XHk100L000000:6>`@2QS/40XHk10000001VJl@0000000@0XHk1
00D000000:6>`@2QS/40XHk1000000030:6>`@040000001WK<@0Ifc4000000<0X8k100D000000:2>
`@2PS/40X8k1000000020:2>`@<00000102V`Nd5000000030:K1k@000000Y/7]0080Y/7]10000002
0:K1k@030000002V`Nd0Y/7]00D00000703oool004L0oooo0`0000020:RojP<000000P2X_nX00`00
0000Z;oZ0:RojP0300000080Z;oZ0P0000020:RojP@000000P2X_nX00`000000Z;oZ0:RojP030000
0080Z;oZ100000020:Roj`040000002X_n/0Z;o[0:Roj`<000000P2X_n/200000080Z;o[10000002
0:Roj`030000002X_n/0Z;o[00<000000P2X_n/300000080Yl3[0P0000040:O0j`<000000P2W`>/0
0`000000Yl3[0:O0j`0300000080Yl3[00@000000:O0j`2W`>/0Yl3[0`0000020:O0j`030000002W
`>/0Yl3[00@0000000<0XHk10000000000000P0000020:O0k0@0000000<0XHk10000002QS/400P2Q
S/400`000000XHk10:6>`@020:6>`@030000001VJl@0000000<0XHk100<000000:6>`@2QS/400P2Q
S/4010000000XHk100000000000206M/a0030000002PS/40X8k10080X8k100<000000:2>`@000000
0`0000020:K1k@030000002V`Nd0Y/7]00H000000P2V`Nd400000080Y/7]00@000000:K1k@2V`Nd0
Y/7]0`0000020:K1k@@000006`3oool00140oooo00<000000?ooo`3oool0=03oool400000080Z;oZ
00<000000:RojP2X_nX00`0000020:RojP030000002X_nX0Z;oZ00@000000P2X_nX010000000Z;oZ
0:RojP2X_nX300000080Z;oZ00<000000:RojP2X_nX0100000020:Roj`@000000P2X_n/00`000000
Z;o[0:Roj`0400000080Z;o[00@000000:Roj`2X_n/0Z;o[0`0000020:Roj`030000002X_n/0Z;o[
00D000000P2W`>/01P000000Yl3[000000000000Yl3[000000<0Yl3[0`0000020:O0j`030000002W
`>/0Yl3[00@000000P2W`>/00`000000Yl3[0:O0j`03000000030:6>`@000000XHk100<0XHk100<0
000006AZa00000000P0000000`2QS/4000000:6>`@020:6>`@030000002QS/40XHk10080XHk100<0
00000:6>`@2QS/400P0000000`1VJl@000000:6>`@030:6>`@030000002QS/40XHk100<000000P2W
`N`20000000406M/a0000000X8k10:2>`@<000000P2V`Nd010000000Y/7]0:K1k@2V`Nd3000000<0
Y/7]00<0000001U`h00000000P0000020:K1k@040000002V`Nd0Y/7]0:K1k@@0000000<0Y/7]0000
002V`Nd00P2V`Nd200000003021dhP000000000001X0oooo001:0?ooo`8000000P2X_nX300000080
Z;oZ00<000000:RojP2X_nX00`0000020:RojP8000000P2X_nX400000080Z;oZ00<000000:RojP2X
_nX00`0000020:RojP@000000P2X_n/010000000Z;o[0:Roj`2X_n/300000080Z;o[0P0000020:Ro
j`@000000P2X_n/00`000000Z;o[0:Roj`0300000080Z;o[0`0000020:O0j`800000102W`>/30000
00030:O0j`000000Yl3[0080Yl3[0`0000020:O0j`040000002W`>/0Yl3[0:O0j`<0000000<0XHk1
0000002QS/400P2QS/401@000000XHk10:6>`@2QS/4000000080I6[400D000000:6>`@2QS/40XHk1
000000030:6>`@040000002QS/40XHk10:6>`@<0000000<0Yl7/0000000000000P0000020:6>`@@0
000000<0Yl7/0000002W`N`00P2W`N`6000000030:K1k@000000Y/7]0080Y/7]100000000`2V`Nd0
00000:K1k@020:K1k@8000000P0IL>000`000000Y/7]0:K1k@020:K1k@<0000000<0Y/7]0000002V
`Nd00P2V`Nd4000000030:K1k@0000000000008000006P3oool000030?ooo`000000000000<00000
0P3oool200000440oooo0`0000020:RojP030000002X_nX0Z;oZ00<000000P2X_nX00`000000Z;oZ
0:RojP0400000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000020:RojP030000002X_nX0Z;oZ00@0
00000P2X_n/400000080Z;o[00<000000:Roj`2X_n/0100000020:Roj`040000002X_n/0Z;o[0:Ro
j`<000000P2X_n/00`000000Z;o[0:Roj`0500000080Yl3[00H000000:O0j`00000000000:O0j`00
00020:O0j`@000000P2W`>/00`000000Yl3[0:O0j`04000000030:6>`@000000XHk10080XHk100@0
00000:6>`@2QS/400000102QS/400`000000I6[4000000030:6>`@060000002QS/40XHk10:6>`@00
0000XHk10P000000102W`N`000000:O1k02W`N`20000000400aZg0000000000000000080Yl7/00<0
00000:O1k02W`N`0100000000`2W`N`000000000000200000080Y/7]100000020:K1k@030000002V
`Nd0Y/7]00@000000P2V`Nd20000000301U`h0000000Y/7]00<000000`2V`Nd400000080Y/7]00<0
00000:K1k@2V`Nd01@00000I0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`8000000P2X_nX300000080Z;oZ00<0
00000:RojP2X_nX00`0000020:RojP8000000P2X_nX400000080Z;oZ00<000000:RojP2X_nX00`00
00020:RojP@000000P2X_n/010000000Z;o[0:Roj`2X_n/300000080Z;o[0P0000020:Roj`@00000
0P2X_n/00`000000Z;o[0:Roj`0300000080Z;o[0P0000030:O0j`8000000`2W`>/300000080Yl3[
00@000000:O0j`2W`>/0Yl3[0`0000000`2QS/4000000:6>`@020:6>`@050000002QS/40XHk10:6>
`@0000000`2QS/400`000000XHk10:6>`@0200000080I6[400H000000:6>`@2QS/40XHk10000002Q
S/43000000@0Yl7/0P0000020:O1k0<000000`2W`N`300000080Yl7/00<000000:O1k02W`N`00P00
0000100AKMh000000000000000020:K1k@040000002V`Nd0Y/7]0:K1k@<000000P2V`Nd010000000
Y/7]0:K1k@2V`Nd5000000<0Y/7]0`0000020:K1k@040000002V`Nd0Y/7]0:K1k@<0000000<0XHk1
0000001/Kl@00`00000H0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0@03oool300000080Z;oZ00<000000:RojP2X_nX00`0000020:RojP030000002X_nX0
Z;oZ00@000000P2X_nX010000000Z;oZ0:RojP2X_nX300000080Z;oZ0`0000020:RojP8000000P2X
_n/400000080Z;o[00<000000:Roj`2X_n/0100000020:Roj`040000002X_n/0Z;o[0:Roj`<00000
0P2X_n/00`000000Z;o[0:Roj`0500000080Yl3[0`0000020:O0j`030000002W`>/0Yl3[00@00000
00<0XHk10000002QS/400P2QS/401@000000XHk10:6>`@2QS/40000000<0XHk100<000000:6>`@00
00000`0000020:O0k0<000000P2QS/4300000080Yl7/00<000000:O1k02W`N`00`0000030:O1k0H0
000000<0Yl7/0000002W`N`00P2W`N`300000080Yl7/0`0000030:K1k@@0000000<0Y/7]0000002V
`Nd00P2V`Nd4000000030:K1k@00000000000080000000D0Y/7]000000000000Y/7]000000040:K1
k@<0000000<0XHk10000002QS/400P2QS/400`000000K6o406a_a002000001L0oooo00030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`110?ooo`8000000P2X_nX30000
0080Z;oZ00<000000:RojP2X_nX00`0000020:RojP8000000P2X_nX400000080Z;oZ00H000000:Ro
jP00000000000:RojP0000020:RojP@000000P2X_n/010000000Z;o[0:Roj`2X_n/300000080Z;o[
0P0000020:Roj`@0000000<0Z;o[0000002X_n/00P2X_n/300000080Z;o[0P0000020:O0j`800000
00@0Yl3[0000002W`>/0Yl3[0`0000000`2QS/4000000:6>`@030:6>`@040000002QS/40XHk10000
00<0XHk100<000000:6>`@2QS/400`0000020:O0k0040000002W`>`0Yl3/0:O0k0D000000P2W`N`0
0`000000Yl7/0:O1k003000000<0Yl7/0`0000020:O1k0<000000P2W`N`4000000030:O1k0000000
Yl7/0080Yl7/1P0000020:K1k@030000002V`Nd0Y/7]00@000000P2V`Nd00`000000Y/7]0:K1k@02
0000000301U`h0000000000000<0Y/7]00<000000:K1k@2V`Nd00`0000030:6>`@050000002QS/40
XHk10:6>`@0000000`1/Kl@00`000000oooo0?ooo`0E0?ooo`000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0@P3oool300000080Z;oZ00<000000:RojP2X_nX00`00
00020:RojP030000002X_nX0Z;oZ00@000000P2X_nX010000000Z;oZ0:RojP2X_nX2000000<0Z;oZ
0`0000020:RojP8000000P2X_n/4000000030:Roj`000000Z;o[0080Z;o[100000020:Roj`030000
002X_n/0Z;o[00@000000P2X_n/00`000000Z;o[0:Roj`04000000<0Yl3[0`0000000`2QS/400000
0:6>`@020:6>`@050000002QS/40XHk10:6>`@0000000`2QS/400`000000XHk10000000300000080
Yl3/00<000000:O0k02W`>`010000000102W`>`000000000000000030:O1k0<000000P2W`N`01P00
0000Yl7/000000000000Yl7/000000<0Yl7/1@0000020:O1k0030000002W`N`0Yl7/00@000000P2W
`N`3000000<0Y/7]0`0000020:K1k@040000002V`Nd0Y/7]0:K1k@<0000000<0XHk0000000000000
0P0000030:K1k@<000000`2QS/401@000000XHk10:6>`@2QS/40000000<0XHk100@0000006a_a01/
Kl@000005`3oool00080oooo0P0000040?ooo`800000AP3oool200000080Z;oZ0`0000020:RojP03
0000002X_nX0Z;oZ00<000000P2X_nX200000080Z;oZ100000020:RojP<000000P2X_nX00`000000
Z;oZ0:RojP0400000080Z;o[00<000000:Roj`2X_n/0100000020:Roj`8000000P2X_n/300000080
Z;o[00@000000:Roj`2X_n/0Z;o[0`0000000`2QS/00000005mWa004000000030:6>`@000000XHk1
0080XHk100@000000:6>`@2QS/400000102QS/400`000000XHk10000000200000080Yl3/00@00000
0:O0k02W`>`0Yl3/0`0000020:O0k0030000002W`>`0Yl3/0080000000H00fKJ0000000000000000
0:O1k00000030:O1k0800000102W`N`3000000040:O1k00000000000000000<0Yl7/0`0000020:O1
k0040000002W`N`0Yl7/0:O1k0H0000000<0Y/7]0000002V`Nd00P2V`Nd4000000030:6>`0000000
XHk00080XHk000<0000006]^a00000000`0000000`2QS/4000000:6>`@030:6>`@050000002QS/40
XHk10:6>`@0000000P2QS/42000000<0K6o400<000000?ooo`3oool0503oool00540oooo0`000002
0:RojP030000002X_nX0Z;oZ00<000000P2X_nX00`000000Z;oZ0:RojP0400000080Z;oZ10000002
0:RojP030000002X_nX0Z;oZ00<000000P2X_nX200000080Z;o[0`0000020:Roj`040000002X_n/0
Z;o[0:Roj`@000000P2X_n/00`000000Z;o[0:Roj`04000000030:6>`0000000XHk00080XHk000<0
000005mWa00000000`2QS/401@000000XHk10:6>`@2QS/40000000<0XHk100<000000:6>`@2QS/40
0`0000020:O0k0030000002W`>`0Yl3/00@0000000<0Yl3/0000002W`>`00P2W`>`300000080Yl3/
0`0000020:O1k0@000000P2W`N`01P000000Yl7/000000000000Yl7/00000080Yl7/0P0000001P0<
J]`00000000000000000Yl7/000000<0Yl7/100000000`2QS/0000000000000200000080Y/7]1000
00000`2QS/0000000:6>`0020:6>`0050000002QS/00XHk00:6>`00000000P1[K/@00`000000XHk1
0:6>`@020:6>`@050000002QS/40XHk10:6>`@0000000`2QS/4300000080Y/;]0P0000000`1/Kl@0
00000?ooo`0E0?ooo`00DP3oool200000080Z;oZ0`0000020:RojP030000002X_nX0Z;oZ00<00000
0P2X_nX400000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000020:RojP030000002X_nX0Z;oZ00@0
00000P2X_n/00`000000Z;o[0:Roj`04000000040:6>`0000000000000000080Z;o[0`0000000`2Q
S/0000000:6>`0020:6>`0050000002QS/00XHk00:6>`00000000P1OIl@01@000000XHk10:6>`@2Q
S/40000000<0XHk100<000000:6>`@0000000`0000000`2W`>`000000:O0k0020:O0k0<000000P2W
`>`00`000000Yl3/0:O0k004000000030:O0k0000000Yl3/0080Yl3/1@0000020:O1k0040000002W
`N`0Yl7/0:O1k08000000`2W`N`3000000030:6>`00000000000008000000P2W`N`4000000030:6>
`0000000XHk000<0XHk000<0000006U]a00000000P0000000`2QS/0000000:6>`0030:6>`0050000
002QS/00XHk00:6>`00000000`2QS/0010000000Jfk406]^a00000030:6>`@030000002QS/40XHk1
0080XHk10`0000000`2V`^d000000:K2k@020:K2k@@000005P3oool005<0oooo0`0000020:RojP03
0000002X_nX0Z;oZ00<000000P2X_nX300000080Z;oZ0P0000020:RojP@000000P2X_nX00`000000
Z;oZ0:RojP03000000040:6>`0000000000000000080Z;o[0`0000000`2QS/0000000:6>`0020:6>
`0030000001MI/@0GFK40080000000<0XHk00000002QS/000P2QS/001@000000XHk00:6>`02QS/00
00000080XHk00P0000000`1OIl@000000:6>`@020:6>`@030000002QS/40XHk100<000000P2W`>`0
0`000000Yl3/0:O0k004000000030:O0k0000000Yl3/0080Yl3/0`0000020:O0k0030000002W`>`0
Yl3/00@000000P2W`>`300000080Yl7/100000020:O1k0<0000000<0XHk00000002QS/000P2QS/00
0`000000Ifc400000002000000030:6>`0000000XHk000<0XHk000D000000:6>`02QS/00XHk00000
000206U]a0050000002QS/00XHk00:6>`00000000`2QS/001@000000XHk00:6>`02QS/0000000080
XHk00P00000206]^a0030000002QS/40XHk10080XHk100<000000:6>`@2QS/400P0000040:K2k@<0
000000<0Y/;]0000000000000P00000E0?ooo`00E03oool200000080Z;oZ0`0000020:RojP<00000
0P2X_nX00`000000Z;oZ0:RojP0400000080Z;oZ00@000000:RojP2X_nX0Z;oZ0`0000000`2QS/00
00000:6>`0020:6>`0060000001KIL@000000000002QS/0000000`2QS/001`000000XHk00:6>`02Q
S/00000005eVa00000000`2QS/0010000000XHk00:6>`00000020:6>`0@000000P2W`>/300000003
0:6>`@0000000000008000000P2W`>`00`000000Yl3/0:O0k00300000080Yl3/00<000000:O0k02W
`>`0100000020:O0k0030000002W`>`0Yl3/00<000000P2W`>`010000000Yl3/0:O0k02W`>`50000
0080Yl7/00<000000:O1k00000000P0000030:6>`0050000002QS/00XHk00:6>`00000000P1WK<@0
1@000000XHk00:6>`02QS/00000000<0XHk000<000000:6>`02QS/000P2QS/000`000000JFg40000
00030:6>`0030000002QS/00XHk00080XHk000<000000:6>`00000000`0000020:K1k@80000000@0
Jfk40000002QS/40XHk110000000102V`^d000000:K2k@2V`^d3000000<0Y/;]0P0000000`0NLn80
00000000000D0?ooo`00E@3oool300000080Z;oZ0`0000020:RojP030000002X_nX0Z;oZ00<00000
00@0XHk000000000000000000P2X_nX4000000050:6>`0000000XHk00:6>`00000000`2QS/000`00
0000FfG4000000030:6>`0040000002QS/00XHk0000000<0XHk000@0000005eVa01MI/@000000P2Q
S/0010000000XHk00:6>`02QS/0200000080Yl3[00@000000:O0j`2W`>/0Yl3[100000020:O0k004
0000002W`>`0Yl3/0:O0k0<000000P2W`>`00`000000Yl3/0:O0k00300000080Yl3/00@000000:O0
k02W`>`0Yl3/0`0000020:O0k0030000002W`>`0Yl3/00@0000000@0XHk000000000000000000`2W
`N`2000000<0XHk000D000000:6>`02QS/00XHk0000000030:6>`0040000001WK<@0Ifc400000080
XHk000<000000:6>`02QS/000P2QS/000`000000XHk00:6>`00200000080JFg400D000000:6>`02Q
S/00XHk0000000020:6>`0<000000P2V`Nd010000000Y/7]0:K1k@2V`Nd6000000030:K2k@000000
Y/;]0080Y/;]0`0000030:K2k@<000000P2V`^d3000001@0oooo001F0?ooo`@000000P2X_nX00`00
0000Z;oZ0:RojP03000000030:6>`0000000XHk00080XHk000H0000005UT``00000000000:6>`000
00030:6>`0050000002QS/00XHk00:6>`00000000`2QS/000`000000FfG4000000020:6>`0060000
002QS/00XHk00:6>`0000000XHk00P00000205eVa0040000002QS/00XHk00:6>`0<0000000@0Yl3[
0000002W`>/0Yl3[10000000102W`>/000000000000000020:O0k0@0000000<0Yl3/0000002W`>`0
0P2W`>`300000080Yl3/00<000000:O0k02W`>`0100000000`2W`>`000000:O0k0020:O0k0<00000
00<0XHk00000002QS/000P2QS/000`000000IV_406I[a003000000030:6>`0000000XHk00080XHk0
00D000000:6>`02QS/00XHk0000000020:6>`08000000P1WK<@01@000000XHk00:6>`02QS/000000
0080XHk0100000000`2V`Nd000000000000200000080XHk0100000000`2V`Nd000000:K1k@020:K1
k@@0000000<0Y/7]0000000000000P0000020:K2k@@000000P2V`^d01P000000Y/;]000000000000
Y/;]000000<0Y/;]1000000C0?ooo`00E`3oool300000080Z;oZ0`0000000`2QS/0000000:6>`002
0:6>`0060000002QS/00XHk00000001II<<000000`2QS/001@000000XHk00:6>`02QS/0000000080
XHk000<000000:6>`02QS/000P0000000`1KIL@000000:6>`0020:6>`0030000002QS/0000000080
00000P2X_n/20000000305eVa0000000XHk0008000000`2W`>/300000080Yl3[00<000000:O0j`2W
`>/00P0000000`00Fm400000000000020:O0k0030000002W`>`0Yl3/00@0000000<0Yl3/0000002W
`>`00P2W`>`300000080Yl3/00<000000:O0k02W`>`0100000000`2QS/0000000:6>`0020:6>`007
0000002QS/00XHk00:6>`0000000IV_4000000030:6>`0030000002QS/00XHk00080XHk000<00000
0:6>`00000000`0000020:O1k080000000<0Ifc40000002QS/00100000000`2V`Nd000000:K1k@02
0:K1k@80000000@046cN00000000000000000P2V`Nd00`000000Y/7]0:K1k@04000000030:K1k@00
0000Y/7]0080Y/7]0P000000100GL>0000000000000000020:K2k@040000002V`^d0Y/;]0:K2k@80
0000102V`^d3000000030:6>`00000000000008000004P3oool005P0oooo00H0000005IS``000000
00000:6>`00000030:6>`0040000002QS/00XHk0000000<0XHk000<0000005UT``0000000P2QS/00
1P000000XHk00:6>`02QS/0000000:6>`0@000000P2X_n/3000000040:6>`0000000000000000080
Z;o[00D000000:Roj`00000000000:Roj`0300000080Yl3[0`0000020:O0j`030000002W`>/0Yl3[
00<000000P2W`>/300000080Yl3/0`0000020:O0k0030000002W`>`0Yl3/00@000000P2W`>`00`00
0000Yl3/0:O0k003000000030:6>`0000000XHk000<0XHk000@000000:6>`02QS/0000000`2QS/00
10000000IV_406I[a00000030:6>`0030000002QS/00XHk000<000000P2W`N`010000000Yl7/0:O1
k02W`N`500000080Y/7]00<000000:K1k@2V`Nd0100000020:K1k@<000000`2V`Nd300000080Y/7]
00<000000:K1k@2V`Nd0100000020:K1k@<000000`2V`^d4000000040:K2k@000000Y/;]0:K2k@<0
00000`2QS/000`000000KFo406e_a00200000140oooo001H0?ooo`030000001FHl<0000000<0XHk0
00@000000:6>`02QS/0000000`2QS/001P000000XHk0000000000000FFC3000000<0XHk000<00000
0:6>`00000000P0000020:Roj`040000002X_n/0Z;o[0:Roj`@000000P2X_n/00`000000Z;o[0:Ro
j`02000000<0Z;o[1@0000020:O0j`030000002W`>/0Yl3[00<000000P2W`>/00`000000Yl3[0:O0
j`0500000080Yl3/00<000000:O0k02W`>`00`0000020:O0k0040000002W`>`0Yl3/0:O0k0<00000
00<0XHk00000002QS/000P2QS/001@000000XHk00:6>`02QS/00000000<0XHk00`000000102W`N`0
00000000000000020:6>`0@000000P2W`N`00`000000Yl7/0:O1k004000000040:O1k00000000000
000000<0Y/7]0`0000020:K1k@040000002V`Nd0Y/7]0:K1k@H0000000<0Y/7]0000002V`Nd00P2V
`Nd300000080Y/7]00@000000:K1k@2V`Nd0Y/7]1P0000000`2V`^d000000:K2k@020:K2k@<00000
0`2QS/001@000000XHk00:6>`02QS/0000000080KFo400<000000?ooo`3oool03`3oool005T0oooo
00<0000005IS``0000000P2QS/001P000000XHk00:6>`02QS/0000000:6>`0<000000P2X_nX30000
00040:6>`0000000000000000080Z;o[00<000000:Roj`2X_n/0100000000`2X_n/0000000000006
00000080Z;o[0`0000020:Roj`8000000`2W`>/300000080Yl3[00<000000:O0j`2W`>/00`000002
0:O0j`8000000`2W`>`300000080Yl3/00<000000:O0k02W`>`0100000000`2QS/0000000:6>`002
0:6>`0040000002QS/00XHk0000000@0XHk000@000000:6>`000000000000`2W`N`500000080Yl7/
00@000000:O1k02W`N`0Yl7/0`0000020:O1k0030000002W`N`0Yl7/0080000000@02FWL00000000
000000000P2V`Nd00`000000Y/7]0:K1k@04000000040:K1k@0000000000000000<0Y/7]10000000
0`2V`Nd000000:K1k@020:K1k@@0000000<0XHk00000000000000P0000020:K2k@@0000000<0XHk0
0000002QS/000`2QS/001@000000XHk00:6>`02QS/00000000<0KFo400<000000?ooo`3oool03P3o
ool005T0oooo00<0000005IS``0000000`2QS/000`000000XHk00000000200000080Z;oZ00<00000
0:RojP2X_nX0100000020:Roj`030000002X_n/0Z;o[00<000000P2X_n/300000080Z;o[0`000002
0:Roj`<000000P2X_n/00`000000Z;o[0:Roj`05000000030:O0j`000000Yl3[0080Yl3[0`000002
0:O0j`030000002W`>/0Yl3[00D000000P2W`>`00`000000Yl3/0:O0k003000000030:6>`0000000
XHk00080XHk000D000000:6>`02QS/00XHk0000000030:6>`0030000002QS/00XHk000<000000P2W
`N`300000080Yl7/0`0000020:O1k0@0000000<0Yl7/0000002W`N`00P2W`N`300000080Yl7/0`00
00030:K1k@<000000P2V`Nd00`000000Y/7]0:K1k@0200000004011/gP000000000000000080Y/7]
00<000000:K1k@2V`Nd0100000000`2QS/0000000:6>`0020:6>`0030000001/Kl@0K6o400<00000
00<0XHk00000002QS/000`2QS/001@000000XHk00:6>`02QS/00000000<0XHk00P00000206e_a003
0000003oool0oooo00h0oooo001J0?ooo`<0000000@0XHk000000000000000000P2X_nX00`000000
Z;oZ0:RojP0300000080Z;oZ0P0000020:Roj`<000000P2X_n/300000080Z;o[00<000000:Roj`2X
_n/01@0000020:Roj`030000002X_n/0Z;o[00<000000P2X_n/200000080Yl3[100000000`2W`>/0
00000:O0j`020:O0j`<0000000@0XHk000000000000000000`2W`>`3000000030:6>`0000000XHk0
0080XHk000D000000:6>`02QS/00XHk0000000030:6>`0030000002QS/00000000<0000000<0Yl7/
0000000000000P0000000`2W`N`000000:O1k0020:O1k0D000000P2W`N`00`000000Yl7/0:O1k004
000000030:O1k0000000Yl7/0080Yl7/1P0000000`2V`Nd000000:K1k@020:K1k@<0000000<0XHk0
0000000000000P0000030:K1k@<0000000<0XHk00000002QS/000`2QS/001@000000XHk00:6>`02Q
S/0000000080K6o400D000000:6>`02QS/00XHk0000000030:6>`0030000002QS/00XHk00080XHk0
0`0000001P2V`^h00000000000000000KFo4000000l0oooo001K0?ooo`<000000P2X_nX00`000000
Z;oZ0:RojP0300000080Z;oZ0`0000020:RojP8000000P2X_n/300000080Z;o[00<000000:Roj`2X
_n/00`0000020:Roj`8000000`2X_n/300000080Z;o[00<000000:Roj`2X_n/0100000020:O0j`03
0000002W`>/0Yl3[00@0000000<0XHk00000002QS/000P2QS/000`000000HFW40000000200000003
0:6>`0000000XHk00080XHk000@000000:6>`02QS/0000000`2QS/000`000000XHk00:6>`0030000
0080Yl7/0`0000020:O1k0030000002W`N`0Yl7/00@0000000@0Yl7/00000000000000000`2W`N`3
00000080Yl7/00<000000:O1k02W`N`0100000000`2QS/0000000000000200000080Y/7]10000000
0`2QS/0000000:6>`0020:6>`0030000001ZK/@0000000<0000000<0XHk00000002QS/000P2QS/00
1@000000XHk00:6>`02QS/00000000<0XHk000@0000006a_a01/Kl@000000`2QS/000`000000XHk0
0:6>`0020:6>`0030000002QS/00XHk0008000000`2V`^h20000000301ebh@000000000000l0oooo
001L0?ooo`8000000P2X_nX300000080Z;oZ0`0000020:RojP030000002X_nX0Z;oZ00@000000P2X
_n/00`000000Z;o[0:Roj`0300000080Z;o[00<000000:Roj`2X_n/01@0000000`2X_n/000000:Ro
j`020:Roj`<0000000@0XHk000000000000000000P2W`>/3000000030:6>`0000000XHk00080XHk0
00L000000:6>`02QS/00XHk00000001QJL@0000000<0XHk000D000000:6>`02QS/00XHk000000003
0:6>`0030000002QS/00000000<0000000<0Yl7/0000000000000P0000020:O1k0030000002W`N`0
Yl7/00<000000P2W`N`00`000000Yl7/0:O1k00200000006005Tf@00000000000000002W`N`00000
0`2W`N`3000000030:6>`0000000XHk000<0XHk000<0000006U]a00000000P0000000`2QS/000000
0:6>`0020:6>`0050000002QS/00XHk00:6>`00000000P1ZK/@01@000000XHk00:6>`02QS/000000
00<0XHk000<000000:6>`02QS/000P2QS/0010000000XHk000000000000306a_a0050000002QS/00
XHk00:6>`00000000P2QS/0400000080Y/;^0`0000000`2V`^h0000000000002000000l0oooo001N
0?ooo`8000000P2X_nX300000080Z;oZ00<000000:RojP2X_nX00`0000020:RojP8000000P2X_n/3
00000080Z;o[00<000000:Roj`2X_n/00`000000102QS/0000000000000000020:Roj`@0000000<0
XHk00000002QS/000P2QS/001P000000GfO4000000000000XHk0000000<0XHk000D000000:6>`02Q
S/00XHk0000000030:6>`0030000001QJL@0000000<0XHk000H000000:6>`02QS/00XHk00000002Q
S/0300000080Yl7/0`0000020:O1k0040000002W`N`0Yl7/0:O1k0<000000P2W`N`00`000000Yl7/
0:O1k003000000030:6>`00000000000008000000P2W`N`4000000030:6>`0000000XHk00080XHk0
00D000000:6>`02QS/00XHk00000000206U]a0050000002QS/00XHk00:6>`00000000`2QS/001@00
0000XHk00:6>`02QS/0000000080JVk400D000000:6>`02QS/00XHk0000000030:6>`0030000002Q
S/00XHk000<000000P2V`^d20000000406a_a0000000XHk00:6>`0@0000000@0Y/;^0000002V`^h0
Y/;^0`0000030:K2kP80000000<07G;Q0000000000003P3oool005l0oooo0`0000020:RojP030000
002X_nX0Z;oZ00<000000P2X_nX00`000000Z;oZ0:RojP0400000080Z;o[00<000000:Roj`2X_n/0
0`0000000`2QS/0000000:6>`0020:6>`0060000001MIl@000000000002QS/0000000`2QS/001`00
0000XHk00:6>`02QS/00000005mWa00000000`2QS/0010000000XHk00:6>`00000030:6>`0030000
002QS/00XHk00080000000<0HFW40000002QS/000P2QS/000`000000XHk00:6>`00300000080Yl7/
0`0000020:O1k0030000002W`N`0Yl7/00@0000000<0Yl7/0000002W`N`00P2W`N`3000000030:6>
`0000000XHk00080XHk000<0000006M/a00000000P0000000`2QS/0000000:6>`0030:6>`0040000
002QS/00XHk0000000@0XHk000<0000006U]a00000000`2QS/001@000000XHk00:6>`02QS/000000
0080XHk00P00000206Y^a0050000002QS/00XHk00:6>`00000000P2QS/04000000030:K2k@000000
Y/;]0080Y/;]1P0000020:K2kP030000002V`^h0Y/;^00<000000P2V`^h400000080Y/;^0`00000>
0?ooo`00H03oool200000080Z;oZ0`0000020:RojP030000002X_nX0Z;oZ00<0000000@0XHk00000
0000000000000P2X_n/3000000030:6>`0000000XHk00080XHk000H000000:6>`02QS/00000005eW
a00000030:6>`0050000002QS/00XHk00:6>`00000000`2QS/000`000000GfO4000000020:6>`006
0000002QS/00XHk00:6>`0000000XHk0100000020:O0k0<0000000<0XHk00000000000000P000000
0`2W`N`0000000000002000000030:O1k0000000Yl7/0080Yl7/0`0000020:O1k0030000002W`N`0
Yl7/00@0000000<0XHk00000002QS/000P2QS/0010000000XHk00:6>`000000206M/a0050000002Q
S/00XHk00:6>`00000000`2QS/001@000000XHk00:6>`02QS/0000000080XHk00P00000206U]a006
0000002QS/00XHk00:6>`0000000XHk0100000020:K1k@80000000<0JVk40000002QS/0010000002
0:K2k@030000002V`^d0Y/;]00@000000P2V`^d3000000<0Y/;^0`0000020:K2kP<000000P2V`^h0
10000000Y/;^0:K2kP2V`^h4000000d0oooo001Q0?ooo`<000000P2X_nX00`000000Z;oZ0:RojP03
000000030:6>`0000000XHk00080XHk000H0000005]Ua000000000000:6>`00000030:6>`0040000
002QS/00XHk0000000<0XHk000<0000005eWa00000000P2QS/001@000000XHk00:6>`02QS/000000
0080XHk00P0000000`1OIl@000000:6>`0020:6>`0030000002QS/000000008000000P2W`>`40000
00040:O0k0000000000000000080Yl7/0`0000020:O1k0030000002W`N`0Yl7/00@000000P2W`N`0
0`000000Yl7/0:O1k003000000030:6>`0000000XHk00080XHk000D000000:6>`02QS/00XHk00000
00030:6>`0040000001WK<@0Ifc400000080XHk000<000000:6>`02QS/000P2QS/000`000000XHk0
00000003000000030:K1k@0000000000008000000P2QS/0300000080Y/7]00@000000:K1k@2V`Nd0
Y/7]1@0000020:K2k@040000002V`^d0Y/;]0:K2k@<000000P2V`^d01@000000Y/;]000000000000
Y/;]00D000000P2V`^h3000000030:K2kP000000Y/;^0080Y/;^100000000`2V`^h0000000000002
000000`0oooo001Q0?ooo`<000000P2X_nX3000000050:6>`0000000XHk00:6>`00000000`2QS/00
0`000000FfG4000000030:6>`0040000002QS/00XHk0000000<0XHk000H000000:6>`00000000000
05eWa00000030:6>`0030000002QS/00000000<0000000<0Yl3[0000000000000P000000102QS/00
00000000000000020:O0k0<000000P2W`>`00`000000Yl3/0:O0k00500000080Yl7/00<000000:O1
k02W`N`00`0000020:O1k0040000002W`N`0Yl7/0:O1k0<0000000<0XHk00000002QS/000P2QS/00
1@000000XHk00:6>`02QS/00000000<0XHk000@000000:6>`000000000000P1WK<@01@000000XHk0
0:6>`02QS/0000000080XHk00`0000020:K1k@030000002V`Nd0Y/7]0080000000H01fSK00000000
000000000:K1k@0000030:K1k@@0000000@0Y/7]00000000000000000`2V`^d4000000030:K2k@00
0000Y/;]0080Y/;]0P0000030:K2k@<000000P2V`^h3000000<0Y/;^100000000`2V`^h000000:K2
kP020:K2kP80000000<07G;Q0000000000002`3oool00680oooo00H0000005UT``00000000000:6>
`00000020:6>`0050000002QS/00XHk00:6>`00000000`2QS/02000000<0XHk000H000000:6>`02Q
S/00XHk00000002QS/0300000080Z;o[0`000000102QS/0000000000000000020:O0j`<000000P2W
`>/300000080Yl3/0`0000020:O0k0030000002W`>`0Yl3/00<000000P2W`>`300000080Yl7/0`00
00020:O1k0030000002W`N`0Yl7/00@0000000<0XHk00000002QS/000P2QS/0010000000XHk00:6>
`00000030:6>`0030000002QS/00XHk000<000000P2W`N`20000000306M/a0000000XHk000@00000
00<0Y/7]0000002V`Nd00P2V`Nd300000080Y/7]0`0000020:K1k@@000000P2V`Nd00`000000Y/7]
0:K1k@020000000600i[g@00000000000000002V`^d000000`2V`^d4000000030:K2k@0000000000
0080000000<0Y/;]0000000000000P0000020:K2kP@000000P2V`^h00`000000Y/;^0:K2kP040000
00030:6>`00000000000008000002`3oool00680oooo00<0000005UT``0000000P2QS/001@000000
XHk00:6>`02QS/0000000080XHk000<000000:6>`02QS/000P000000101KIL@000000:6>`02QS/06
00000080Z;o[0`0000020:Roj`8000000P2W`>/300000080Yl3[00<000000:O0j`2W`>/01@000002
0:O0k0030000002W`>`0Yl3/00<000000P2W`>`00`000000Yl3/0:O0k00500000080Yl7/00<00000
0:O1k02W`N`00`0000000`2QS/0000000:6>`0020:6>`0050000002QS/00XHk00:6>`00000000`2Q
S/000`000000XHk000000003000000030:O1k0000000Yl7/0080Yl7/1@0000020:K1k@030000002V
`Nd0Y/7]00@0000000<0Y/7]0000002V`Nd00P2V`Nd500000080Y/7]00@000000:K1k@2V`Nd0Y/7]
0`0000020:K1k@<000000P2V`^d400000080Y/;]0`0000020:K2k@030000002V`^d0Y/;]00800000
00@05FoO00000000000000000P2V`^h010000000Y/;^0:K2kP2V`^h3000000030:6>`0000000XHk0
00<0XHk000@0000006m`a000000000002P3oool006<0oooo0P0000030:6>`0030000002QS/000000
00H0000000<0Z;o[0000000000000`0000000`2X_n/000000:Roj`020:Roj`<0000000<0Z;o[0000
002X_n/00P2X_n/400000080Yl3[00<000000:O0j`2W`>/00`0000020:O0j`8000000`2W`>`30000
0080Yl3/00<000000:O0k02W`>`00`000000102QS/0000000000000000030:O1k0<0000000<0XHk0
0000002QS/000P2QS/001@000000XHk00:6>`02QS/00000000<0XHk000<000000:6>`00000000P00
00020:O1k0030000002W`N`0Yl7/00@0000000@0Yl7/00000000000000000`2V`Nd300000080Y/7]
00<000000:K1k@2V`Nd010000000102V`Nd000000000000000030:K1k@@0000000<0Y/7]00000000
00000P0000000`2V`Nd000000000000200000080Y/;]100000000`2V`^d000000:K2k@020:K2k@<0
000000<0XHk00000000000000P0000030:K2kP@0000000<0XHk00000002QS/000P2QS/001@000000
XHk00:6>`02QS/0000000080Kg3400<000000?ooo`3oool0203oool006<0oooo0`000000102QS/00
00000000000000020:Roj`030000002X_n/0Z;o[00<000000P2X_n/200000080Z;o[10000000102X
_n/000000:Roj`2X_n/4000000040:Roj`000000000000000080Yl3[0`0000020:O0j`030000002W
`>/0Yl3[00D0000000<0Yl3/0000002W`>`00P2W`>`3000000030:6>`0000000XHk00080XHk000<0
000006=Ya00000000P0000000`2QS/0000000:6>`0020:6>`0040000002QS/00XHk0000000<0XHk0
00<000000:6>`02QS/000`0000020:O1k0030000002W`N`0Yl7/00<000000P2W`N`00`000000Yl7/
0:O1k00200000006001Sf000000000000000002V`Nd000000`2V`Nd300000080Y/7]0`0000020:K1
k@@0000000<0Y/7]0000000000000P0000020:K1k@030000002V`Nd0Y/7]0080000000H03V_M0000
0000000000000:K2k@0000030:K2k@@0000000<0XHk00000002QS/000P2QS/000`000000KFo40000
0003000000030:6>`0000000XHk00080XHk000D000000:6>`02QS/00XHk0000000040:6>`0040000
001_L<@0Kg34000000T0oooo001T0?ooo`<000000P2X_n/00`000000Z;o[0:Roj`0300000080Z;o[
00<000000:Roj`2X_n/0100000020:Roj`030000002X_n/0Z;o[00<000000P2X_n/00`000000Z;o[
0:Roj`0200000003001?a`00000000000080Yl3[00<000000:O0j`2W`>/00`000000102RS/000000
0000000000020:O0k0@0000000<0XHk00000002QS/000P2QS/001P000000XHk00:6>`0000000HfW4
000000<0XHk000D000000:6>`02QS/00XHk0000000030:6>`0030000002QS/00000000<0000000<0
Yl7/0000002W`N`00P2W`N`300000080Yl7/1P0000020:O1k0<000000P2V`Nd4000000030:K1k@00
000000000080000000<0Y/7]0000002V`Nd00P2V`Nd500000080Y/7]00@000000:K1k@2V`Nd0Y/7]
0`0000000`2RS/0000000000000200000080Y/;]100000000`2QS/0000000:6>`0020:6>`0050000
002QS/00XHk00:6>`00000000P1]Kl@00`000000XHk00:6>`0020:6>`0050000002QS/00XHk00:6>
`00000000`2QS/000`000000XHk00:6>`00200000080Kg3400<000000?ooo`3oool01`3oool006D0
oooo0P0000020:Roj`<000000P2X_n/00`000000Z;o[0:Roj`0300000080Z;o[0P0000020:Roj`<0
00000P2X_n/00`000000Z;o[0:Roj`03000000040::>`00000000000000000<0Yl3[0`0000000`2R
S/0000000::>`0020::>`0060000001QJ<@000000000002QS/0000000`2QS/001@000000XHk00:6>
`02QS/00000000<0XHk000<0000006=Ya00000000`2QS/001P000000XHk00:6>`02QS/0000000:6>
`0<000000P2W`N`00`000000Yl7/0:O1k004000000030:O1k000000000000080000000<0Yl7/0000
002W`N`00P2W`N`300000080Yl7/0`0000020:K1k@<000000P2V`Nd00`000000Y/7]0:K1k@040000
00030::>`00000000000008000000P2V`Nd4000000030::>`0000000XXk00080XXk000<0000006a_
a00000000P0000000`2QS/0000000:6>`0030:6>`0050000002QS/00XHk00:6>`00000000`2QS/00
10000000KFo406e_a00000030:6>`0050000002QS/00XHk00:6>`00000000P2QS/04000000060:G2
kP00000000000000001_L<@00000203oool006H0oooo0`0000020:Roj`030000002X_n/0Z;o[00<0
00000P2X_n/00`000000Z;o[0:Roj`0400000080Z;o[00<000000:Roj`2X_n/00`0000000`2RS/00
00000::>`0020::>`0030000001OIl@000000080000000<0XXk00000002RS/000P2RS/001P000000
XXk00::>`0000000HFS4000000<0XHk000D000000:6>`02QS/00XHk0000000030:6>`0060000002Q
S/0000000000001SJL@000000`2QS/000`000000XHk00:6>`00300000080Yl7/00<000000:O1k02W
`N`00`0000020:O1k0<000000P2W`N`00`000000Yl7/0:O1k004000000030:O1k0000000Yl7/0080
Yl7/1@0000020:K1k@030000002V`Nd0Y/7]00<0000000<0XXk00000002RS/000`2RS/000`000000
Jfk400000002000000030::>`0000000XXk00080XXk000D000000::>`02RS/00XXk00000000206a_
a0050000002QS/00XHk00:6>`00000000`2QS/001@000000XHk00:6>`02QS/0000000080XHk00P00
000206e_a0030000002QS/00XHk00080XHk000<000000:6>`00000000`0000000`2U`^h000000:G2
kP020:G2kP80000000<06g7Q000000000000203oool006L0oooo0P0000020:Roj`<000000P2X_n/0
0`000000Z;o[0:Roj`03000000040::>`0000000000000000080Z;o[0`0000000`2RS/0000000::>
`0020::>`0060000002RS/00XXk00000001OIl@000000`2RS/001@000000XXk00::>`02RS/000000
00<0XXk000<00000065Xa00000000P2QS/001@000000XHk00:6>`02QS/0000000080XHk00`000000
0`2W`N`0000000000002000000030:6>`000000000000080000000<0Yl7/0000002W`N`00P2W`N`3
00000080Yl7/0`0000020:O1k0030000002W`N`0Yl7/00<000000P2W`N`00`000000Yl7/0:O1k004
000000040::>`00000000000000000<0Y/7]0`0000000`2RS/0000000::>`0020::>`0050000002R
S/00XXk00::>`00000000P1[K/@01@000000XXk00::>`02RS/00000000<0XXk000D000000::>`02R
S/00XXk00000000206a_a0040000002QS/00XHk0000000@0XHk000<000000:6>`00000000`000000
1P2V`^h00000000000000000KFo400000080XHk00`0000020:G2kP030000002U`^h0YL;^00@00000
00<0YL;^0000000000000P0000080?ooo`00J03oool300000080Z;o[1P0000000`2RS/0000000::>
`0020::>`0060000001MI/@000000000002RS/0000000`2RS/0010000000XXk00::>`00000020::>
`080000000<0GfO40000002RS/000P2RS/000`000000XXk00::>`007000000<0XHk000<000000:6>
`00000000`000000102W`N`000000000000000020:O1k0<000000P2W`N`7000000030:O1k0000000
00000080000000<0Yl7/0000002W`N`00P2W`N`300000080Yl7/00<000000:O1k02W`N`00`000000
0`2RS/0000000::>`0020::>`0030000001YKL@0JFg400<0000000<0XXk00000002RS/000P2RS/00
10000000XXk00::>`00000040::>`0030000001[K/@0000000<0XXk000D000000::>`02RS/00XXk0
000000020::>`08000000P1/Kl@01@000000XHk00:6>`02QS/0000000080XHk00`0000020:K2kP03
0000002V`^h0Y/;^0080000000<04fkO0000000000000P0000000`2U`^h000000:G2kP020:G2kP<0
00000P2U`^h00`000000YL;^0:G2kP05000000L0oooo001Y0?ooo`@0000000D0XXk00000002RS/00
XXk0000000030::>`0060000002RS/00XXk00000001MI/@000000`2RS/0010000000XXk00::>`000
00020::>`0<000000P2W`>/200000080XXk010000000102W`>`000000:O0k02W`>`800000080Yl7/
0`0000020:O1k0030000002W`N`0Yl7/00D000000P2W`N`00`000000Yl7/0:O1k00300000080Yl7/
00<000000:O1k02W`N`0100000000`2W`N`000000:O1k0020:O1k0<0000000<0XXk00000002RS/00
0P2RS/001`000000XXk00::>`02RS/00000006U]a00000000`2RS/001@000000XXk00::>`02RS/00
000000<0XXk000<000000::>`02RS/000P00000206]^a0060000002RS/00XXk00::>`0000000XXk0
100000001`2V`^d00000000000000000K6o40000002QS/00100000000`2V`^h000000:K2kP020:K2
kP<000000P2V`^h3000000<0YL;^100000000`2U`^h000000:G2kP020:G2kP<000000P2U`^h40000
00H0oooo001Y0?ooo`030000001KIL@0000000<0XXk000@000000::>`02RS/0000000P2RS/000`00
0000XXk00::>`0020000000505eVa0000000XXk00::>`00000000P2RS/0300000080Yl3[00<00000
0:O0j`2W`>/0100000020:O0k0030000002W`>`0Yl3/00<000000P2W`>`300000080Yl7/0`000002
0:O1k0030000002W`N`0Yl7/00<000000P2W`N`2000000<0Yl7/0`0000020:O1k0030000002W`N`0
Yl7/00<000000P2W`N`00`000000Yl7/0:O1k004000000030::>`0000000XXk00080XXk000@00000
0::>`02RS/0000000`2RS/0010000000JFg406U]a00000030::>`0060000002RS/00XXk00::>`000
0000XXk0100000000`2V`Nd000000000000200000080XXk00`0000020:K2k@030000002V`^d0Y/;]
0080000000@036[L00000000000000000P2V`^h00`000000Y/;^0:K2kP04000000030:K2kP000000
Y/;^0080Y/;^1P0000000`2U`^h000000:G2kP020:G2kP@0000000<0YL;^0000002U`^h00P2U`^h2
0000000301]ah@000000000000D0oooo001Z0?ooo`030000001KIL@000000080XXk000@000000::>
`02RS/0000000P2RS/0300000080Z;o[0P0000020::>`0<000000P2W`>/00`000000Yl3[0:O0j`03
00000080Yl3[0P0000020:O0k0<000000P2W`>`00`000000Yl3/0:O0k00500000080Yl7/00<00000
0:O1k02W`N`00`0000020:O1k0030000002W`N`0Yl7/00D0000000<0Yl7/0000002W`N`00P2W`N`3
00000080Yl7/00<000000:O1k02W`N`00`0000000`2RS/0000000::>`0020::>`0050000002RS/00
XXk00::>`00000000`2RS/0010000000XXk000000000000206U]a0050000002RS/00XXk00::>`000
00000P2RS/0300000080Y/7]00<000000:K1k@2V`Nd00P0000001P05ImX00000000000000000Y/;]
000000<0Y/;]0`0000020:K2k@<000000`2V`^h300000080Y/;^00<000000:K2kP2V`^h010000000
0`2V`^h000000000000200000080YL;^100000000`2U`^h000000:G2kP020:G2kP@0000000<0YL;^
0000000000000P0000050?ooo`00JP3oool00`000000FfG4000000030::>`0030000002RS/000000
008000000P2X_n/00`000000Z;o[0:Roj`0400000080Yl3[00<000000:O0j`2W`>/00`0000020:O0
j`030000002W`>/0Yl3[00@000000P2W`>`00`000000Yl3/0:O0k00300000080Yl3/0P0000030:O1
k0<0000000<0Yl7/0000002W`N`00P2W`N`300000080Yl7/0P0000020:O1k0@0000000<0Yl7/0000
002W`N`00P2W`N`3000000030::>`0000000XXk00080XXk000D000000::>`02RS/00XXk000000003
0::>`0030000002RS/000000008000000P2V`Nd20000000306U]a0000000XXk000@0000000<0Y/7]
0000002V`Nd00P2V`Nd300000080Y/7]0`0000020:K2k@@0000000<0Y/;]0000002V`^d00P2V`^d6
000000030:K2kP000000Y/;^0080Y/;^0`0000020:K2kP030000002V`^h0Y/;^0080000000@04fkO
00000000000000000P2U`^h00`000000YL;^0:G2kP04000000030:G2kP000000YL;^0080YL;^0P00
00000`0KLN400000000000040?ooo`00J`3oool3000000040::>`0000000000000000080Z;o[00<0
00000:Roj`2X_n/00`000000102X_n/000000000000000020:O0j`<000000P2W`>/00`000000Yl3[
0:O0j`03000000040:O0j`000000000000000080Yl3/0`0000020:O0k0030000002W`>`0Yl3/00D0
000000@0Yl7/0000002W`N`0Yl7/100000000`2W`N`000000:O1k0020:O1k0@000000P2W`N`00`00
0000Yl7/0:O1k004000000030::>`0000000XXk00080XXk000@000000::>`02RS/0000000`2RS/00
0`000000XXk00::>`00300000080Y/7]200000020:K1k@030000002V`Nd0Y/7]00@0000000<0Y/7]
0000000000001`0000020:K2k@030000002V`^d0Y/;]00@0000000<0Y/;]0000000000000P000002
0:K2kP@0000000<0Y/;^0000002V`^h00P2V`^h300000080Y/;^0`0000030:G2kP<000000P2U`^h0
0`000000YL;^0:G2kP04000000030::>`0000000000000800000103oool006`0oooo0`0000020:Ro
j`030000002X_n/0Z;o[00<0000000<0Z;o[0000000000001P0000000`2W`>/000000:O0j`020:O0
j`<0000000@0Yl3[00000000000000000P2W`>/300000080Yl3/1P0000020:O0k08000000P2W`N`3
00000080Yl7/1`000000102RS/0000000000000000020:O1k0<0000000<0XXk00000002RS/000P2R
S/001@000000XXk00::>`02RS/00000000<0XXk000<000000::>`00000000`0000000`2V`Nd00000
00000002000000040:K1k@000000Y/7]0:K1k@<000000`2V`Nd300000080Y/7]0`0000020:K1k@03
0000002V`Nd0Y/7]00<000000`2V`^d300000080Y/;]0`0000020:K2k@@000000P2V`^h00`000000
Y/;^0:K2kP04000000030:K2kP00000000000080000000<0XXk00000000000000`0000000`2U`^h0
000000000005000000030::>`0000000XXk000<0XXk000@00000071aa000000000000`3oool006d0
oooo1`000000102X_n/000000000000000020:Roj`030000002X_n/0Z;o[00P0000000@0Yl3[0000
0000000000000P2W`>/00`000000Yl3[0:O0j`05000000040:O0k0000000Yl3/0:O0k0@0000000@0
XXk000000000000000000P2W`N`3000000050::>`0000000XXk00::>`00000000`2RS/000`000000
IF_406E[a002000000030::>`0000000XXk00080XXk000D000000::>`02RS/00XXk0000000020::>
`0H000000P2V`Nd300000080Y/7]00<000000:K1k@2V`Nd00`0000020:K1k@@0000000<0Y/7]0000
000000000P0000000`2V`Nd000000:K1k@020:K1k@<000000P2V`Nd4000000030:K2k@0000000000
0080000000<0Y/;]0000002V`^d00P2V`^d9000000030:K2kP00000000000080000000<0XXk00000
002RS/000P2RS/000`000000Kg3406m`a003000000030::>`0000000XXk00080XXk000D000000::>
`02RS/00XXk0000000030::>`0040000001`LL@0L774000000<0oooo001^0?ooo`8000000P2X_n/3
00000080Z;o[00<000000:Roj`2X_n/00`0000020:Roj`8000000P2W`>/300000080Yl3[00<00000
0:O0j`2W`>/00`000000102RS/0000000000000000020:O0k0<0000000<0XXk00000002RS/000P2R
S/000`000000HfW400000002000000030::>`0000000XXk00080XXk000@000000::>`02RS/000000
0`2RS/000`000000IF_4000000030::>`0040000002RS/00XXk000000080XXk0100000000`2V`Nd0
00000:K1k@020:K1k@<0000000<0Y/7]0000002V`Nd00P2V`Nd300000080Y/7]00<000000:K1k@2V
`Nd01@0000020:K1k@030000002V`Nd0Y/7]00@0000000<0Y/7]0000002V`Nd00P2V`Nd500000080
Y/;]00<000000:K2k@2V`^d010000000102RS/0000000000000000030:K2kP<0000000<0XXk00000
002RS/000`2RS/001@000000XXk00::>`02RS/0000000080Kg3400D000000::>`02RS/00XXk00000
00030::>`0040000002RS/00XXk0000000<0XXk00P000002071aa04000000@3oool10?ooo`00K`3o
ool300000080Z;o[00<000000:Roj`2X_n/00`0000020:Roj`030000002X_n/0Z;o[00@000000P2W
`>/00`000000Yl3[0:O0j`03000000030::>`0000000XXk00080XXk000H00000065Ya00000000000
0::>`00000030::>`0070000002RS/00XXk00::>`0000000HfW4000000030::>`0040000002RS/00
XXk000000080XXk000<000000::>`02RS/000P00000206E[a0040000002RS/00XXk000000080XXk0
0`0000020:K1k@030000002V`Nd0Y/7]00@0000000@0Y/7]0000002V`Nd0Y/7]100000000`2V`Nd0
00000:K1k@020:K1k@<0000000@0Y/7]00000000000000000`2V`Nd300000080Y/7]00<000000:K1
k@2V`Nd010000000102RS/0000000000000000030:K2k@<0000000<0XXk00000002RS/000P2RS/00
0`000000KFo406e_a003000000030::>`0000000XXk00080XXk000D000000::>`02RS/00XXk00000
00030::>`0040000001_L<@0Kg34000000<0XXk000D000000::>`02RS/00XXk0000000020::>`0@0
00000P3oool00`000000L774000000020?ooo`00L03oool200000080Z;o[0`0000020:Roj`030000
002X_n/0Z;o[00<0000000@0XXk000000000000000000P2W`>/3000000030::>`0000000XXk00080
XXk000H000000::>`02RS/000000065Ya00000030::>`0040000002RS/00XXk0000000<0XXk000<0
000006=Ya00000000`2RS/001P000000XXk00::>`02RS/0000000::>`0<000000P2W`N`300000080
XXk00`0000020:K1k@030000002V`Nd0Y/7]00<000000P2V`Nd00`000000Y/7]0:K1k@0300000080
Y/7]00<000000:K1k@2V`Nd010000000102V`Nd000000:K1k@2V`Nd200000006001Re`0000000000
0000002V`Nd000000`2V`Nd3000000030::>`0000000XXk00080XXk000<0000006a_a01/Kl@00`00
00000`2RS/0000000::>`0020::>`0070000002RS/00XXk00::>`0000000KFo4000000040::>`004
0000002RS/00XXk0000000@0XXk000@000000::>`000000000000`1_L<@01@000000XXk00::>`02R
S/0000000080XXk00`0000070?ooo`<000000@3oool00740oooo0`0000020:Roj`H0000000<0XXk0
0000002RS/000P2RS/001P000000GfO4000000000000XXk0000000<0XXk000@000000::>`02RS/00
00000`2RS/000`000000HFW4000000020::>`0060000002RS/00XXk00::>`0000000XXk00P000002
06=Ya0060000002RS/00XXk00::>`0000000XXk00`0000020:O1k0030000002W`N`0Yl7/00D00000
00<0Y/7]0000002V`Nd00P2V`Nd300000080Y/7]00<000000:K1k@2V`Nd00`0000020:K1k@030000
002V`Nd0Y/7]00<000000P2V`Nd00`000000Y/7]0:K1k@03000000030::>`0000000000000800000
0P2V`Nd4000000030::>`0000000XXk00080XXk000L000000::>`02RS/00XXk00000001/Kl@00000
00<0XXk000D000000::>`02RS/00XXk0000000030::>`0040000001]Kl@0KFo4000000<0XXk000D0
00000::>`02RS/00XXk0000000020::>`0<000000P3oool20000000406m`a0000000XXk00::>`0@0
0000303oool100000040oooo001b0?ooo`@0000000D0XXk00000002RS/00XXk0000000030::>`006
0000002RS/00XXk00000001OIl@000000`2RS/0010000000XXk00::>`00000020::>`0D0000000<0
HFW40000002RS/000P2RS/000`000000XXk00000000200000080Yl7/0`0000020::>`0<000000P2W
`N`00`000000Yl7/0:O1k00300000080Yl7/0P0000020:K1k@@0000000<0Y/7]0000002V`Nd00P2V
`Nd3000000030:K1k@000000Y/7]0080Y/7]0`0000020:K1k@H0000000<0XXk00000002RS/000P2R
S/000`000000Jfk400000002000000030::>`0000000XXk00080XXk000D000000::>`02RS/00XXk0
000000030::>`0040000001/Kl@0K6o4000000<0XXk000H000000::>`02RS/00XXk00000002RS/02
00000080KFo400<000000::>`02RS/000P2RS/000`000000XXk000000003000000L0oooo1000000@
0?ooo`4000000@3oool00780oooo00<0000005eVa00000000`2RS/0010000000XXk00::>`0000002
0::>`0030000002RS/00XXk00080000000D0GfO40000002RS/00XXk0000000020::>`0<000000P2W
`>`00`000000Yl3/0:O0k003000000040::>`0000000000000000080Yl7/200000000`2W`N`00000
0:O1k0020:O1k0<0000000<0Yl7/0000000000001P0000020:K1k@030000002V`Nd0Y/7]00@00000
00<0Y/7]0000000000001@0000000`2V`Nd0000000000002000000050::>`0000000XXk00::>`000
00000`2RS/0010000000XXk00::>`000000206]^a0050000002RS/00XXk00::>`00000000`2RS/00
1P000000XXk00::>`02RS/0000000::>`08000000P1/Kl@01@000000XXk00::>`02RS/0000000080
XXk00`0000020?ooo`80000000@0KFo40000002RS/00XXk00`00000Q0?ooo`00L`3oool00`000000
GFK4000000020::>`0040000002RS/00XXk000000080XXk00`000000102W`>/00000000000000002
0::>`0<0000000<0Yl3/0000002W`>`00P2W`>`3000000040:O0k0000000000000000080Yl7/0`00
00020:O1k0030000002W`N`0Yl7/00P0000000@0Yl7/00000000000000000P2W`N`00`000000Yl7/
0:O1k00300000080Y/7]0`0000020:K1k@<000000P2V`Nd00`000000Y/7]0:K1k@03000000030::>
`0000000XXk00080XXk000D000000::>`02RS/00XXk0000000020::>`0030000002RS/00XXk00080
00000P1[K/@010000000XXk00::>`00000030::>`0030000002RS/00XXk000<000000P3oool20000
000306a_a0000000XXk000@000001`3oool4000002@0oooo001c0?ooo`030000001MI/@0000000<0
XXk000<000000::>`00000000P000000102W`>/000000:O0j`2W`>/2000000050015_P0000000000
0:O0k00000000P2W`>`4000000040:O0k0000000Yl3/0:O0k0D0000000<0Yl7/0000002W`N`00P2W
`N`3000000040:O1k0000000000000000080Yl7/0`0000020:O1k0030000002W`N`0Yl7/00<00000
0P2W`N`300000080Y/7]0`0000020:K1k@030000002V`Nd0Y/7]00<0000000<0XXk00000002RS/00
0P2RS/001@000000XXk00::>`02RS/0000000080XXk000<000000::>`02RS/000`0000020?ooo`<0
00000P2RS/07000000L0oooo0`00000c0?ooo`00M03oool3000000040::>`0000000000000000080
Yl3[1@0000020:O0j`8000000P2W`>`300000080Yl3/00<000000:O0k02W`>`00`0000020:O0k080
00000P2W`N`4000000040:O1k0000000Yl7/0:O1k080000000<005390000000000000P2W`N`00`00
0000Yl7/0:O1k00300000080Yl7/00<000000:O1k02W`N`01@0000000`2V`Nd000000:K1k@020:K1
k@<0000000<0XXk00000002RS/000P2RS/0010000000XXk00::>`00000030::>`0030000002RS/00
XXk000<000001`3oool3000004@0oooo001f0?ooo`8000000P2W`>/3000000040:O0j`000000Yl3[
0:O0j`<000000P2W`>/200000080Yl3/1P0000020:O0k0<000000P2W`>`200000080Yl7/00<00000
0:O1k02W`N`00`0000020:O1k0<000000P2W`N`3000000030:O1k0000000Yl7/0080Yl7/0`000000
102RS/0000000000000000020:K1k@@0000000D0XXk00000002RS/00XXk0000000030::>`0060000
002RS/00XXk00::>`0000000XXk01000001A0?ooo`00M`3oool3000000040:O0j`000000Yl3[0:O0
j`<000000P2W`>/00`000000Yl3[0:O0j`0400000080Yl3/00<000000:O0k02W`>`00`0000020:O0
k0030000002W`>`0Yl3/00L000000P2W`N`3000000030::>`000000000000080000000<0Yl7/0000
000000001@0000001@2RS/0000000::>`02RS/0000000080Ifc40P0000000`2RS/0000000::>`002
0::>`0050000002RS/00XXk00::>`00000000`2RS/000`000000XXk000000002000005D0oooo001h
0?ooo`030000002W`>/0Yl3[00<000000P2W`>/00`000000Yl3[0:O0j`0300000080Yl3[0P000002
0:O0k0<000000P2W`>`00`000000Yl3/0:O0k003000000040::>`0000000000000000080Yl7/0`00
00000`2RS/0000000::>`0020::>`0060000001UJl@000000000002RS/0000000P2RS/001@000000
XXk00::>`02RS/00000000<0XXk000<0000006M/a00000000`2RS/001@000000XXk00::>`02RS/00
00000080XXk000<000000::>`02RS/000`00001H0?ooo`00N@3oool200000080Yl3[1P0000020:O0
j`<0000000@0XXjo00000000000000000P2W`>`00`000000Yl3/0:O0k003000000050::>`0000000
XXk00::>`00000000P1SJ/@2000000030::>`0000000XXk00080XXk000H000000::>`02RS/000000
06E[a00000030::>`0040000002RS/00XXk0000000<0XXk000@000000::>`000000000000P1WK<@0
10000000XXk00::>`00000030::>`0030000002RS/00000000<00000F`3oool007X0oooo0`000002
0:O0j`030000002W`>/0Yl3[00<0000000H0XXjo0000002RS[l0XXjo0000001QJL@6000000050::>
`0000000XXk00::>`00000000`2RS/000`000000Hf[4000000030::>`0040000002RS/00XXk00000
00<0XXk000<0000006E[a00000000P2RS/0010000000XXk00::>`00000020::>`0<000000P3oool3
00000080XXk01P00001O0?ooo`00NP3oool300000080Yl3[0`0000001@2RS[l000000::>_`2RS[l0
000000<0XXjo00<00000065Ya00000000P2RS/0010000000XXk00::>`00000030::>`0060000002R
S/0000000000001SJ/@000000`2RS/001P000000XXk00::>`02RS/0000000::>`080000000<0IF_4
0000002RS/000P2RS/000`000000XXk000000002000000L0oooo0`00001U0?ooo`00N`3oool01P00
0000GfO4000000000000XXjo00000080XXjo00D000000::>_`2RS[l0XXjo000000020::>_`030000
001QJL@000000080XXk000H000000::>`02RS/00XXk00000002RS/0300000080oooo0`0000030::>
`0030000002RS/000000008000000P3oool3000000040::>`0000000000000000780oooo001k0?oo
o`030000001OIl@000000080XXjo00D000000::>_`2RS[l0XXjo000000020::>_`040000002RS[l0
000000000080HFW400D000000::>`02RS/0000000::>`003000000L0oooo1P0000070?ooo`800000
M@3oool007`0oooo00<0000005mWa00000000P2RS[l00`000000XXjo0000000500000080oooo0`00
0000102RS/00000000000000002>0?ooo`00O@3oool200000080XXjo0P00000:0?ooo`800000T@3o
ool007l0oooo0P00002O0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00N`3oool00`000000oooo
0?ooo`2R0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0530018, 0.0237276, \
0.00350829, 0.00350829}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[169]="]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(\(NormalDistributedNoise\)\(:\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Gauss[x_] := 
        1/\@\(2  \[Pi]\)*Exp[\(-x^2\)/2];\)\), "\[IndentingNewLine]", 
    \(\(f[x_, y_] := 
        x^4 + 20*Gauss[x] + 2*y^4 + 20*Gauss[y];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<NormalDistributedNoise: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-1.28\), 1.28}, {y, \(-1.28\), 1.28}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[170]:="],

Cell[BoxData[
    \("NormalDistributedNoise: "\)], "Print",
  CellLabel->"From In[170]:="],

Cell[BoxData[
    \(10\ \[ExponentialE]\^\(-\(x\^2\/2\)\)\ \@\(2\/\[Pi]\) + 
      10\ \[ExponentialE]\^\(-\(y\^2\/2\)\)\ \@\(2\/\[Pi]\) + x\^4 + 
      2\ y\^4\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.09164 .22096 -12 -8.88974 ]
[.09164 .22096 0 .11026 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.60181 .02034 -5.09805 -9 ]
[.60181 .02034 .90195 0 ]
[.73809 .05208 0 -6.20582 ]
[.73809 .05208 12 2.79418 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9566 .38669 0 -5.88913 ]
[.9566 .38669 6 3.11087 ]
[.01974 .29252 -12 -2.76547 ]
[.01974 .29252 0 6.23453 ]
[.01203 .34087 -12 -2.80642 ]
[.01203 .34087 0 6.19358 ]
[.00407 .39075 -12 -2.84879 ]
[.00407 .39075 0 6.15121 ]
[-0.00415 .44224 -12 -2.89267 ]
[-0.00415 .44224 0 6.10733 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.10103 .23013 m
.10573 .23471 L
s
[(-1)] .09164 .22096 1 .9755 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60933 .03109 m
.6131 .03647 L
s
[(1)] .60181 .02034 .69935 1 Mshowa
.125 Mabswid
.14766 .21187 m
.15043 .21466 L
s
.19515 .19327 m
.19788 .19611 L
s
.24353 .17433 m
.24621 .17721 L
s
.29283 .15503 m
.29545 .15796 L
s
.39427 .1153 m
.39678 .11833 L
s
.44647 .09487 m
.44892 .09794 L
s
.49969 .07402 m
.50208 .07715 L
s
.55397 .05277 m
.55629 .05595 L
s
.05524 .24806 m
.0581 .25076 L
s
.66582 .00897 m
.668 .01225 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72582 .05673 m
.71969 .05905 L
s
[(-1)] .73809 .05208 -1 .37907 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94406 .39056 m
.93779 .39249 L
s
[(1)] .9566 .38669 -1 .30869 Mshowa
.125 Mabswid
.75117 .0955 m
.74748 .09687 L
s
.77562 .13291 m
.77192 .13425 L
s
.79923 .16902 m
.79552 .17034 L
s
.82203 .2039 m
.81832 .20519 L
s
.86539 .27022 m
.86165 .27146 L
s
.88601 .30176 m
.88227 .30299 L
s
.90598 .33231 m
.90223 .33351 L
s
.92532 .36189 m
.92156 .36307 L
s
.69953 .01651 m
.69586 .01793 L
s
.96223 .41835 m
.95847 .4195 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03198 .2878 m
.03811 .28544 L
s
[(13)] .01974 .29252 1 -0.38545 Mshowa
.02431 .33625 m
.03045 .33394 L
s
[(14)] .01203 .34087 1 -0.37635 Mshowa
.01639 .38623 m
.02255 .38397 L
s
[(15)] .00407 .39075 1 -0.36693 Mshowa
.00821 .43782 m
.01439 .43561 L
s
[(16)] -0.00415 .44224 1 -0.35718 Mshowa
.125 Mabswid
.03047 .29737 m
.03414 .29596 L
s
.02894 .307 m
.03262 .30559 L
s
.02741 .31669 m
.03109 .31529 L
s
.02586 .32644 m
.02954 .32504 L
s
.02274 .34612 m
.02643 .34474 L
s
.02117 .35605 m
.02486 .35468 L
s
.01958 .36605 m
.02328 .36468 L
s
.01799 .37611 m
.02168 .37475 L
s
.01477 .39642 m
.01847 .39507 L
s
.01315 .40667 m
.01685 .40533 L
s
.01151 .41699 m
.01521 .41565 L
s
.00987 .42737 m
.01357 .42604 L
s
.00654 .44834 m
.01025 .44702 L
s
.00487 .45893 m
.00858 .45761 L
s
.00318 .46958 m
.00689 .46828 L
s
.00148 .4803 m
.00519 .47901 L
s
.03349 .27828 m
.03716 .27686 L
s
.03499 .26883 m
.03866 .2674 L
s
.03648 .25943 m
.04015 .258 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.669 .509 .659 r
.39551 .6899 .40098 .72226 .41204 .71126 .40653 .67895 Metetra
.652 .497 .661 r
.40653 .67895 .41204 .71126 .42303 .70276 .41747 .67047 Metetra
.636 .486 .662 r
.41747 .67047 .42303 .70276 .43396 .69651 .42836 .66421 Metetra
.62 .476 .664 r
.42836 .66421 .43396 .69651 .44488 .69227 .43922 .65993 Metetra
.605 .465 .664 r
.43922 .65993 .44488 .69227 .45579 .68983 .45008 .65742 Metetra
.591 .455 .665 r
.45008 .65742 .45579 .68983 .46673 .68895 .46096 .65646 Metetra
.578 .447 .665 r
.46096 .65646 .46673 .68895 .47771 .68944 .47188 .65685 Metetra
.566 .439 .666 r
.47188 .65685 .47771 .68944 .48874 .69108 .48285 .65838 Metetra
.557 .432 .666 r
.48285 .65838 .48874 .69108 .49984 .69369 .49388 .66086 Metetra
.549 .427 .666 r
.49388 .66086 .49984 .69369 .51102 .69707 .50499 .6641 Metetra
.543 .423 .666 r
.50499 .6641 .51102 .69707 .52229 .70103 .51619 .66791 Metetra
.539 .42 .666 r
.51619 .66791 .52229 .70103 .53365 .70539 .52748 .67211 Metetra
.537 .419 .666 r
.52748 .67211 .53365 .70539 .54511 .70998 .53887 .67654 Metetra
.537 .418 .666 r
.53887 .67654 .54511 .70998 .55666 .71461 .55035 .68101 Metetra
.538 .42 .666 r
.55035 .68101 .55666 .71461 .56832 .71912 .56193 .68536 Metetra
.542 .422 .666 r
.56193 .68536 .56832 .71912 .58007 .72337 .5736 .68945 Metetra
.546 .425 .666 r
.5736 .68945 .58007 .72337 .5919 .7272 .58537 .69312 Metetra
.552 .429 .666 r
.58537 .69312 .5919 .7272 .60383 .73047 .59721 .69625 Metetra
.559 .433 .666 r
.59721 .69625 .60383 .73047 .61582 .73307 .60914 .69871 Metetra
.566 .439 .665 r
.60914 .69871 .61582 .73307 .62789 .73488 .62113 .70039 Metetra
.574 .444 .665 r
.62113 .70039 .62789 .73488 .64001 .7358 .63318 .7012 Metetra
.583 .45 .665 r
.63318 .7012 .64001 .7358 .65218 .73577 .64528 .70106 Metetra
.591 .455 .664 r
.64528 .70106 .65218 .73577 .66438 .73471 .65741 .69991 Metetra
.6 .461 .664 r
.65741 .69991 .66438 .73471 .67661 .73258 .66956 .6977 Metetra
.608 .467 .663 r
.66956 .6977 .67661 .73258 .68884 .72937 .68173 .69443 Metetra
.617 .472 .662 r
.68173 .69443 .68884 .72937 .70107 .72506 .6939 .69007 Metetra
.624 .477 .662 r
.6939 .69007 .70107 .72506 .7133 .71967 .70606 .68465 Metetra
.631 .482 .661 r
.70606 .68465 .7133 .71967 .7255 .71324 .7182 .67821 Metetra
.638 .486 .66 r
.7182 .67821 .7255 .71324 .73767 .70582 .73032 .67078 Metetra
.644 .49 .659 r
.73032 .67078 .73767 .70582 .74982 .69749 .74241 .66246 Metetra
.649 .493 .659 r
.74241 .66246 .74982 .69749 .76192 .68832 .75446 .65332 Metetra
.654 .496 .658 r
.75446 .65332 .76192 .68832 .77399 .67844 .76647 .64347 Metetra
.658 .499 .657 r
.76647 .64347 .77399 .67844 .78602 .66796 .77845 .63303 Metetra
.66 .501 .657 r
.77845 .63303 .78602 .66796 .79802 .65702 .7904 .62213 Metetra
.662 .502 .656 r
.7904 .62213 .79802 .65702 .80999 .64577 .80232 .61093 Metetra
.663 .502 .656 r
.80232 .61093 .80999 .64577 .82195 .63436 .81423 .59957 Metetra
.663 .502 .656 r
.81423 .59957 .82195 .63436 .83391 .62296 .82614 .58822 Metetra
.662 .502 .657 r
.82614 .58822 .83391 .62296 .84588 .61176 .83806 .57707 Metetra
.66 .5 .657 r
.83806 .57707 .84588 .61176 .85788 .60093 .85001 .56628 Metetra
.656 .498 .658 r
.85001 .56628 .85788 .60093 .86995 .59067 .86202 .55606 Metetra
.651 .495 .658 r
.86202 .55606 .86995 .59067 .8821 .58117 .87412 .54659 Metetra
.645 .491 .659 r
.87412 .54659 .8821 .58117 .89437 .57266 .88633 .53808 Metetra
.637 .486 .661 r
.88633 .53808 .89437 .57266 .90679 .56532 .89869 .53074 Metetra
.627 .479 .662 r
.89869 .53074 .90679 .56532 .9194 .55939 .91124 .52479 Metetra
.615 .472 .664 r
.91124 .52479 .9194 .55939 .93226 .5551 .92402 .52044 Metetra
.601 .463 .665 r
.92402 .52044 .93226 .5551 .94539 .55267 .93708 .51794 Metetra
.585 .453 .667 r
.93708 .51794 .94539 .55267 .95887 .55237 .95048 .51753 Metetra
.566 .44 .668 r
.95048 .51753 .95887 .55237 .97276 .55446 .96427 .51947 Metetra
.544 .426 .67 r
.96427 .51947 .97276 .55446 .98711 .55921 .97852 .52404 Metetra
.681 .528 .671 r
.38989 .66245 .39551 .6899 .40653 .67895 .40089 .65153 Metetra
.663 .516 .674 r
.40089 .65153 .40653 .67895 .41747 .67047 .4118 .64306 Metetra
.645 .504 .676 r
.4118 .64306 .41747 .67047 .42836 .66421 .42265 .63678 Metetra
.627 .492 .679 r
.42265 .63678 .42836 .66421 .43922 .65993 .43348 .63248 Metetra
.609 .481 .68 r
.43348 .63248 .43922 .65993 .45008 .65742 .4443 .62991 Metetra
.593 .47 .681 r
.4443 .62991 .45008 .65742 .46096 .65646 .45514 .62889 Metetra
.578 .46 .682 r
.45514 .62889 .46096 .65646 .47188 .65685 .46601 .62919 Metetra
.564 .451 .683 r
.46601 .62919 .47188 .65685 .48285 .65838 .47693 .63062 Metetra
.552 .443 .683 r
.47693 .63062 .48285 .65838 .49388 .66086 .48792 .63299 Metetra
.543 .437 .683 r
.48792 .63299 .49388 .66086 .50499 .6641 .49898 .63611 Metetra
.536 .432 .683 r
.49898 .63611 .50499 .6641 .51619 .66791 .51012 .6398 Metetra
.531 .429 .683 r
.51012 .6398 .51619 .66791 .52748 .67211 .52136 .64388 Metetra
.529 .427 .683 r
.52136 .64388 .52748 .67211 .53887 .67654 .53269 .64817 Metetra
.529 .427 .683 r
.53269 .64817 .53887 .67654 .55035 .68101 .54411 .65251 Metetra
.531 .428 .683 r
.54411 .65251 .55035 .68101 .56193 .68536 .55563 .65673 Metetra
.534 .431 .683 r
.55563 .65673 .56193 .68536 .5736 .68945 .56725 .66069 Metetra
.54 .435 .683 r
.56725 .66069 .5736 .68945 .58537 .69312 .57896 .66424 Metetra
.547 .439 .683 r
.57896 .66424 .58537 .69312 .59721 .69625 .59075 .66724 Metetra
.555 .445 .683 r
.59075 .66724 .59721 .69625 .60914 .69871 .60262 .66959 Metetra
.564 .45 .682 r
.60262 .66959 .60914 .69871 .62113 .70039 .61455 .67116 Metetra
.574 .457 .682 r
.61455 .67116 .62113 .70039 .63318 .7012 .62655 .67187 Metetra
.584 .463 .681 r
.62655 .67187 .63318 .7012 .64528 .70106 .63859 .67164 Metetra
.594 .47 .681 r
.63859 .67164 .64528 .70106 .65741 .69991 .65067 .67041 Metetra
.604 .476 .68 r
.65067 .67041 .65741 .69991 .66956 .6977 .66278 .66814 Metetra
.613 .482 .679 r
.66278 .66814 .66956 .6977 .68173 .69443 .6749 .66481 Metetra
.623 .488 .678 r
.6749 .66481 .68173 .69443 .6939 .69007 .68702 .66041 Metetra
.632 .494 .677 r
.68702 .66041 .6939 .69007 .70606 .68465 .69914 .65496 Metetra
.64 .499 .675 r
.69914 .65496 .70606 .68465 .7182 .67821 .71124 .6485 Metetra
.647 .504 .674 r
.71124 .6485 .7182 .67821 .73032 .67078 .72331 .64107 Metetra
.654 .508 .673 r
.72331 .64107 .73032 .67078 .74241 .66246 .73536 .63274 Metetra
.66 .512 .672 r
.73536 .63274 .74241 .66246 .75446 .65332 .74738 .62361 Metetra
.665 .515 .671 r
.74738 .62361 .75446 .65332 .76647 .64347 .75935 .61378 Metetra
.669 .518 .67 r
.75935 .61378 .76647 .64347 .77845 .63303 .7713 .60336 Metetra
.672 .52 .67 r
.7713 .60336 .77845 .63303 .7904 .62213 .78322 .5925 Metetra
.675 .521 .669 r
.78322 .5925 .7904 .62213 .80232 .61093 .79511 .58132 Metetra
.676 .522 .669 r
.79511 .58132 .80232 .61093 .81423 .59957 .80698 .57 Metetra
.676 .522 .669 r
.80698 .57 .81423 .59957 .82614 .58822 .81886 .55869 Metetra
.674 .521 .669 r
.81886 .55869 .82614 .58822 .83806 .57707 .83075 .54757 Metetra
.672 .519 .67 r
.83075 .54757 .83806 .57707 .85001 .56628 .84267 .53681 Metetra
.668 .517 .671 r
.84267 .53681 .85001 .56628 .86202 .55606 .85465 .52661 Metetra
.662 .514 .672 r
.85465 .52661 .86202 .55606 .87412 .54659 .8667 .51715 Metetra
.655 .509 .673 r
.8667 .51715 .87412 .54659 .88633 .53808 .87888 .50865 Metetra
.646 .503 .675 r
.87888 .50865 .88633 .53808 .89869 .53074 .89119 .5013 Metetra
.635 .497 .677 r
.89119 .5013 .89869 .53074 .91124 .52479 .9037 .49531 Metetra
.621 .488 .679 r
.9037 .49531 .91124 .52479 .92402 .52044 .91643 .49092 Metetra
.605 .478 .681 r
.91643 .49092 .92402 .52044 .93708 .51794 .92943 .48835 Metetra
.586 .466 .683 r
.92943 .48835 .93708 .51794 .95048 .51753 .94277 .48785 Metetra
.564 .452 .685 r
.94277 .48785 .95048 .51753 .96427 .51947 .95649 .48966 Metetra
.537 .436 .687 r
.95649 .48966 .96427 .51947 .97852 .52404 .97067 .49408 Metetra
.695 .55 .685 r
.38414 .63935 .38989 .66245 .40089 .65153 .39512 .62846 Metetra
.675 .538 .689 r
.39512 .62846 .40089 .65153 .4118 .64306 .40602 .61998 Metetra
.655 .525 .693 r
.40602 .61998 .4118 .64306 .42265 .63678 .41685 .61369 Metetra
.635 .512 .697 r
.41685 .61369 .42265 .63678 .43348 .63248 .42765 .60935 Metetra
.614 .5 .699 r
.42765 .60935 .43348 .63248 .4443 .62991 .43845 .60674 Metetra
.595 .487 .701 r
.43845 .60674 .4443 .62991 .45514 .62889 .44925 .60565 Metetra
.577 .476 .703 r
.44925 .60565 .45514 .62889 .46601 .62919 .46009 .60588 Metetra
.561 .466 .704 r
.46009 .60588 .46601 .62919 .47693 .63062 .47098 .60724 Metetra
.547 .457 .704 r
.47098 .60724 .47693 .63062 .48792 .63299 .48193 .60952 Metetra
.535 .449 .705 r
.48193 .60952 .48792 .63299 .49898 .63611 .49295 .61255 Metetra
.527 .444 .705 r
.49295 .61255 .49898 .63611 .51012 .6398 .50406 .61614 Metetra
.521 .44 .705 r
.50406 .61614 .51012 .6398 .52136 .64388 .51525 .62011 Metetra
.518 .438 .705 r
.51525 .62011 .52136 .64388 .53269 .64817 .52654 .62429 Metetra
.518 .438 .705 r
.52654 .62429 .53269 .64817 .54411 .65251 .53792 .62852 Metetra
.52 .44 .705 r
.53792 .62852 .54411 .65251 .55563 .65673 .5494 .63264 Metetra
.525 .443 .705 r
.5494 .63264 .55563 .65673 .56725 .66069 .56098 .63649 Metetra
.532 .447 .705 r
.56098 .63649 .56725 .66069 .57896 .66424 .57264 .63994 Metetra
.54 .452 .705 r
.57264 .63994 .57896 .66424 .59075 .66724 .58439 .64284 Metetra
.55 .459 .704 r
.58439 .64284 .59075 .66724 .60262 .66959 .59622 .64509 Metetra
.561 .466 .704 r
.59622 .64509 .60262 .66959 .61455 .67116 .60812 .64658 Metetra
.572 .473 .703 r
.60812 .64658 .61455 .67116 .62655 .67187 .62008 .64721 Metetra
.584 .48 .702 r
.62008 .64721 .62655 .67187 .63859 .67164 .63208 .6469 Metetra
.596 .488 .701 r
.63208 .6469 .63859 .67164 .65067 .67041 .64413 .64561 Metetra
.608 .495 .699 r
.64413 .64561 .65067 .67041 .66278 .66814 .6562 .64328 Metetra
.619 .502 .698 r
.6562 .64328 .66278 .66814 .6749 .66481 .66829 .6399 Metetra
.63 .509 .696 r
.66829 .6399 .6749 .66481 .68702 .66041 .68038 .63547 Metetra
.64 .515 .695 r
.68038 .63547 .68702 .66041 .69914 .65496 .69247 .62999 Metetra
.65 .521 .693 r
.69247 .62999 .69914 .65496 .71124 .6485 .70455 .6235 Metetra
.658 .526 .691 r
.70455 .6235 .71124 .6485 .72331 .64107 .7166 .61605 Metetra
.666 .531 .69 r
.7166 .61605 .72331 .64107 .73536 .63274 .72863 .60772 Metetra
.673 .535 .688 r
.72863 .60772 .73536 .63274 .74738 .62361 .74062 .59859 Metetra
.678 .538 .687 r
.74062 .59859 .74738 .62361 .75935 .61378 .75258 .58876 Metetra
.683 .541 .686 r
.75258 .58876 .75935 .61378 .7713 .60336 .76451 .57836 Metetra
.687 .543 .685 r
.76451 .57836 .7713 .60336 .78322 .5925 .7764 .5675 Metetra
.689 .545 .685 r
.7764 .5675 .78322 .5925 .79511 .58132 .78828 .55635 Metetra
.69 .545 .684 r
.78828 .55635 .79511 .58132 .80698 .57 .80014 .54505 Metetra
.69 .545 .684 r
.80014 .54505 .80698 .57 .81886 .55869 .812 .53376 Metetra
.689 .544 .685 r
.812 .53376 .81886 .55869 .83075 .54757 .82387 .52265 Metetra
.686 .543 .685 r
.82387 .52265 .83075 .54757 .84267 .53681 .83577 .51191 Metetra
.681 .54 .687 r
.83577 .51191 .84267 .53681 .85465 .52661 .84773 .50171 Metetra
.675 .536 .688 r
.84773 .50171 .85465 .52661 .8667 .51715 .85977 .49226 Metetra
.667 .531 .69 r
.85977 .49226 .8667 .51715 .87888 .50865 .87192 .48375 Metetra
.656 .525 .692 r
.87192 .48375 .87888 .50865 .89119 .5013 .88421 .47638 Metetra
.644 .518 .695 r
.88421 .47638 .89119 .5013 .9037 .49531 .89669 .47037 Metetra
.628 .508 .697 r
.89669 .47037 .9037 .49531 .91643 .49092 .90939 .46594 Metetra
.609 .497 .7 r
.90939 .46594 .91643 .49092 .92943 .48835 .92236 .46331 Metetra
.587 .483 .703 r
.92236 .46331 .92943 .48835 .94277 .48785 .93565 .46272 Metetra
.56 .467 .705 r
.93565 .46272 .94277 .48785 .95649 .48966 .94932 .46444 Metetra
.529 .447 .707 r
.94932 .46444 .95649 .48966 .97067 .49408 .96345 .46873 Metetra
.711 .576 .701 r
.37824 .62011 .38414 .63935 .39512 .62846 .38922 .60922 Metetra
.689 .563 .708 r
.38922 .60922 .39512 .62846 .40602 .61998 .40011 .60074 Metetra
.667 .55 .713 r
.40011 .60074 .40602 .61998 .41685 .61369 .41093 .59443 Metetra
.644 .537 .718 r
.41093 .59443 .41685 .61369 .42765 .60935 .42172 .59006 Metetra
.62 .523 .723 r
.42172 .59006 .42765 .60935 .43845 .60674 .4325 .58741 Metetra
.597 .51 .726 r
.4325 .58741 .43845 .60674 .44925 .60565 .44329 .58627 Metetra
.576 .497 .728 r
.44329 .58627 .44925 .60565 .46009 .60588 .45411 .58644 Metetra
.556 .485 .73 r
.45411 .58644 .46009 .60588 .47098 .60724 .46498 .58773 Metetra
.539 .474 .731 r
.46498 .58773 .47098 .60724 .48193 .60952 .4759 .58994 Metetra
.525 .465 .732 r
.4759 .58994 .48193 .60952 .49295 .61255 .4869 .59289 Metetra
.514 .459 .732 r
.4869 .59289 .49295 .61255 .50406 .61614 .49798 .5964 Metetra
.506 .454 .733 r
.49798 .5964 .50406 .61614 .51525 .62011 .50914 .60029 Metetra
.503 .452 .733 r
.50914 .60029 .51525 .62011 .52654 .62429 .5204 .60438 Metetra
.502 .452 .733 r
.5204 .60438 .52654 .62429 .53792 .62852 .53176 .60853 Metetra
.505 .453 .733 r
.53176 .60853 .53792 .62852 .5494 .63264 .54321 .61256 Metetra
.511 .457 .733 r
.54321 .61256 .5494 .63264 .56098 .63649 .55476 .61633 Metetra
.52 .462 .732 r
.55476 .61633 .56098 .63649 .57264 .63994 .56639 .61969 Metetra
.531 .469 .732 r
.56639 .61969 .57264 .63994 .58439 .64284 .57812 .62252 Metetra
.543 .476 .731 r
.57812 .62252 .58439 .64284 .59622 .64509 .58992 .62469 Metetra
.556 .485 .73 r
.58992 .62469 .59622 .64509 .60812 .64658 .60179 .6261 Metetra
.57 .493 .729 r
.60179 .6261 .60812 .64658 .62008 .64721 .61373 .62667 Metetra
.584 .502 .727 r
.61373 .62667 .62008 .64721 .63208 .6469 .62571 .6263 Metetra
.599 .51 .726 r
.62571 .6263 .63208 .6469 .64413 .64561 .63774 .62495 Metetra
.613 .518 .724 r
.63774 .62495 .64413 .64561 .6562 .64328 .64979 .62258 Metetra
.626 .526 .721 r
.64979 .62258 .6562 .64328 .66829 .6399 .66186 .61915 Metetra
.639 .534 .719 r
.66186 .61915 .66829 .6399 .68038 .63547 .67394 .61468 Metetra
.651 .541 .717 r
.67394 .61468 .68038 .63547 .69247 .62999 .68602 .60917 Metetra
.661 .547 .714 r
.68602 .60917 .69247 .62999 .70455 .6235 .69808 .60265 Metetra
.671 .553 .712 r
.69808 .60265 .70455 .6235 .7166 .61605 .71013 .59519 Metetra
.68 .558 .71 r
.71013 .59519 .7166 .61605 .72863 .60772 .72214 .58684 Metetra
.687 .562 .708 r
.72214 .58684 .72863 .60772 .74062 .59859 .73413 .5777 Metetra
.694 .566 .706 r
.73413 .5777 .74062 .59859 .75258 .58876 .74609 .56787 Metetra
.699 .569 .704 r
.74609 .56787 .75258 .58876 .76451 .57836 .75801 .55747 Metetra
.703 .571 .703 r
.75801 .55747 .76451 .57836 .7764 .5675 .76991 .54662 Metetra
.706 .572 .702 r
.76991 .54662 .7764 .5675 .78828 .55635 .78178 .53547 Metetra
.707 .573 .702 r
.78178 .53547 .78828 .55635 .80014 .54505 .79364 .52417 Metetra
.707 .573 .702 r
.79364 .52417 .80014 .54505 .812 .53376 .80549 .51288 Metetra
.705 .572 .703 r
.80549 .51288 .812 .53376 .82387 .52265 .81736 .50178 Metetra
.702 .57 .704 r
.81736 .50178 .82387 .52265 .83577 .51191 .82926 .49104 Metetra
.697 .568 .705 r
.82926 .49104 .83577 .51191 .84773 .50171 .84122 .48084 Metetra
.69 .564 .707 r
.84122 .48084 .84773 .50171 .85977 .49226 .85325 .47138 Metetra
.681 .558 .71 r
.85325 .47138 .85977 .49226 .87192 .48375 .8654 .46286 Metetra
.669 .552 .713 r
.8654 .46286 .87192 .48375 .88421 .47638 .87768 .45547 Metetra
.654 .543 .716 r
.87768 .45547 .88421 .47638 .89669 .47037 .89014 .44943 Metetra
.636 .533 .72 r
.89014 .44943 .89669 .47037 .90939 .46594 .90282 .44495 Metetra
.614 .52 .724 r
.90282 .44495 .90939 .46594 .92236 .46331 .91577 .44227 Metetra
.588 .504 .727 r
.91577 .44227 .92236 .46331 .93565 .46272 .92904 .44162 Metetra
.556 .485 .731 r
.92904 .44162 .93565 .46272 .94932 .46444 .94269 .44326 Metetra
.518 .462 .733 r
.94269 .44326 .94932 .46444 .96345 .46873 .95677 .44745 Metetra
.729 .606 .719 r
.37219 .60426 .37824 .62011 .38922 .60922 .38318 .59337 Metetra
.706 .594 .728 r
.38318 .59337 .38922 .60922 .40011 .60074 .39408 .58488 Metetra
.681 .581 .737 r
.39408 .58488 .40011 .60074 .41093 .59443 .4049 .57855 Metetra
.654 .567 .744 r
.4049 .57855 .41093 .59443 .42172 .59006 .41569 .57414 Metetra
.627 .552 .751 r
.41569 .57414 .42172 .59006 .4325 .58741 .42647 .57146 Metetra
.6 .537 .756 r
.42647 .57146 .4325 .58741 .44329 .58627 .43725 .57027 Metetra
.573 .522 .76 r
.43725 .57027 .44329 .58627 .45411 .58644 .44806 .5704 Metetra
.549 .508 .763 r
.44806 .5704 .45411 .58644 .46498 .58773 .45891 .57163 Metetra
.527 .496 .765 r
.45891 .57163 .46498 .58773 .4759 .58994 .46982 .57379 Metetra
.509 .485 .766 r
.46982 .57379 .4759 .58994 .4869 .59289 .4808 .57668 Metetra
.495 .477 .767 r
.4808 .57668 .4869 .59289 .49798 .5964 .49187 .58012 Metetra
.486 .472 .767 r
.49187 .58012 .49798 .5964 .50914 .60029 .50302 .58395 Metetra
.481 .469 .767 r
.50302 .58395 .50914 .60029 .5204 .60438 .51426 .58798 Metetra
.48 .469 .767 r
.51426 .58798 .5204 .60438 .53176 .60853 .5256 .59206 Metetra
.484 .471 .767 r
.5256 .59206 .53176 .60853 .54321 .61256 .53703 .59602 Metetra
.492 .475 .767 r
.53703 .59602 .54321 .61256 .55476 .61633 .54856 .59972 Metetra
.503 .482 .766 r
.54856 .59972 .55476 .61633 .56639 .61969 .56018 .60302 Metetra
.517 .49 .766 r
.56018 .60302 .56639 .61969 .57812 .62252 .57189 .60579 Metetra
.532 .499 .765 r
.57189 .60579 .57812 .62252 .58992 .62469 .58368 .6079 Metetra
.549 .509 .763 r
.58368 .6079 .58992 .62469 .60179 .6261 .59554 .60926 Metetra
.566 .519 .761 r
.59554 .60926 .60179 .6261 .61373 .62667 .60747 .60976 Metetra
.584 .529 .759 r
.60747 .60976 .61373 .62667 .62571 .6263 .61944 .60935 Metetra
.601 .538 .756 r
.61944 .60935 .62571 .6263 .63774 .62495 .63146 .60795 Metetra
.618 .548 .753 r
.63146 .60795 .63774 .62495 .64979 .62258 .64351 .60553 Metetra
.634 .557 .75 r
.64351 .60553 .64979 .62258 .66186 .61915 .65558 .60207 Metetra
.649 .565 .747 r
.65558 .60207 .66186 .61915 .67394 .61468 .66766 .59756 Metetra
.663 .572 .743 r
.66766 .59756 .67394 .61468 .68602 .60917 .67973 .59202 Metetra
.675 .579 .74 r
.67973 .59202 .68602 .60917 .69808 .60265 .6918 .58547 Metetra
.686 .585 .736 r
.6918 .58547 .69808 .60265 .71013 .59519 .70385 .57798 Metetra
.696 .59 .733 r
.70385 .57798 .71013 .59519 .72214 .58684 .71587 .56962 Metetra
.705 .595 .73 r
.71587 .56962 .72214 .58684 .73413 .5777 .72787 .56046 Metetra
.712 .599 .728 r
.72787 .56046 .73413 .5777 .74609 .56787 .73983 .55062 Metetra
.718 .602 .726 r
.73983 .55062 .74609 .56787 .75801 .55747 .75176 .5402 Metetra
.722 .604 .724 r
.75176 .5402 .75801 .55747 .76991 .54662 .76367 .52934 Metetra
.725 .605 .723 r
.76367 .52934 .76991 .54662 .78178 .53547 .77555 .51819 Metetra
.727 .606 .723 r
.77555 .51819 .78178 .53547 .79364 .52417 .78742 .50688 Metetra
.726 .606 .723 r
.78742 .50688 .79364 .52417 .80549 .51288 .79929 .49559 Metetra
.725 .605 .723 r
.79929 .49559 .80549 .51288 .81736 .50178 .81117 .48447 Metetra
.721 .603 .725 r
.81117 .48447 .81736 .50178 .82926 .49104 .82308 .47372 Metetra
.715 .6 .727 r
.82308 .47372 .82926 .49104 .84122 .48084 .83504 .46352 Metetra
.708 .596 .729 r
.83504 .46352 .84122 .48084 .85325 .47138 .84708 .45404 Metetra
.697 .591 .733 r
.84708 .45404 .85325 .47138 .8654 .46286 .85923 .4455 Metetra
.684 .583 .737 r
.85923 .4455 .8654 .46286 .87768 .45547 .87152 .43808 Metetra
.667 .574 .742 r
.87152 .43808 .87768 .45547 .89014 .44943 .88398 .43201 Metetra
.646 .563 .747 r
.88398 .43201 .89014 .44943 .90282 .44495 .89666 .4275 Metetra
.62 .548 .752 r
.89666 .4275 .90282 .44495 .91577 .44227 .90961 .42477 Metetra
.588 .53 .757 r
.90961 .42477 .91577 .44227 .92904 .44162 .92287 .42406 Metetra
.549 .507 .761 r
.92287 .42406 .92904 .44162 .94269 .44326 .9365 .42563 Metetra
.502 .479 .764 r
.9365 .42563 .94269 .44326 .95677 .44745 .95057 .42974 Metetra
.749 .64 .739 r
.36599 .59141 .37219 .60426 .38318 .59337 .377 .5805 Metetra
.724 .629 .752 r
.377 .5805 .38318 .59337 .39408 .58488 .38791 .57199 Metetra
.696 .617 .764 r
.38791 .57199 .39408 .58488 .4049 .57855 .39875 .56563 Metetra
.666 .603 .775 r
.39875 .56563 .4049 .57855 .41569 .57414 .40955 .5612 Metetra
.634 .588 .785 r
.40955 .5612 .41569 .57414 .42647 .57146 .42033 .55848 Metetra
.601 .571 .793 r
.42033 .55848 .42647 .57146 .43725 .57027 .43111 .55726 Metetra
.568 .555 .799 r
.43111 .55726 .43725 .57027 .44806 .5704 .44192 .55735 Metetra
.537 .538 .804 r
.44192 .55735 .44806 .5704 .45891 .57163 .45277 .55854 Metetra
.509 .523 .806 r
.45277 .55854 .45891 .57163 .46982 .57379 .46368 .56065 Metetra
.485 .51 .808 r
.46368 .56065 .46982 .57379 .4808 .57668 .47465 .56349 Metetra
.467 .5 .809 r
.47465 .56349 .4808 .57668 .49187 .58012 .48571 .56689 Metetra
.454 .493 .809 r
.48571 .56689 .49187 .58012 .50302 .58395 .49685 .57067 Metetra
.448 .489 .809 r
.49685 .57067 .50302 .58395 .51426 .58798 .50809 .57465 Metetra
.448 .489 .809 r
.50809 .57465 .51426 .58798 .5256 .59206 .51942 .57868 Metetra
.453 .492 .809 r
.51942 .57868 .5256 .59206 .53703 .59602 .53085 .5826 Metetra
.463 .498 .809 r
.53085 .5826 .53703 .59602 .54856 .59972 .54238 .58625 Metetra
.478 .506 .808 r
.54238 .58625 .54856 .59972 .56018 .60302 .55399 .5895 Metetra
.495 .516 .808 r
.55399 .5895 .56018 .60302 .57189 .60579 .5657 .59221 Metetra
.515 .527 .806 r
.5657 .59221 .57189 .60579 .58368 .6079 .57748 .59428 Metetra
.537 .539 .804 r
.57748 .59428 .58368 .6079 .59554 .60926 .58934 .59559 Metetra
.559 .551 .801 r
.58934 .59559 .59554 .60926 .60747 .60976 .60127 .59605 Metetra
.581 .562 .798 r
.60127 .59605 .60747 .60976 .61944 .60935 .61325 .5956 Metetra
.602 .574 .794 r
.61325 .5956 .61944 .60935 .63146 .60795 .62527 .59416 Metetra
.623 .584 .79 r
.62527 .59416 .63146 .60795 .64351 .60553 .63733 .5917 Metetra
.642 .594 .785 r
.63733 .5917 .64351 .60553 .65558 .60207 .6494 .5882 Metetra
.66 .603 .78 r
.6494 .5882 .65558 .60207 .66766 .59756 .66149 .58366 Metetra
.676 .611 .775 r
.66149 .58366 .66766 .59756 .67973 .59202 .67358 .57808 Metetra
.691 .618 .77 r
.67358 .57808 .67973 .59202 .6918 .58547 .68566 .57151 Metetra
.704 .624 .765 r
.68566 .57151 .6918 .58547 .70385 .57798 .69772 .56399 Metetra
.715 .629 .761 r
.69772 .56399 .70385 .57798 .71587 .56962 .70976 .5556 Metetra
.724 .634 .757 r
.70976 .5556 .71587 .56962 .72787 .56046 .72178 .54642 Metetra
.732 .637 .753 r
.72178 .54642 .72787 .56046 .73983 .55062 .73376 .53656 Metetra
.739 .64 .75 r
.73376 .53656 .73983 .55062 .75176 .5402 .74571 .52612 Metetra
.744 .643 .748 r
.74571 .52612 .75176 .5402 .76367 .52934 .75764 .51524 Metetra
.747 .644 .747 r
.75764 .51524 .76367 .52934 .77555 .51819 .76955 .50406 Metetra
.749 .645 .746 r
.76955 .50406 .77555 .51819 .78742 .50688 .78144 .49274 Metetra
.748 .645 .746 r
.78144 .49274 .78742 .50688 .79929 .49559 .79333 .48143 Metetra
.746 .644 .747 r
.79333 .48143 .79929 .49559 .81117 .48447 .80523 .4703 Metetra
.743 .642 .749 r
.80523 .4703 .81117 .48447 .82308 .47372 .81716 .45953 Metetra
.736 .639 .751 r
.81716 .45953 .82308 .47372 .83504 .46352 .82915 .4493 Metetra
.727 .635 .755 r
.82915 .4493 .83504 .46352 .84708 .45404 .84121 .4398 Metetra
.716 .629 .76 r
.84121 .4398 .84708 .45404 .85923 .4455 .85337 .43123 Metetra
.7 .622 .766 r
.85337 .43123 .85923 .4455 .87152 .43808 .86568 .42379 Metetra
.681 .612 .772 r
.86568 .42379 .87152 .43808 .88398 .43201 .87815 .41768 Metetra
.656 .599 .779 r
.87815 .41768 .88398 .43201 .89666 .4275 .89084 .41313 Metetra
.625 .583 .786 r
.89084 .41313 .89666 .4275 .90961 .42477 .9038 .41036 Metetra
.586 .561 .793 r
.9038 .41036 .90961 .42477 .92287 .42406 .91706 .40961 Metetra
.538 .534 .798 r
.91706 .40961 .92287 .42406 .9365 .42563 .9307 .41112 Metetra
.48 .5 .801 r
.9307 .41112 .9365 .42563 .95057 .42974 .94477 .41517 Metetra
.77 .678 .761 r
.35964 .58117 .36599 .59141 .377 .5805 .37068 .57023 Metetra
.744 .67 .778 r
.37068 .57023 .377 .5805 .38791 .57199 .38162 .5617 Metetra
.713 .659 .795 r
.38162 .5617 .38791 .57199 .39875 .56563 .39247 .55531 Metetra
.678 .646 .811 r
.39247 .55531 .39875 .56563 .40955 .5612 .40329 .55085 Metetra
.64 .631 .825 r
.40329 .55085 .40955 .5612 .42033 .55848 .41408 .5481 Metetra
.599 .613 .837 r
.41408 .5481 .42033 .55848 .43111 .55726 .42487 .54685 Metetra
.558 .594 .846 r
.42487 .54685 .43111 .55726 .44192 .55735 .43569 .54691 Metetra
.518 .575 .852 r
.43569 .54691 .44192 .55735 .45277 .55854 .44655 .54807 Metetra
.48 .556 .856 r
.44655 .54807 .45277 .55854 .46368 .56065 .45746 .55015 Metetra
.448 .539 .857 r
.45746 .55015 .46368 .56065 .47465 .56349 .46844 .55296 Metetra
.423 .526 .858 r
.46844 .55296 .47465 .56349 .48571 .56689 .4795 .55632 Metetra
.406 .516 .857 r
.4795 .55632 .48571 .56689 .49685 .57067 .49064 .56006 Metetra
.397 .512 .857 r
.49064 .56006 .49685 .57067 .50809 .57465 .50188 .56401 Metetra
.397 .511 .857 r
.50188 .56401 .50809 .57465 .51942 .57868 .51322 .568 Metetra
.404 .515 .857 r
.51322 .568 .51942 .57868 .53085 .5826 .52465 .57188 Metetra
.418 .523 .858 r
.52465 .57188 .53085 .5826 .54238 .58625 .53618 .5755 Metetra
.438 .534 .858 r
.53618 .5755 .54238 .58625 .55399 .5895 .5478 .57871 Metetra
.462 .546 .857 r
.5478 .57871 .55399 .5895 .5657 .59221 .55951 .58139 Metetra
.488 .561 .856 r
.55951 .58139 .5657 .59221 .57748 .59428 .5713 .58343 Metetra
.517 .575 .853 r
.5713 .58343 .57748 .59428 .58934 .59559 .58317 .5847 Metetra
.546 .59 .85 r
.58317 .5847 .58934 .59559 .60127 .59605 .59511 .58513 Metetra
.574 .604 .845 r
.59511 .58513 .60127 .59605 .61325 .5956 .6071 .58464 Metetra
.601 .617 .839 r
.6071 .58464 .61325 .5956 .62527 .59416 .61914 .58317 Metetra
.627 .629 .833 r
.61914 .58317 .62527 .59416 .63733 .5917 .63121 .58068 Metetra
.65 .64 .826 r
.63121 .58068 .63733 .5917 .6494 .5882 .64331 .57715 Metetra
.672 .649 .819 r
.64331 .57715 .6494 .5882 .66149 .58366 .65541 .57257 Metetra
.691 .657 .812 r
.65541 .57257 .66149 .58366 .67358 .57808 .66753 .56696 Metetra
.708 .664 .805 r
.66753 .56696 .67358 .57808 .68566 .57151 .67963 .56036 Metetra
.723 .67 .798 r
.67963 .56036 .68566 .57151 .69772 .56399 .69172 .55281 Metetra
.735 .675 .792 r
.69172 .55281 .69772 .56399 .70976 .5556 .70379 .54439 Metetra
.746 .679 .786 r
.70379 .54439 .70976 .5556 .72178 .54642 .71583 .53518 Metetra
.755 .683 .781 r
.71583 .53518 .72178 .54642 .73376 .53656 .72784 .52528 Metetra
.762 .685 .778 r
.72784 .52528 .73376 .53656 .74571 .52612 .73983 .51481 Metetra
.767 .687 .774 r
.73983 .51481 .74571 .52612 .75764 .51524 .75179 .50391 Metetra
.771 .689 .772 r
.75179 .50391 .75764 .51524 .76955 .50406 .76372 .4927 Metetra
.773 .689 .771 r
.76372 .4927 .76955 .50406 .78144 .49274 .77565 .48135 Metetra
.772 .689 .771 r
.77565 .48135 .78144 .49274 .79333 .48143 .78757 .47001 Metetra
.77 .688 .773 r
.78757 .47001 .79333 .48143 .80523 .4703 .7995 .45885 Metetra
.766 .687 .775 r
.7995 .45885 .80523 .4703 .81716 .45953 .81147 .44805 Metetra
.759 .684 .779 r
.81147 .44805 .81716 .45953 .82915 .4493 .82348 .43779 Metetra
.749 .68 .784 r
.82348 .43779 .82915 .4493 .84121 .4398 .83557 .42826 Metetra
.736 .675 .791 r
.83557 .42826 .84121 .4398 .85337 .43123 .84777 .41966 Metetra
.719 .667 .798 r
.84777 .41966 .85337 .43123 .86568 .42379 .8601 .41218 Metetra
.696 .657 .807 r
.8601 .41218 .86568 .42379 .87815 .41768 .8726 .40604 Metetra
.667 .643 .817 r
.8726 .40604 .87815 .41768 .89084 .41313 .88531 .40146 Metetra
.629 .624 .827 r
.88531 .40146 .89084 .41313 .9038 .41036 .89829 .39865 Metetra
.582 .6 .836 r
.89829 .39865 .9038 .41036 .91706 .40961 .91157 .39786 Metetra
.522 .567 .842 r
.91157 .39786 .91706 .40961 .9307 .41112 .92522 .39933 Metetra
.447 .524 .843 r
.92522 .39933 .9307 .41112 .94477 .41517 .93931 .40334 Metetra
.792 .719 .783 r
.35315 .57318 .35964 .58117 .37068 .57023 .36422 .56222 Metetra
.764 .714 .806 r
.36422 .56222 .37068 .57023 .38162 .5617 .37519 .55365 Metetra
.73 .707 .829 r
.37519 .55365 .38162 .5617 .39247 .55531 .38607 .54723 Metetra
.69 .696 .851 r
.38607 .54723 .39247 .55531 .40329 .55085 .39691 .54275 Metetra
.644 .681 .871 r
.39691 .54275 .40329 .55085 .41408 .5481 .40772 .53997 Metetra
.593 .663 .887 r
.40772 .53997 .41408 .5481 .42487 .54685 .41853 .5387 Metetra
.538 .64 .899 r
.41853 .5387 .42487 .54685 .43569 .54691 .42936 .53873 Metetra
.484 .616 .906 r
.42936 .53873 .43569 .54691 .44655 .54807 .44023 .53986 Metetra
.433 .591 .908 r
.44023 .53986 .44655 .54807 .45746 .55015 .45116 .54192 Metetra
.389 .569 .908 r
.45116 .54192 .45746 .55015 .46844 .55296 .46215 .5447 Metetra
.354 .55 .906 r
.46215 .5447 .46844 .55296 .4795 .55632 .47322 .54804 Metetra
.33 .537 .904 r
.47322 .54804 .4795 .55632 .49064 .56006 .48437 .55176 Metetra
.318 .53 .903 r
.48437 .55176 .49064 .56006 .50188 .56401 .49562 .55569 Metetra
.317 .53 .903 r
.49562 .55569 .50188 .56401 .51322 .568 .50697 .55966 Metetra
.327 .536 .904 r
.50697 .55966 .51322 .568 .52465 .57188 .51841 .56352 Metetra
.347 .546 .906 r
.51841 .56352 .52465 .57188 .53618 .5755 .52995 .56711 Metetra
.374 .561 .908 r
.52995 .56711 .53618 .5755 .5478 .57871 .54158 .5703 Metetra
.407 .579 .909 r
.54158 .5703 .5478 .57871 .55951 .58139 .55331 .57296 Metetra
.444 .598 .909 r
.55331 .57296 .55951 .58139 .5713 .58343 .56512 .57496 Metetra
.483 .617 .907 r
.56512 .57496 .5713 .58343 .58317 .5847 .577 .57621 Metetra
.521 .636 .904 r
.577 .57621 .58317 .5847 .59511 .58513 .58896 .57662 Metetra
.559 .653 .898 r
.58896 .57662 .59511 .58513 .6071 .58464 .60097 .5761 Metetra
.594 .668 .891 r
.60097 .5761 .6071 .58464 .61914 .58317 .61304 .5746 Metetra
.627 .682 .882 r
.61304 .5746 .61914 .58317 .63121 .58068 .62513 .57208 Metetra
.656 .693 .873 r
.62513 .57208 .63121 .58068 .64331 .57715 .63726 .56851 Metetra
.682 .703 .863 r
.63726 .56851 .64331 .57715 .65541 .57257 .6494 .56391 Metetra
.705 .711 .853 r
.6494 .56391 .65541 .57257 .66753 .56696 .66154 .55827 Metetra
.725 .718 .843 r
.66154 .55827 .66753 .56696 .67963 .56036 .67368 .55163 Metetra
.742 .723 .834 r
.67368 .55163 .67963 .56036 .69172 .55281 .6858 .54405 Metetra
.757 .728 .826 r
.6858 .54405 .69172 .55281 .70379 .54439 .69791 .53559 Metetra
.769 .731 .818 r
.69791 .53559 .70379 .54439 .71583 .53518 .70999 .52634 Metetra
.778 .734 .812 r
.70999 .52634 .71583 .53518 .72784 .52528 .72204 .51641 Metetra
.786 .736 .806 r
.72204 .51641 .72784 .52528 .73983 .51481 .73406 .50591 Metetra
.792 .737 .802 r
.73406 .50591 .73983 .51481 .75179 .50391 .74606 .49496 Metetra
.796 .738 .799 r
.74606 .49496 .75179 .50391 .76372 .4927 .75804 .48372 Metetra
.797 .739 .798 r
.75804 .48372 .76372 .4927 .77565 .48135 .77001 .47233 Metetra
.797 .739 .798 r
.77001 .47233 .77565 .48135 .78757 .47001 .78197 .46095 Metetra
.795 .738 .8 r
.78197 .46095 .78757 .47001 .7995 .45885 .79394 .44975 Metetra
.79 .737 .803 r
.79394 .44975 .7995 .45885 .81147 .44805 .80595 .43891 Metetra
.783 .735 .808 r
.80595 .43891 .81147 .44805 .82348 .43779 .818 .42862 Metetra
.772 .731 .815 r
.818 .42862 .82348 .43779 .83557 .42826 .83013 .41905 Metetra
.757 .726 .824 r
.83013 .41905 .83557 .42826 .84777 .41966 .84236 .41042 Metetra
.737 .719 .834 r
.84236 .41042 .84777 .41966 .8601 .41218 .85473 .40291 Metetra
.711 .709 .846 r
.85473 .40291 .8601 .41218 .8726 .40604 .86727 .39673 Metetra
.676 .694 .859 r
.86727 .39673 .8726 .40604 .88531 .40146 .88001 .39211 Metetra
.631 .673 .872 r
.88001 .39211 .88531 .40146 .89829 .39865 .89302 .38927 Metetra
.572 .644 .883 r
.89302 .38927 .89829 .39865 .91157 .39786 .90633 .38844 Metetra
.495 .603 .89 r
.90633 .38844 .91157 .39786 .92522 .39933 .92001 .38988 Metetra
.399 .548 .888 r
.92001 .38988 .92522 .39933 .93931 .40334 .93412 .39386 Metetra
.813 .761 .805 r
.34651 .56712 .35315 .57318 .36422 .56222 .35763 .55612 Metetra
.783 .762 .834 r
.35763 .55612 .36422 .56222 .37519 .55365 .36863 .54752 Metetra
.746 .759 .863 r
.36863 .54752 .37519 .55365 .38607 .54723 .37955 .54107 Metetra
.699 .751 .892 r
.37955 .54107 .38607 .54723 .39691 .54275 .39041 .53656 Metetra
.642 .737 .918 r
.39041 .53656 .39691 .54275 .40772 .53997 .40125 .53376 Metetra
.576 .716 .938 r
.40125 .53376 .40772 .53997 .41853 .5387 .41208 .53246 Metetra
.503 .688 .95 r
.41208 .53246 .41853 .5387 .42936 .53873 .42294 .53247 Metetra
.429 .656 .955 r
.42294 .53247 .42936 .53873 .44023 .53986 .43383 .53359 Metetra
.359 .621 .952 r
.43383 .53359 .44023 .53986 .45116 .54192 .44477 .53563 Metetra
.297 .589 .944 r
.44477 .53563 .45116 .54192 .46215 .5447 .45578 .5384 Metetra
.249 .562 .935 r
.45578 .5384 .46215 .5447 .47322 .54804 .46686 .54173 Metetra
.216 .542 .928 r
.46686 .54173 .47322 .54804 .48437 .55176 .47803 .54544 Metetra
.199 .533 .923 r
.47803 .54544 .48437 .55176 .49562 .55569 .4893 .54935 Metetra
.198 .532 .923 r
.4893 .54935 .49562 .55569 .50697 .55966 .50066 .55331 Metetra
.212 .54 .927 r
.50066 .55331 .50697 .55966 .51841 .56352 .51212 .55715 Metetra
.239 .556 .933 r
.51212 .55715 .51841 .56352 .52995 .56711 .52368 .56073 Metetra
.276 .577 .941 r
.52368 .56073 .52995 .56711 .54158 .5703 .53533 .56391 Metetra
.321 .603 .948 r
.53533 .56391 .54158 .5703 .55331 .57296 .54708 .56655 Metetra
.372 .63 .954 r
.54708 .56655 .55331 .57296 .56512 .57496 .55891 .56854 Metetra
.425 .657 .956 r
.55891 .56854 .56512 .57496 .577 .57621 .57082 .56978 Metetra
.478 .682 .955 r
.57082 .56978 .577 .57621 .58896 .57662 .58281 .57016 Metetra
.529 .705 .951 r
.58281 .57016 .58896 .57662 .60097 .5761 .59485 .56962 Metetra
.576 .724 .943 r
.59485 .56962 .60097 .5761 .61304 .5746 .60694 .56809 Metetra
.618 .74 .933 r
.60694 .56809 .61304 .5746 .62513 .57208 .61908 .56555 Metetra
.656 .753 .921 r
.61908 .56555 .62513 .57208 .63726 .56851 .63123 .56196 Metetra
.688 .763 .909 r
.63123 .56196 .63726 .56851 .6494 .56391 .64341 .55732 Metetra
.716 .771 .896 r
.64341 .55732 .6494 .56391 .66154 .55827 .65559 .55164 Metetra
.74 .777 .883 r
.65559 .55164 .66154 .55827 .67368 .55163 .66777 .54497 Metetra
.76 .781 .871 r
.66777 .54497 .67368 .55163 .6858 .54405 .67994 .53735 Metetra
.776 .784 .86 r
.67994 .53735 .6858 .54405 .69791 .53559 .69209 .52885 Metetra
.79 .787 .85 r
.69209 .52885 .69791 .53559 .70999 .52634 .70422 .51957 Metetra
.8 .788 .841 r
.70422 .51957 .70999 .52634 .72204 .51641 .71632 .50959 Metetra
.809 .789 .834 r
.71632 .50959 .72204 .51641 .73406 .50591 .72839 .49905 Metetra
.815 .79 .829 r
.72839 .49905 .73406 .50591 .74606 .49496 .74044 .48806 Metetra
.819 .791 .826 r
.74044 .48806 .74606 .49496 .75804 .48372 .75246 .47677 Metetra
.821 .791 .824 r
.75246 .47677 .75804 .48372 .77001 .47233 .76448 .46533 Metetra
.821 .791 .824 r
.76448 .46533 .77001 .47233 .78197 .46095 .77649 .45391 Metetra
.819 .791 .826 r
.77649 .45391 .78197 .46095 .79394 .44975 .78851 .44266 Metetra
.814 .79 .83 r
.78851 .44266 .79394 .44975 .80595 .43891 .80057 .43178 Metetra
.805 .788 .837 r
.80057 .43178 .80595 .43891 .818 .42862 .81267 .42144 Metetra
.793 .786 .846 r
.81267 .42144 .818 .42862 .83013 .41905 .82485 .41184 Metetra
.777 .782 .857 r
.82485 .41184 .83013 .41905 .84236 .41042 .83712 .40316 Metetra
.754 .776 .871 r
.83712 .40316 .84236 .41042 .85473 .40291 .84953 .39561 Metetra
.723 .766 .886 r
.84953 .39561 .85473 .40291 .86727 .39673 .86211 .3894 Metetra
.682 .75 .903 r
.86211 .3894 .86727 .39673 .88001 .39211 .8749 .38475 Metetra
.626 .727 .92 r
.8749 .38475 .88001 .39211 .89302 .38927 .88795 .38187 Metetra
.552 .692 .932 r
.88795 .38187 .89302 .38927 .90633 .38844 .9013 .38102 Metetra
.454 .64 .937 r
.9013 .38102 .90633 .38844 .92001 .38988 .91502 .38244 Metetra
.33 .567 .925 r
.91502 .38244 .92001 .38988 .93412 .39386 .92916 .38639 Metetra
.832 .803 .824 r
.33972 .56268 .34651 .56712 .35763 .55612 .35089 .55163 Metetra
.8 .809 .859 r
.35089 .55163 .35763 .55612 .36863 .54752 .36194 .54299 Metetra
.757 .811 .895 r
.36194 .54299 .36863 .54752 .37955 .54107 .3729 .53651 Metetra
.701 .807 .931 r
.3729 .53651 .37955 .54107 .39041 .53656 .3838 .53197 Metetra
.629 .792 .96 r
.3838 .53197 .39041 .53656 .40125 .53376 .39467 .52915 Metetra
.543 .766 .98 r
.39467 .52915 .40125 .53376 .41208 .53246 .40553 .52784 Metetra
.445 .728 .986 r
.40553 .52784 .41208 .53246 .42294 .53247 .41641 .52783 Metetra
.345 .68 .979 r
.41641 .52783 .42294 .53247 .43383 .53359 .42732 .52894 Metetra
.25 .629 .96 r
.42732 .52894 .43383 .53359 .44477 .53563 .43829 .53097 Metetra
.169 .581 .936 r
.43829 .53097 .44477 .53563 .45578 .5384 .44932 .53374 Metetra
.107 .542 .914 r
.44932 .53374 .45578 .5384 .46686 .54173 .46042 .53706 Metetra
.066 .515 .897 r
.46042 .53706 .46686 .54173 .47803 .54544 .47162 .54076 Metetra
.045 .5 .888 r
.47162 .54076 .47803 .54544 .4893 .54935 .4829 .54467 Metetra
.044 .5 .887 r
.4829 .54467 .4893 .54935 .50066 .55331 .49429 .54863 Metetra
.061 .511 .895 r
.49429 .54863 .50066 .55331 .51212 .55715 .50577 .55247 Metetra
.094 .534 .909 r
.50577 .55247 .51212 .55715 .52368 .56073 .51735 .55605 Metetra
.141 .564 .927 r
.51735 .55605 .52368 .56073 .53533 .56391 .52903 .55922 Metetra
.2 .601 .946 r
.52903 .55922 .53533 .56391 .54708 .56655 .54081 .56186 Metetra
.267 .641 .965 r
.54081 .56186 .54708 .56655 .55891 .56854 .55267 .56384 Metetra
.338 .68 .979 r
.55267 .56384 .55891 .56854 .57082 .56978 .56462 .56506 Metetra
.409 .717 .987 r
.56462 .56506 .57082 .56978 .58281 .57016 .57663 .56543 Metetra
.477 .749 .989 r
.57663 .56543 .58281 .57016 .59485 .56962 .58871 .56487 Metetra
.54 .775 .985 r
.58871 .56487 .59485 .56962 .60694 .56809 .60084 .56333 Metetra
.596 .796 .976 r
.60084 .56333 .60694 .56809 .61908 .56555 .61301 .56076 Metetra
.644 .812 .964 r
.61301 .56076 .61908 .56555 .63123 .56196 .62522 .55714 Metetra
.685 .823 .949 r
.62522 .55714 .63123 .56196 .64341 .55732 .63744 .55247 Metetra
.72 .831 .934 r
.63744 .55247 .64341 .55732 .65559 .55164 .64967 .54676 Metetra
.748 .836 .918 r
.64967 .54676 .65559 .55164 .66777 .54497 .66189 .54005 Metetra
.772 .839 .903 r
.66189 .54005 .66777 .54497 .67994 .53735 .67411 .53239 Metetra
.791 .841 .89 r
.67411 .53239 .67994 .53735 .69209 .52885 .68631 .52385 Metetra
.806 .842 .878 r
.68631 .52385 .69209 .52885 .70422 .51957 .69849 .51452 Metetra
.818 .843 .867 r
.69849 .51452 .70422 .51957 .71632 .50959 .71065 .5045 Metetra
.828 .843 .859 r
.71065 .5045 .71632 .50959 .72839 .49905 .72277 .4939 Metetra
.834 .843 .852 r
.72277 .4939 .72839 .49905 .74044 .48806 .73488 .48286 Metetra
.839 .843 .848 r
.73488 .48286 .74044 .48806 .75246 .47677 .74696 .47152 Metetra
.841 .843 .846 r
.74696 .47152 .75246 .47677 .76448 .46533 .75903 .46003 Metetra
.841 .843 .846 r
.75903 .46003 .76448 .46533 .77649 .45391 .7711 .44855 Metetra
.838 .843 .849 r
.7711 .44855 .77649 .45391 .78851 .44266 .78318 .43726 Metetra
.833 .843 .854 r
.78318 .43726 .78851 .44266 .80057 .43178 .79529 .42633 Metetra
.824 .842 .862 r
.79529 .42633 .80057 .43178 .81267 .42144 .80744 .41594 Metetra
.811 .841 .873 r
.80744 .41594 .81267 .42144 .82485 .41184 .81967 .40629 Metetra
.792 .838 .887 r
.81967 .40629 .82485 .41184 .83712 .40316 .832 .39756 Metetra
.766 .833 .904 r
.832 .39756 .83712 .40316 .84953 .39561 .84447 .38998 Metetra
.73 .823 .923 r
.84447 .38998 .84953 .39561 .86211 .3894 .8571 .38373 Metetra
.68 .807 .943 r
.8571 .38373 .86211 .3894 .8749 .38475 .86994 .37904 Metetra
.611 .78 .962 r
.86994 .37904 .8749 .38475 .88795 .38187 .88303 .37614 Metetra
.517 .737 .974 r
.88303 .37614 .88795 .38187 .9013 .38102 .89643 .37526 Metetra
.394 .67 .97 r
.89643 .37526 .9013 .38102 .91502 .38244 .91019 .37667 Metetra
.238 .573 .941 r
.91019 .37667 .91502 .38244 .92916 .38639 .92437 .38061 Metetra
.847 .841 .839 r
.33281 .55956 .33972 .56268 .35089 .55163 .34403 .54846 Metetra
.812 .853 .88 r
.34403 .54846 .35089 .55163 .36194 .54299 .35512 .53978 Metetra
.763 .86 .921 r
.35512 .53978 .36194 .54299 .3729 .53651 .36612 .53327 Metetra
.695 .857 .96 r
.36612 .53327 .3729 .53651 .3838 .53197 .37706 .5287 Metetra
.603 .838 .988 r
.37706 .5287 .3838 .53197 .39467 .52915 .38797 .52586 Metetra
.49 .801 .999 r
.38797 .52586 .39467 .52915 .40553 .52784 .39887 .52453 Metetra
.363 .744 .988 r
.39887 .52453 .40553 .52784 .41641 .52783 .40978 .52452 Metetra
.235 .673 .957 r
.40978 .52452 .41641 .52783 .42732 .52894 .42072 .52562 Metetra
.119 .601 .913 r
.42072 .52562 .42732 .52894 .43829 .53097 .43171 .52764 Metetra
.025 .536 .868 r
.43171 .52764 .43829 .53097 .44932 .53374 .44277 .53041 Metetra
0 .485 .83 r
.44277 .53041 .44932 .53374 .46042 .53706 .4539 .53374 Metetra
0 .451 .803 r
.4539 .53374 .46042 .53706 .47162 .54076 .46512 .53744 Metetra
0 .433 .789 r
.46512 .53744 .47162 .54076 .4829 .54467 .47643 .54136 Metetra
0 .432 .788 r
.47643 .54136 .4829 .54467 .49429 .54863 .48784 .54532 Metetra
0 .446 .799 r
.48784 .54532 .49429 .54863 .50577 .55247 .49936 .54917 Metetra
0 .474 .821 r
.49936 .54917 .50577 .55247 .51735 .55605 .51097 .55275 Metetra
0 .514 .851 r
.51097 .55275 .51735 .55605 .52903 .55922 .52268 .55592 Metetra
.059 .562 .885 r
.52268 .55592 .52903 .55922 .54081 .56186 .53449 .55856 Metetra
.138 .616 .92 r
.53449 .55856 .54081 .56186 .55267 .56384 .54639 .56053 Metetra
.224 .671 .952 r
.54639 .56053 .55267 .56384 .56462 .56506 .55837 .56175 Metetra
.313 .723 .977 r
.55837 .56175 .56462 .56506 .57663 .56543 .57042 .56211 Metetra
.4 .77 .993 r
.57042 .56211 .57663 .56543 .58871 .56487 .58254 .56154 Metetra
.481 .808 1 r
.58254 .56154 .58871 .56487 .60084 .56333 .59472 .55998 Metetra
.554 .838 .998 r
.59472 .55998 .60084 .56333 .61301 .56076 .60693 .55739 Metetra
.616 .859 .989 r
.60693 .55739 .61301 .56076 .62522 .55714 .61918 .55374 Metetra
.668 .874 .976 r
.61918 .55374 .62522 .55714 .63744 .55247 .63146 .54904 Metetra
.712 .883 .96 r
.63146 .54904 .63744 .55247 .64967 .54676 .64374 .5433 Metetra
.747 .889 .944 r
.64374 .5433 .64967 .54676 .66189 .54005 .65602 .53655 Metetra
.775 .892 .927 r
.65602 .53655 .66189 .54005 .67411 .53239 .66829 .52885 Metetra
.797 .893 .912 r
.66829 .52885 .67411 .53239 .68631 .52385 .68055 .52027 Metetra
.815 .892 .898 r
.68055 .52027 .68631 .52385 .69849 .51452 .69279 .51088 Metetra
.829 .892 .886 r
.69279 .51088 .69849 .51452 .71065 .5045 .705 .50081 Metetra
.84 .891 .877 r
.705 .50081 .71065 .5045 .72277 .4939 .71719 .49016 Metetra
.847 .89 .869 r
.71719 .49016 .72277 .4939 .73488 .48286 .72935 .47906 Metetra
.852 .89 .864 r
.72935 .47906 .73488 .48286 .74696 .47152 .7415 .46766 Metetra
.855 .889 .862 r
.7415 .46766 .74696 .47152 .75903 .46003 .75363 .45612 Metetra
.854 .889 .862 r
.75363 .45612 .75903 .46003 .7711 .44855 .76576 .44458 Metetra
.851 .89 .865 r
.76576 .44458 .7711 .44855 .78318 .43726 .7779 .43323 Metetra
.845 .89 .871 r
.7779 .43323 .78318 .43726 .79529 .42633 .79007 .42225 Metetra
.835 .89 .88 r
.79007 .42225 .79529 .42633 .80744 .41594 .80229 .4118 Metetra
.821 .89 .893 r
.80229 .4118 .80744 .41594 .81967 .40629 .81458 .4021 Metetra
.799 .889 .909 r
.81458 .4021 .81967 .40629 .832 .39756 .82697 .39333 Metetra
.769 .884 .928 r
.82697 .39333 .832 .39756 .84447 .38998 .83949 .3857 Metetra
.727 .875 .95 r
.83949 .3857 .84447 .38998 .8571 .38373 .85218 .37941 Metetra
.667 .857 .972 r
.85218 .37941 .8571 .38373 .86994 .37904 .86507 .37469 Metetra
.582 .824 .99 r
.86507 .37469 .86994 .37904 .88303 .37614 .87822 .37176 Metetra
.467 .769 .996 r
.87822 .37176 .88303 .37614 .89643 .37526 .89167 .37087 Metetra
.315 .681 .977 r
.89167 .37087 .89643 .37526 .91019 .37667 .90548 .37226 Metetra
.132 .559 .923 r
.90548 .37226 .91019 .37667 .92437 .38061 .91972 .37621 Metetra
.857 .874 .85 r
.32576 .55749 .33281 .55956 .34403 .54846 .33704 .54634 Metetra
.819 .89 .894 r
.33704 .54634 .34403 .54846 .35512 .53978 .34819 .53761 Metetra
.762 .899 .938 r
.34819 .53761 .35512 .53978 .36612 .53327 .35924 .53106 Metetra
.678 .894 .975 r
.35924 .53106 .36612 .53327 .37706 .5287 .37022 .52647 Metetra
.565 .867 .996 r
.37022 .52647 .37706 .5287 .38797 .52586 .38116 .5236 Metetra
.423 .811 .988 r
.38116 .5236 .38797 .52586 .39887 .52453 .3921 .52226 Metetra
.268 .73 .951 r
.3921 .52226 .39887 .52453 .40978 .52452 .40304 .52224 Metetra
.12 .636 .891 r
.40304 .52224 .40978 .52452 .42072 .52562 .41402 .52334 Metetra
0 .545 .824 r
.41402 .52334 .42072 .52562 .43171 .52764 .42504 .52537 Metetra
0 .468 .762 r
.42504 .52537 .43171 .52764 .44277 .53041 .43613 .52814 Metetra
0 .411 .714 r
.43613 .52814 .44277 .53041 .4539 .53374 .44729 .53148 Metetra
0 .373 .681 r
.44729 .53148 .4539 .53374 .46512 .53744 .45854 .53519 Metetra
.234 0 0 r
.45854 .53519 .46512 .53744 .47643 .54136 .46988 .53912 Metetra
.235 0 0 r
.46988 .53912 .47643 .54136 .48784 .54532 .48132 .54309 Metetra
0 .369 .677 r
.48132 .54309 .48784 .54532 .49936 .54917 .49287 .54695 Metetra
0 .399 .703 r
.49287 .54695 .49936 .54917 .51097 .55275 .50451 .55054 Metetra
0 .442 .739 r
.50451 .55054 .51097 .55275 .52268 .55592 .51626 .55372 Metetra
0 .497 .784 r
.51626 .55372 .52268 .55592 .53449 .55856 .5281 .55636 Metetra
.013 .561 .832 r
.5281 .55636 .53449 .55856 .54639 .56053 .54004 .55834 Metetra
.106 .629 .88 r
.54004 .55834 .54639 .56053 .55837 .56175 .55206 .55955 Metetra
.207 .697 .924 r
.55206 .55955 .55837 .56175 .57042 .56211 .56416 .55991 Metetra
.309 .759 .958 r
.56416 .55991 .57042 .56211 .58254 .56154 .57633 .55933 Metetra
.406 .813 .98 r
.57633 .55933 .58254 .56154 .59472 .55998 .58855 .55775 Metetra
.496 .855 .99 r
.58855 .55775 .59472 .55998 .60693 .55739 .60082 .55514 Metetra
.573 .886 .99 r
.60082 .55514 .60693 .55739 .61918 .55374 .61312 .55147 Metetra
.638 .907 .983 r
.61312 .55147 .61918 .55374 .63146 .54904 .62545 .54674 Metetra
.691 .921 .97 r
.62545 .54674 .63146 .54904 .64374 .5433 .63779 .54097 Metetra
.734 .928 .955 r
.63779 .54097 .64374 .5433 .65602 .53655 .65013 .53418 Metetra
.768 .932 .939 r
.65013 .53418 .65602 .53655 .66829 .52885 .66246 .52643 Metetra
.795 .933 .923 r
.66246 .52643 .66829 .52885 .68055 .52027 .67478 .5178 Metetra
.816 .932 .909 r
.67478 .5178 .68055 .52027 .69279 .51088 .68708 .50836 Metetra
.832 .931 .896 r
.68708 .50836 .69279 .51088 .705 .50081 .69936 .49823 Metetra
.844 .929 .886 r
.69936 .49823 .705 .50081 .71719 .49016 .71161 .48752 Metetra
.852 .928 .878 r
.71161 .48752 .71719 .49016 .72935 .47906 .72385 .47637 Metetra
.858 .927 .872 r
.72385 .47637 .72935 .47906 .7415 .46766 .73606 .46491 Metetra
.861 .927 .87 r
.73606 .46491 .7415 .46766 .75363 .45612 .74826 .4533 Metetra
.86 .927 .87 r
.74826 .4533 .75363 .45612 .76576 .44458 .76045 .4417 Metetra
.857 .927 .873 r
.76045 .4417 .76576 .44458 .7779 .43323 .77266 .43029 Metetra
.85 .928 .88 r
.77266 .43029 .7779 .43323 .79007 .42225 .7849 .41924 Metetra
.839 .929 .89 r
.7849 .41924 .79007 .42225 .80229 .4118 .79718 .40874 Metetra
.822 .929 .903 r
.79718 .40874 .80229 .4118 .81458 .4021 .80954 .39898 Metetra
.798 .928 .921 r
.80954 .39898 .81458 .4021 .82697 .39333 .82199 .39016 Metetra
.763 .924 .941 r
.82199 .39016 .82697 .39333 .83949 .3857 .83457 .38249 Metetra
.713 .914 .964 r
.83457 .38249 .83949 .3857 .85218 .37941 .84732 .37616 Metetra
.642 .892 .985 r
.84732 .37616 .85218 .37941 .86507 .37469 .86028 .37141 Metetra
.542 .851 .998 r
.86028 .37141 .86507 .37469 .87822 .37176 .87348 .36846 Metetra
.405 .781 .992 r
.87348 .36846 .87822 .37176 .89167 .37087 .88699 .36755 Metetra
.229 .672 .954 r
.88699 .36755 .89167 .37087 .90548 .37226 .90086 .36893 Metetra
.028 .526 .875 r
.90086 .36893 .90548 .37226 .91972 .37621 .91516 .37289 Metetra
.863 .898 .857 r
.3186 .5562 .32576 .55749 .33704 .54634 .32994 .54499 Metetra
.821 .917 .902 r
.32994 .54499 .33704 .54634 .34819 .53761 .34114 .53621 Metetra
.755 .927 .945 r
.34114 .53621 .34819 .53761 .35924 .53106 .35224 .52963 Metetra
.656 .917 .978 r
.35224 .52963 .35924 .53106 .37022 .52647 .36327 .52501 Metetra
.52 .877 .984 r
.36327 .52501 .37022 .52647 .38116 .5236 .37426 .52213 Metetra
.355 .8 .955 r
.37426 .52213 .38116 .5236 .3921 .52226 .38523 .52077 Metetra
.182 .696 .891 r
.38523 .52077 .3921 .52226 .40304 .52224 .39621 .52075 Metetra
.025 .585 .809 r
.39621 .52075 .40304 .52224 .41402 .52334 .40722 .52185 Metetra
0 .484 .728 r
.40722 .52185 .41402 .52334 .42504 .52537 .41828 .52388 Metetra
.193 0 0 r
.41828 .52388 .42504 .52537 .43613 .52814 .4294 .52666 Metetra
.257 0 0 r
.4294 .52666 .43613 .52814 .44729 .53148 .44059 .53001 Metetra
.296 0 0 r
.44059 .53001 .44729 .53148 .45854 .53519 .45187 .53374 Metetra
.315 0 0 r
.45187 .53374 .45854 .53519 .46988 .53912 .46325 .53768 Metetra
.316 0 0 r
.46325 .53768 .46988 .53912 .48132 .54309 .47472 .54167 Metetra
.301 0 0 r
.47472 .54167 .48132 .54309 .49287 .54695 .4863 .54554 Metetra
.27 0 0 r
.4863 .54554 .49287 .54695 .50451 .55054 .49798 .54914 Metetra
.223 0 0 r
.49798 .54914 .50451 .55054 .51626 .55372 .50977 .55234 Metetra
.161 0 0 r
.50977 .55234 .51626 .55372 .5281 .55636 .52165 .55499 Metetra
0 .5 .736 r
.52165 .55499 .5281 .55636 .54004 .55834 .53363 .55697 Metetra
.01 .575 .794 r
.53363 .55697 .54004 .55834 .55206 .55955 .5457 .55819 Metetra
.114 .653 .85 r
.5457 .55819 .55206 .55955 .56416 .55991 .55784 .55854 Metetra
.223 .728 .899 r
.55784 .55854 .56416 .55991 .57633 .55933 .57006 .55795 Metetra
.332 .795 .936 r
.57006 .55795 .57633 .55933 .58855 .55775 .58233 .55636 Metetra
.433 .85 .96 r
.58233 .55636 .58855 .55775 .60082 .55514 .59465 .55373 Metetra
.524 .892 .971 r
.59465 .55373 .60082 .55514 .61312 .55147 .60701 .55004 Metetra
.6 .921 .972 r
.60701 .55004 .61312 .55147 .62545 .54674 .6194 .54528 Metetra
.663 .94 .964 r
.6194 .54528 .62545 .54674 .63779 .54097 .6318 .53947 Metetra
.714 .951 .953 r
.6318 .53947 .63779 .54097 .65013 .53418 .6442 .53264 Metetra
.754 .957 .939 r
.6442 .53264 .65013 .53418 .66246 .52643 .6566 .52485 Metetra
.785 .959 .924 r
.6566 .52485 .66246 .52643 .67478 .5178 .66899 .51616 Metetra
.809 .959 .91 r
.66899 .51616 .67478 .5178 .68708 .50836 .68136 .50668 Metetra
.827 .958 .898 r
.68136 .50668 .68708 .50836 .69936 .49823 .6937 .49649 Metetra
.841 .956 .887 r
.6937 .49649 .69936 .49823 .71161 .48752 .70603 .48571 Metetra
.851 .954 .879 r
.70603 .48571 .71161 .48752 .72385 .47637 .71833 .47449 Metetra
.857 .953 .874 r
.71833 .47449 .72385 .47637 .73606 .46491 .73061 .46297 Metetra
.86 .953 .871 r
.73061 .46297 .73606 .46491 .74826 .4533 .74288 .45129 Metetra
.86 .953 .871 r
.74288 .45129 .74826 .4533 .76045 .4417 .75515 .43963 Metetra
.856 .953 .875 r
.75515 .43963 .76045 .4417 .77266 .43029 .76742 .42815 Metetra
.849 .954 .881 r
.76742 .42815 .77266 .43029 .7849 .41924 .77973 .41704 Metetra
.836 .956 .891 r
.77973 .41704 .7849 .41924 .79718 .40874 .79208 .40648 Metetra
.817 .956 .905 r
.79208 .40648 .79718 .40874 .80954 .39898 .80451 .39667 Metetra
.79 .955 .923 r
.80451 .39667 .80954 .39898 .82199 .39016 .81703 .38779 Metetra
.75 .95 .943 r
.81703 .38779 .82199 .39016 .83457 .38249 .82968 .38007 Metetra
.693 .937 .964 r
.82968 .38007 .83457 .38249 .84732 .37616 .84249 .3737 Metetra
.611 .91 .982 r
.84249 .3737 .84732 .37616 .86028 .37141 .85551 .36892 Metetra
.496 .86 .987 r
.85551 .36892 .86028 .37141 .87348 .36846 .86878 .36594 Metetra
.342 .775 .969 r
.86878 .36594 .87348 .36846 .88699 .36755 .88236 .36502 Metetra
.152 .649 .912 r
.88236 .36502 .88699 .36755 .90086 .36893 .89629 .3664 Metetra
0 .487 .815 r
.89629 .3664 .90086 .36893 .91516 .37289 .91064 .37037 Metetra
.866 .915 .861 r
.31132 .55544 .3186 .5562 .32994 .54499 .32273 .54416 Metetra
.82 .935 .906 r
.32273 .54416 .32994 .54499 .34114 .53621 .33399 .53534 Metetra
.746 .943 .947 r
.33399 .53534 .34114 .53621 .35224 .52963 .34514 .52872 Metetra
.635 .928 .972 r
.34514 .52872 .35224 .52963 .36327 .52501 .35621 .52407 Metetra
.482 .875 .965 r
.35621 .52407 .36327 .52501 .37426 .52213 .36725 .52117 Metetra
.301 .781 .917 r
.36725 .52117 .37426 .52213 .38523 .52077 .37826 .51981 Metetra
.119 .662 .835 r
.37826 .51981 .38523 .52077 .39621 .52075 .38928 .51978 Metetra
0 .541 .741 r
.38928 .51978 .39621 .52075 .40722 .52185 .40033 .52088 Metetra
.161 0 0 r
.40033 .52088 .40722 .52185 .41828 .52388 .41142 .52293 Metetra
.249 0 0 r
.41142 .52293 .41828 .52388 .4294 .52666 .42257 .52572 Metetra
.308 0 0 r
.42257 .52572 .4294 .52666 .44059 .53001 .4338 .52908 Metetra
.344 0 0 r
.4338 .52908 .44059 .53001 .45187 .53374 .44512 .53283 Metetra
.361 0 0 r
.44512 .53283 .45187 .53374 .46325 .53768 .45653 .53679 Metetra
.362 0 0 r
.45653 .53679 .46325 .53768 .47472 .54167 .46804 .54079 Metetra
.348 0 0 r
.46804 .54079 .47472 .54167 .4863 .54554 .47965 .54468 Metetra
.32 0 0 r
.47965 .54468 .4863 .54554 .49798 .54914 .49137 .5483 Metetra
.277 0 0 r
.49137 .5483 .49798 .54914 .50977 .55234 .5032 .55151 Metetra
.218 0 0 r
.5032 .55151 .50977 .55234 .52165 .55499 .51513 .55417 Metetra
.144 0 0 r
.51513 .55417 .52165 .55499 .53363 .55697 .52715 .55617 Metetra
0 .53 .723 r
.52715 .55617 .53363 .55697 .5457 .55819 .53926 .55739 Metetra
.048 .612 .786 r
.53926 .55739 .5457 .55819 .55784 .55854 .55146 .55774 Metetra
.16 .694 .843 r
.55146 .55774 .55784 .55854 .57006 .55795 .56372 .55714 Metetra
.273 .77 .89 r
.56372 .55714 .57006 .55795 .58233 .55636 .57605 .55554 Metetra
.382 .834 .925 r
.57605 .55554 .58233 .55636 .59465 .55373 .58843 .5529 Metetra
.481 .885 .945 r
.58843 .5529 .59465 .55373 .60701 .55004 .60085 .54918 Metetra
.566 .922 .953 r
.60085 .54918 .60701 .55004 .6194 .54528 .61329 .54439 Metetra
.636 .946 .952 r
.61329 .54439 .6194 .54528 .6318 .53947 .62576 .53854 Metetra
.693 .961 .944 r
.62576 .53854 .6318 .53947 .6442 .53264 .63823 .53167 Metetra
.738 .969 .932 r
.63823 .53167 .6442 .53264 .6566 .52485 .65069 .52383 Metetra
.773 .973 .919 r
.65069 .52383 .6566 .52485 .66899 .51616 .66315 .5151 Metetra
.8 .974 .906 r
.66315 .5151 .66899 .51616 .68136 .50668 .67559 .50555 Metetra
.82 .973 .895 r
.67559 .50555 .68136 .50668 .6937 .49649 .68801 .4953 Metetra
.836 .972 .885 r
.68801 .4953 .6937 .49649 .70603 .48571 .7004 .48447 Metetra
.846 .97 .877 r
.7004 .48447 .70603 .48571 .71833 .47449 .71278 .47318 Metetra
.853 .969 .871 r
.71278 .47318 .71833 .47449 .73061 .46297 .72513 .46158 Metetra
.856 .969 .869 r
.72513 .46158 .73061 .46297 .74288 .45129 .73748 .44984 Metetra
.856 .969 .869 r
.73748 .44984 .74288 .45129 .75515 .43963 .74982 .43811 Metetra
.852 .969 .872 r
.74982 .43811 .75515 .43963 .76742 .42815 .76217 .42656 Metetra
.844 .97 .879 r
.76217 .42656 .76742 .42815 .77973 .41704 .77455 .41538 Metetra
.83 .971 .889 r
.77455 .41538 .77973 .41704 .79208 .40648 .78697 .40476 Metetra
.81 .972 .902 r
.78697 .40476 .79208 .40648 .80451 .39667 .79947 .39489 Metetra
.779 .97 .919 r
.79947 .39489 .80451 .39667 .81703 .38779 .81206 .38596 Metetra
.736 .964 .938 r
.81206 .38596 .81703 .38779 .82968 .38007 .82478 .37819 Metetra
.673 .948 .957 r
.82478 .37819 .82968 .38007 .84249 .3737 .83766 .37178 Metetra
.583 .916 .971 r
.83766 .37178 .84249 .3737 .85551 .36892 .85075 .36696 Metetra
.457 .858 .969 r
.85075 .36696 .85551 .36892 .86878 .36594 .86409 .36397 Metetra
.292 .762 .94 r
.86409 .36397 .86878 .36594 .88236 .36502 .87773 .36303 Metetra
.094 .624 .87 r
.87773 .36303 .88236 .36502 .89629 .3664 .89172 .36441 Metetra
0 .454 .763 r
.89172 .36441 .89629 .3664 .91064 .37037 .90614 .36839 Metetra
.868 .924 .862 r
.30395 .55497 .31132 .55544 .32273 .54416 .31542 .54363 Metetra
.818 .944 .907 r
.31542 .54363 .32273 .54416 .33399 .53534 .32674 .53476 Metetra
.74 .951 .946 r
.32674 .53476 .33399 .53534 .34514 .52872 .33794 .5281 Metetra
.62 .931 .966 r
.33794 .5281 .34514 .52872 .35621 .52407 .34907 .52343 Metetra
.458 .87 .95 r
.34907 .52343 .35621 .52407 .36725 .52117 .36015 .52051 Metetra
.269 .766 .891 r
.36015 .52051 .36725 .52117 .37826 .51981 .3712 .51914 Metetra
.083 .639 .799 r
.3712 .51914 .37826 .51981 .38928 .51978 .38226 .51911 Metetra
.073 0 0 r
.38226 .51911 .38928 .51978 .40033 .52088 .39335 .52021 Metetra
.192 0 0 r
.39335 .52021 .40033 .52088 .41142 .52293 .40448 .52226 Metetra
.277 0 0 r
.40448 .52226 .41142 .52293 .42257 .52572 .41567 .52507 Metetra
.333 0 0 r
.41567 .52507 .42257 .52572 .4338 .52908 .42693 .52845 Metetra
.367 0 0 r
.42693 .52845 .4338 .52908 .44512 .53283 .43828 .53221 Metetra
.384 0 0 r
.43828 .53221 .44512 .53283 .45653 .53679 .44973 .53619 Metetra
.384 0 0 r
.44973 .53619 .45653 .53679 .46804 .54079 .46127 .54022 Metetra
.371 0 0 r
.46127 .54022 .46804 .54079 .47965 .54468 .47293 .54413 Metetra
.344 0 0 r
.47293 .54413 .47965 .54468 .49137 .5483 .48469 .54777 Metetra
.303 0 0 r
.48469 .54777 .49137 .5483 .5032 .55151 .49655 .55099 Metetra
.247 0 0 r
.49655 .55099 .5032 .55151 .51513 .55417 .50852 .55367 Metetra
.176 0 0 r
.50852 .55367 .51513 .55417 .52715 .55617 .52059 .55567 Metetra
.088 0 0 r
.52059 .55567 .52715 .55617 .53926 .55739 .53275 .5569 Metetra
.013 .586 .746 r
.53275 .5569 .53926 .55739 .55146 .55774 .545 .55725 Metetra
.124 .671 .807 r
.545 .55725 .55146 .55774 .56372 .55714 .55732 .55665 Metetra
.239 .751 .86 r
.55732 .55665 .56372 .55714 .57605 .55554 .5697 .55504 Metetra
.351 .821 .9 r
.5697 .55504 .57605 .55554 .58843 .5529 .58214 .55238 Metetra
.454 .877 .926 r
.58214 .55238 .58843 .5529 .60085 .54918 .59462 .54864 Metetra
.543 .918 .938 r
.59462 .54864 .60085 .54918 .61329 .54439 .60713 .54382 Metetra
.618 .946 .941 r
.60713 .54382 .61329 .54439 .62576 .53854 .61965 .53793 Metetra
.679 .964 .936 r
.61965 .53793 .62576 .53854 .63823 .53167 .63219 .53102 Metetra
.727 .974 .926 r
.63219 .53102 .63823 .53167 .65069 .52383 .64473 .52313 Metetra
.764 .979 .914 r
.64473 .52313 .65069 .52383 .66315 .5151 .65725 .51434 Metetra
.793 .981 .902 r
.65725 .51434 .66315 .5151 .67559 .50555 .66977 .50474 Metetra
.815 .98 .891 r
.66977 .50474 .67559 .50555 .68801 .4953 .68226 .49442 Metetra
.831 .979 .882 r
.68226 .49442 .68801 .4953 .7004 .48447 .69473 .48352 Metetra
.842 .978 .874 r
.69473 .48352 .7004 .48447 .71278 .47318 .70718 .47217 Metetra
.849 .977 .869 r
.70718 .47217 .71278 .47318 .72513 .46158 .71961 .4605 Metetra
.853 .976 .866 r
.71961 .4605 .72513 .46158 .73748 .44984 .73203 .44869 Metetra
.853 .976 .866 r
.73203 .44869 .73748 .44984 .74982 .43811 .74444 .43688 Metetra
.849 .977 .869 r
.74444 .43688 .74982 .43811 .76217 .42656 .75687 .42527 Metetra
.84 .978 .876 r
.75687 .42527 .76217 .42656 .77455 .41538 .76933 .41402 Metetra
.825 .979 .886 r
.76933 .41402 .77455 .41538 .78697 .40476 .78182 .40333 Metetra
.803 .979 .899 r
.78182 .40333 .78697 .40476 .79947 .39489 .79439 .3934 Metetra
.771 .977 .915 r
.79439 .3934 .79947 .39489 .81206 .38596 .80706 .38442 Metetra
.725 .969 .933 r
.80706 .38442 .81206 .38596 .82478 .37819 .81985 .37659 Metetra
.659 .952 .95 r
.81985 .37659 .82478 .37819 .83766 .37178 .8328 .37015 Metetra
.564 .917 .961 r
.8328 .37015 .83766 .37178 .85075 .36696 .84596 .3653 Metetra
.433 .853 .955 r
.84596 .3653 .85075 .36696 .86409 .36397 .85937 .36227 Metetra
.262 .751 .918 r
.85937 .36227 .86409 .36397 .87773 .36303 .87308 .36133 Metetra
.062 .606 .843 r
.87308 .36133 .87773 .36303 .89172 .36441 .88714 .36271 Metetra
0 .434 .731 r
.88714 .36271 .89172 .36441 .90614 .36839 .90163 .36671 Metetra
.868 .926 .862 r
.29648 .55457 .30395 .55497 .31542 .54363 .30802 .54317 Metetra
.818 .947 .907 r
.30802 .54317 .31542 .54363 .32674 .53476 .3194 .53425 Metetra
.738 .953 .946 r
.3194 .53425 .32674 .53476 .33794 .5281 .33066 .52755 Metetra
.616 .932 .964 r
.33066 .52755 .33794 .5281 .34907 .52343 .34184 .52285 Metetra
.451 .868 .946 r
.34184 .52285 .34907 .52343 .36015 .52051 .35296 .51991 Metetra
.26 .762 .883 r
.35296 .51991 .36015 .52051 .3712 .51914 .36406 .51853 Metetra
.075 .634 .79 r
.36406 .51853 .3712 .51914 .38226 .51911 .37516 .5185 Metetra
.081 0 0 r
.37516 .5185 .38226 .51911 .39335 .52021 .38628 .51961 Metetra
.2 0 0 r
.38628 .51961 .39335 .52021 .40448 .52226 .39745 .52167 Metetra
.283 0 0 r
.39745 .52167 .40448 .52226 .41567 .52507 .40868 .52449 Metetra
.339 0 0 r
.40868 .52449 .41567 .52507 .42693 .52845 .41998 .52788 Metetra
.373 0 0 r
.41998 .52788 .42693 .52845 .43828 .53221 .43136 .53167 Metetra
.389 0 0 r
.43136 .53167 .43828 .53221 .44973 .53619 .44284 .53567 Metetra
.39 0 0 r
.44284 .53567 .44973 .53619 .46127 .54022 .45443 .53972 Metetra
.377 0 0 r
.45443 .53972 .46127 .54022 .47293 .54413 .46612 .54365 Metetra
.35 0 0 r
.46612 .54365 .47293 .54413 .48469 .54777 .47792 .54731 Metetra
.31 0 0 r
.47792 .54731 .48469 .54777 .49655 .55099 .48983 .55055 Metetra
.254 0 0 r
.48983 .55055 .49655 .55099 .50852 .55367 .50184 .55324 Metetra
.183 0 0 r
.50184 .55324 .50852 .55367 .52059 .55567 .51395 .55525 Metetra
.097 0 0 r
.51395 .55525 .52059 .55567 .53275 .5569 .52616 .55648 Metetra
.004 .58 .736 r
.52616 .55648 .53275 .5569 .545 .55725 .53846 .55684 Metetra
.115 .665 .798 r
.53846 .55684 .545 .55725 .55732 .55665 .55083 .55623 Metetra
.23 .746 .852 r
.55083 .55623 .55732 .55665 .5697 .55504 .56327 .55461 Metetra
.343 .817 .893 r
.56327 .55461 .5697 .55504 .58214 .55238 .57577 .55193 Metetra
.447 .874 .92 r
.57577 .55193 .58214 .55238 .59462 .54864 .58831 .54817 Metetra
.537 .917 .934 r
.58831 .54817 .59462 .54864 .60713 .54382 .60088 .54332 Metetra
.613 .946 .937 r
.60088 .54332 .60713 .54382 .61965 .53793 .61348 .5374 Metetra
.675 .964 .933 r
.61348 .5374 .61965 .53793 .63219 .53102 .62608 .53044 Metetra
.724 .975 .924 r
.62608 .53044 .63219 .53102 .64473 .52313 .63869 .5225 Metetra
.762 .98 .913 r
.63869 .5225 .64473 .52313 .65725 .51434 .65129 .51366 Metetra
.791 .982 .901 r
.65129 .51366 .65725 .51434 .66977 .50474 .66388 .50399 Metetra
.813 .982 .89 r
.66388 .50399 .66977 .50474 .68226 .49442 .67644 .49362 Metetra
.829 .981 .881 r
.67644 .49362 .68226 .49442 .69473 .48352 .68899 .48265 Metetra
.841 .98 .873 r
.68899 .48265 .69473 .48352 .70718 .47217 .70151 .47122 Metetra
.848 .979 .868 r
.70151 .47122 .70718 .47217 .71961 .4605 .71402 .45949 Metetra
.852 .978 .865 r
.71402 .45949 .71961 .4605 .73203 .44869 .72652 .4476 Metetra
.852 .978 .865 r
.72652 .4476 .73203 .44869 .74444 .43688 .73901 .43572 Metetra
.847 .979 .869 r
.73901 .43572 .74444 .43688 .75687 .42527 .75152 .42404 Metetra
.839 .98 .875 r
.75152 .42404 .75687 .42527 .76933 .41402 .76405 .41272 Metetra
.824 .981 .885 r
.76405 .41272 .76933 .41402 .78182 .40333 .77662 .40197 Metetra
.802 .981 .898 r
.77662 .40197 .78182 .40333 .79439 .3934 .78926 .39197 Metetra
.769 .978 .914 r
.78926 .39197 .79439 .3934 .80706 .38442 .802 .38293 Metetra
.722 .97 .932 r
.802 .38293 .80706 .38442 .81985 .37659 .81487 .37506 Metetra
.655 .952 .948 r
.81487 .37506 .81985 .37659 .8328 .37015 .82789 .36857 Metetra
.559 .916 .958 r
.82789 .36857 .8328 .37015 .84596 .3653 .84112 .36369 Metetra
.427 .852 .95 r
.84112 .36369 .84596 .3653 .85937 .36227 .8546 .36064 Metetra
.255 .748 .913 r
.8546 .36064 .85937 .36227 .87308 .36133 .86838 .35968 Metetra
.054 .602 .835 r
.86838 .35968 .87308 .36133 .88714 .36271 .88251 .36107 Metetra
0 .429 .722 r
.88251 .36107 .88714 .36271 .90163 .36671 .89707 .36508 Metetra
.867 .922 .862 r
.28895 .55403 .29648 .55457 .30802 .54317 .30055 .54257 Metetra
.819 .943 .906 r
.30055 .54257 .30802 .54317 .3194 .53425 .31199 .5336 Metetra
.741 .95 .946 r
.31199 .5336 .3194 .53425 .33066 .52755 .3233 .52686 Metetra
.623 .931 .967 r
.3233 .52686 .33066 .52755 .34184 .52285 .33453 .52213 Metetra
.462 .871 .953 r
.33453 .52213 .34184 .52285 .35296 .51991 .3457 .51918 Metetra
.274 .769 .896 r
.3457 .51918 .35296 .51991 .36406 .51853 .35684 .51779 Metetra
.09 .644 .806 r
.35684 .51779 .36406 .51853 .37516 .5185 .36798 .51775 Metetra
0 .52 .708 r
.36798 .51775 .37516 .5185 .38628 .51961 .37914 .51887 Metetra
.187 0 0 r
.37914 .51887 .38628 .51961 .39745 .52167 .39035 .52094 Metetra
.272 0 0 r
.39035 .52094 .39745 .52167 .40868 .52449 .40161 .52377 Metetra
.329 0 0 r
.40161 .52377 .40868 .52449 .41998 .52788 .41294 .52718 Metetra
.363 0 0 r
.41294 .52718 .41998 .52788 .43136 .53167 .42437 .53098 Metetra
.38 0 0 r
.42437 .53098 .43136 .53167 .44284 .53567 .43588 .535 Metetra
.381 0 0 r
.43588 .535 .44284 .53567 .45443 .53972 .4475 .53907 Metetra
.367 0 0 r
.4475 .53907 .45443 .53972 .46612 .54365 .45923 .54302 Metetra
.34 0 0 r
.45923 .54302 .46612 .54365 .47792 .54731 .47107 .5467 Metetra
.299 0 0 r
.47107 .5467 .47792 .54731 .48983 .55055 .48302 .54996 Metetra
.242 0 0 r
.48302 .54996 .48983 .55055 .50184 .55324 .49508 .55266 Metetra
.17 0 0 r
.49508 .55266 .50184 .55324 .51395 .55525 .50724 .55469 Metetra
.082 0 0 r
.50724 .55469 .51395 .55525 .52616 .55648 .5195 .55592 Metetra
.019 .591 .753 r
.5195 .55592 .52616 .55648 .53846 .55684 .53184 .55628 Metetra
.13 .676 .814 r
.53184 .55628 .53846 .55684 .55083 .55623 .54427 .55567 Metetra
.245 .755 .866 r
.54427 .55567 .55083 .55623 .56327 .55461 .55677 .55403 Metetra
.356 .824 .905 r
.55677 .55403 .56327 .55461 .57577 .55193 .56932 .55134 Metetra
.459 .878 .93 r
.56932 .55134 .57577 .55193 .58831 .54817 .58193 .54755 Metetra
.547 .919 .941 r
.58193 .54755 .58831 .54817 .60088 .54332 .59456 .54267 Metetra
.621 .946 .943 r
.59456 .54267 .60088 .54332 .61348 .5374 .60722 .53671 Metetra
.681 .964 .937 r
.60722 .53671 .61348 .5374 .62608 .53044 .6199 .52971 Metetra
.729 .973 .927 r
.6199 .52971 .62608 .53044 .63869 .5225 .63258 .52172 Metetra
.766 .978 .915 r
.63258 .52172 .63869 .5225 .65129 .51366 .64525 .51282 Metetra
.794 .979 .903 r
.64525 .51282 .65129 .51366 .66388 .50399 .65791 .5031 Metetra
.816 .979 .892 r
.65791 .5031 .66388 .50399 .67644 .49362 .67055 .49266 Metetra
.832 .978 .882 r
.67055 .49266 .67644 .49362 .68899 .48265 .68317 .48162 Metetra
.843 .977 .874 r
.68317 .48162 .68899 .48265 .70151 .47122 .69577 .47013 Metetra
.85 .976 .869 r
.69577 .47013 .70151 .47122 .71402 .45949 .70836 .45832 Metetra
.854 .975 .867 r
.70836 .45832 .71402 .45949 .72652 .4476 .72093 .44636 Metetra
.853 .975 .867 r
.72093 .44636 .72652 .4476 .73901 .43572 .7335 .43441 Metetra
.849 .976 .87 r
.7335 .43441 .73901 .43572 .75152 .42404 .74608 .42265 Metetra
.841 .977 .876 r
.74608 .42265 .75152 .42404 .76405 .41272 .75869 .41127 Metetra
.826 .978 .886 r
.75869 .41127 .76405 .41272 .77662 .40197 .77134 .40045 Metetra
.805 .978 .9 r
.77134 .40045 .77662 .40197 .78926 .39197 .78406 .39039 Metetra
.773 .976 .916 r
.78406 .39039 .78926 .39197 .802 .38293 .79687 .38129 Metetra
.727 .968 .934 r
.79687 .38129 .802 .38293 .81487 .37506 .80981 .37337 Metetra
.661 .951 .952 r
.80981 .37337 .81487 .37506 .82789 .36857 .82291 .36684 Metetra
.567 .917 .963 r
.82291 .36684 .82789 .36857 .84112 .36369 .83621 .36192 Metetra
.438 .854 .957 r
.83621 .36192 .84112 .36369 .8546 .36064 .84976 .35885 Metetra
.268 .753 .923 r
.84976 .35885 .8546 .36064 .86838 .35968 .8636 .35788 Metetra
.068 .61 .848 r
.8636 .35788 .86838 .35968 .88251 .36107 .87781 .35927 Metetra
0 .437 .736 r
.87781 .35927 .88251 .36107 .89707 .36508 .89243 .3633 Metetra
.866 .913 .86 r
.28135 .55317 .28895 .55403 .30055 .54257 .29302 .54164 Metetra
.82 .933 .905 r
.29302 .54164 .30055 .54257 .31199 .5336 .30452 .53262 Metetra
.747 .941 .947 r
.30452 .53262 .31199 .5336 .3233 .52686 .31589 .52585 Metetra
.637 .927 .973 r
.31589 .52585 .3233 .52686 .33453 .52213 .32716 .52109 Metetra
.487 .875 .968 r
.32716 .52109 .33453 .52213 .3457 .51918 .33838 .51812 Metetra
.307 .784 .922 r
.33838 .51812 .3457 .51918 .35684 .51779 .34956 .51672 Metetra
.126 .666 .842 r
.34956 .51672 .35684 .51779 .36798 .51775 .36074 .51668 Metetra
0 .546 .749 r
.36074 .51668 .36798 .51775 .37914 .51887 .37194 .51779 Metetra
.155 0 0 r
.37194 .51779 .37914 .51887 .39035 .52094 .38318 .51987 Metetra
.243 0 0 r
.38318 .51987 .39035 .52094 .40161 .52377 .39447 .52272 Metetra
.303 0 0 r
.39447 .52272 .40161 .52377 .41294 .52718 .40584 .52614 Metetra
.339 0 0 r
.40584 .52614 .41294 .52718 .42437 .53098 .4173 .52996 Metetra
.356 0 0 r
.4173 .52996 .42437 .53098 .43588 .535 .42885 .534 Metetra
.357 0 0 r
.42885 .534 .43588 .535 .4475 .53907 .44051 .53809 Metetra
.343 0 0 r
.44051 .53809 .4475 .53907 .45923 .54302 .45227 .54206 Metetra
.315 0 0 r
.45227 .54206 .45923 .54302 .47107 .5467 .46415 .54575 Metetra
.271 0 0 r
.46415 .54575 .47107 .5467 .48302 .54996 .47614 .54903 Metetra
.212 0 0 r
.47614 .54903 .48302 .54996 .49508 .55266 .48824 .55174 Metetra
.138 0 0 r
.48824 .55174 .49508 .55266 .50724 .55469 .50044 .55377 Metetra
0 .535 .732 r
.50044 .55377 .50724 .55469 .5195 .55592 .51275 .55501 Metetra
.055 .617 .793 r
.51275 .55501 .5195 .55592 .53184 .55628 .52515 .55537 Metetra
.167 .698 .85 r
.52515 .55537 .53184 .55628 .54427 .55567 .53763 .55475 Metetra
.28 .773 .896 r
.53763 .55475 .54427 .55567 .55677 .55403 .55018 .5531 Metetra
.388 .836 .929 r
.55018 .5531 .55677 .55403 .56932 .55134 .56279 .55039 Metetra
.486 .886 .949 r
.56279 .55039 .56932 .55134 .58193 .54755 .57546 .54657 Metetra
.57 .922 .956 r
.57546 .54657 .58193 .54755 .59456 .54267 .58816 .54166 Metetra
.639 .946 .954 r
.58816 .54166 .59456 .54267 .60722 .53671 .60089 .53567 Metetra
.696 .96 .945 r
.60089 .53567 .60722 .53671 .6199 .52971 .61363 .52862 Metetra
.74 .968 .933 r
.61363 .52862 .6199 .52971 .63258 .52172 .62637 .52059 Metetra
.774 .971 .92 r
.62637 .52059 .63258 .52172 .64525 .51282 .63912 .51163 Metetra
.801 .972 .907 r
.63912 .51163 .64525 .51282 .65791 .5031 .65185 .50185 Metetra
.821 .971 .895 r
.65185 .50185 .65791 .5031 .67055 .49266 .66457 .49134 Metetra
.836 .97 .885 r
.66457 .49134 .67055 .49266 .68317 .48162 .67727 .48024 Metetra
.847 .969 .877 r
.67727 .48024 .68317 .48162 .69577 .47013 .68994 .46868 Metetra
.854 .967 .872 r
.68994 .46868 .69577 .47013 .70836 .45832 .70261 .4568 Metetra
.857 .967 .869 r
.70261 .4568 .70836 .45832 .72093 .44636 .71526 .44476 Metetra
.857 .967 .869 r
.71526 .44476 .72093 .44636 .7335 .43441 .72791 .43274 Metetra
.853 .968 .873 r
.72791 .43274 .7335 .43441 .74608 .42265 .74056 .42091 Metetra
.845 .969 .879 r
.74056 .42091 .74608 .42265 .75869 .41127 .75325 .40946 Metetra
.831 .97 .889 r
.75325 .40946 .75869 .41127 .77134 .40045 .76597 .39857 Metetra
.811 .97 .903 r
.76597 .39857 .77134 .40045 .78406 .39039 .77877 .38845 Metetra
.781 .969 .92 r
.77877 .38845 .78406 .39039 .79687 .38129 .79165 .3793 Metetra
.737 .962 .939 r
.79165 .3793 .79687 .38129 .80981 .37337 .80466 .37133 Metetra
.675 .947 .958 r
.80466 .37133 .80981 .37337 .82291 .36684 .81783 .36475 Metetra
.586 .916 .972 r
.81783 .36475 .82291 .36684 .83621 .36192 .83121 .3598 Metetra
.462 .859 .972 r
.83121 .3598 .83621 .36192 .84976 .35885 .84482 .35671 Metetra
.298 .764 .943 r
.84482 .35671 .84976 .35885 .8636 .35788 .85874 .35572 Metetra
.101 .627 .876 r
.85874 .35572 .8636 .35788 .87781 .35927 .87301 .35711 Metetra
0 .457 .769 r
.87301 .35711 .87781 .35927 .89243 .3633 .8877 .36115 Metetra
.863 .899 .857 r
.2737 .55181 .28135 .55317 .29302 .54164 .28543 .54022 Metetra
.821 .917 .902 r
.28543 .54022 .29302 .54164 .30452 .53262 .29699 .53114 Metetra
.754 .927 .946 r
.29699 .53114 .30452 .53262 .31589 .52585 .30841 .52433 Metetra
.655 .917 .978 r
.30841 .52433 .31589 .52585 .32716 .52109 .31974 .51955 Metetra
.519 .877 .984 r
.31974 .51955 .32716 .52109 .33838 .51812 .331 .51656 Metetra
.353 .799 .954 r
.331 .51656 .33838 .51812 .34956 .51672 .34222 .51514 Metetra
.179 .695 .889 r
.34222 .51514 .34956 .51672 .36074 .51668 .35344 .5151 Metetra
.022 .582 .806 r
.35344 .5151 .36074 .51668 .37194 .51779 .36467 .51621 Metetra
0 .481 .724 r
.36467 .51621 .37194 .51779 .38318 .51987 .37595 .5183 Metetra
.197 0 0 r
.37595 .5183 .38318 .51987 .39447 .52272 .38728 .52115 Metetra
.26 0 0 r
.38728 .52115 .39447 .52272 .40584 .52614 .39868 .52459 Metetra
.299 0 0 r
.39868 .52459 .40584 .52614 .4173 .52996 .41017 .52842 Metetra
.318 0 0 r
.41017 .52842 .4173 .52996 .42885 .534 .42175 .53248 Metetra
.319 0 0 r
.42175 .53248 .42885 .534 .44051 .53809 .43344 .53658 Metetra
.304 0 0 r
.43344 .53658 .44051 .53809 .45227 .54206 .44524 .54057 Metetra
.273 0 0 r
.44524 .54057 .45227 .54206 .46415 .54575 .45716 .54428 Metetra
.227 0 0 r
.45716 .54428 .46415 .54575 .47614 .54903 .46918 .54756 Metetra
.164 0 0 r
.46918 .54756 .47614 .54903 .48824 .55174 .48132 .55029 Metetra
0 .497 .733 r
.48132 .55029 .48824 .55174 .50044 .55377 .49357 .55233 Metetra
.006 .572 .791 r
.49357 .55233 .50044 .55377 .51275 .55501 .50592 .55357 Metetra
.11 .651 .848 r
.50592 .55357 .51275 .55501 .52515 .55537 .51837 .55392 Metetra
.22 .726 .897 r
.51837 .55392 .52515 .55537 .53763 .55475 .5309 .55329 Metetra
.329 .794 .935 r
.5309 .55329 .53763 .55475 .55018 .5531 .54351 .55163 Metetra
.431 .849 .959 r
.54351 .55163 .55018 .5531 .56279 .55039 .55618 .5489 Metetra
.522 .891 .971 r
.55618 .5489 .56279 .55039 .57546 .54657 .5689 .54506 Metetra
.599 .921 .971 r
.5689 .54506 .57546 .54657 .58816 .54166 .58167 .54011 Metetra
.662 .94 .964 r
.58167 .54011 .58816 .54166 .60089 .53567 .59446 .53408 Metetra
.713 .951 .952 r
.59446 .53408 .60089 .53567 .61363 .52862 .60727 .52699 Metetra
.753 .957 .938 r
.60727 .52699 .61363 .52862 .62637 .52059 .62008 .51891 Metetra
.784 .959 .924 r
.62008 .51891 .62637 .52059 .63912 .51163 .6329 .5099 Metetra
.809 .959 .91 r
.6329 .5099 .63912 .51163 .65185 .50185 .6457 .50006 Metetra
.827 .958 .898 r
.6457 .50006 .65185 .50185 .66457 .49134 .65849 .48949 Metetra
.841 .956 .887 r
.65849 .48949 .66457 .49134 .67727 .48024 .67127 .47832 Metetra
.851 .955 .879 r
.67127 .47832 .67727 .48024 .68994 .46868 .68402 .46668 Metetra
.857 .954 .874 r
.68402 .46668 .68994 .46868 .70261 .4568 .69676 .45473 Metetra
.86 .953 .871 r
.69676 .45473 .70261 .4568 .71526 .44476 .70948 .44263 Metetra
.86 .953 .871 r
.70948 .44263 .71526 .44476 .72791 .43274 .72221 .43054 Metetra
.856 .954 .875 r
.72221 .43054 .72791 .43274 .74056 .42091 .73494 .41864 Metetra
.849 .955 .881 r
.73494 .41864 .74056 .42091 .75325 .40946 .7477 .40712 Metetra
.836 .956 .891 r
.7477 .40712 .75325 .40946 .76597 .39857 .7605 .39616 Metetra
.817 .957 .905 r
.7605 .39616 .76597 .39857 .77877 .38845 .77337 .38598 Metetra
.789 .956 .923 r
.77337 .38598 .77877 .38845 .79165 .3793 .78633 .37677 Metetra
.749 .951 .943 r
.78633 .37677 .79165 .3793 .80466 .37133 .79941 .36875 Metetra
.692 .938 .964 r
.79941 .36875 .80466 .37133 .81783 .36475 .81265 .36213 Metetra
.61 .911 .982 r
.81265 .36213 .81783 .36475 .83121 .3598 .82609 .35714 Metetra
.495 .86 .987 r
.82609 .35714 .83121 .3598 .84482 .35671 .83978 .35403 Metetra
.34 .775 .968 r
.83978 .35403 .84482 .35671 .85874 .35572 .85376 .35303 Metetra
.149 .647 .911 r
.85376 .35303 .85874 .35572 .87301 .35711 .86809 .35441 Metetra
0 .485 .812 r
.86809 .35441 .87301 .35711 .8877 .36115 .88284 .35846 Metetra
.859 .88 .852 r
.26601 .54979 .2737 .55181 .28543 .54022 .27781 .53814 Metetra
.82 .897 .897 r
.27781 .53814 .28543 .54022 .29699 .53114 .28943 .52902 Metetra
.76 .907 .941 r
.28943 .52902 .29699 .53114 .30841 .52433 .3009 .52217 Metetra
.673 .901 .977 r
.3009 .52217 .30841 .52433 .31974 .51955 .31228 .51735 Metetra
.552 .87 .994 r
.31228 .51735 .31974 .51955 .331 .51656 .32358 .51434 Metetra
.404 .809 .981 r
.32358 .51434 .331 .51656 .34222 .51514 .33484 .51291 Metetra
.242 .721 .936 r
.33484 .51291 .34222 .51514 .35344 .5151 .34609 .51286 Metetra
.091 .621 .869 r
.34609 .51286 .35344 .5151 .36467 .51621 .35736 .51398 Metetra
0 .526 .797 r
.35736 .51398 .36467 .51621 .37595 .5183 .36867 .51606 Metetra
0 .448 .732 r
.36867 .51606 .37595 .5183 .38728 .52115 .38003 .51892 Metetra
0 .389 .682 r
.38003 .51892 .38728 .52115 .39868 .52459 .39146 .52237 Metetra
.242 0 0 r
.39146 .52237 .39868 .52459 .41017 .52842 .40298 .52621 Metetra
.262 0 0 r
.40298 .52621 .41017 .52842 .42175 .53248 .41459 .53028 Metetra
.263 0 0 r
.41459 .53028 .42175 .53248 .43344 .53658 .42632 .5344 Metetra
.247 0 0 r
.42632 .5344 .43344 .53658 .44524 .54057 .43815 .5384 Metetra
.214 0 0 r
.43815 .5384 .44524 .54057 .45716 .54428 .4501 .54212 Metetra
0 .421 .708 r
.4501 .54212 .45716 .54428 .46918 .54756 .46216 .54541 Metetra
0 .477 .754 r
.46216 .54541 .46918 .54756 .48132 .55029 .47434 .54814 Metetra
0 .542 .805 r
.47434 .54814 .48132 .55029 .49357 .55233 .48663 .55019 Metetra
.076 .613 .857 r
.48663 .55019 .49357 .55233 .50592 .55357 .49903 .55143 Metetra
.178 .685 .905 r
.49903 .55143 .50592 .55357 .51837 .55392 .51152 .55177 Metetra
.283 .751 .943 r
.51152 .55177 .51837 .55392 .5309 .55329 .5241 .55113 Metetra
.385 .809 .97 r
.5241 .55113 .5309 .55329 .54351 .55163 .53676 .54946 Metetra
.478 .855 .984 r
.53676 .54946 .54351 .55163 .55618 .5489 .54948 .5467 Metetra
.559 .889 .987 r
.54948 .5467 .55618 .5489 .5689 .54506 .56226 .54283 Metetra
.628 .912 .981 r
.56226 .54283 .5689 .54506 .58167 .54011 .57509 .53786 Metetra
.684 .927 .97 r
.57509 .53786 .58167 .54011 .59446 .53408 .58794 .53178 Metetra
.729 .935 .955 r
.58794 .53178 .59446 .53408 .60727 .52699 .60081 .52465 Metetra
.765 .939 .94 r
.60081 .52465 .60727 .52699 .62008 .51891 .6137 .51652 Metetra
.793 .94 .924 r
.6137 .51652 .62008 .51891 .6329 .5099 .62658 .50746 Metetra
.814 .94 .91 r
.62658 .50746 .6329 .5099 .6457 .50006 .63946 .49755 Metetra
.831 .939 .897 r
.63946 .49755 .6457 .50006 .65849 .48949 .65232 .48692 Metetra
.844 .937 .887 r
.65232 .48692 .65849 .48949 .67127 .47832 .66516 .47569 Metetra
.852 .936 .879 r
.66516 .47569 .67127 .47832 .68402 .46668 .67799 .46399 Metetra
.858 .935 .873 r
.67799 .46399 .68402 .46668 .69676 .45473 .6908 .45197 Metetra
.861 .934 .871 r
.6908 .45197 .69676 .45473 .70948 .44263 .7036 .43979 Metetra
.861 .934 .871 r
.7036 .43979 .70948 .44263 .72221 .43054 .7164 .42763 Metetra
.857 .935 .874 r
.7164 .42763 .72221 .43054 .73494 .41864 .72921 .41567 Metetra
.85 .936 .881 r
.72921 .41567 .73494 .41864 .7477 .40712 .74204 .40408 Metetra
.839 .937 .891 r
.74204 .40408 .7477 .40712 .7605 .39616 .75492 .39306 Metetra
.821 .937 .905 r
.75492 .39306 .7605 .39616 .77337 .38598 .76785 .38282 Metetra
.796 .936 .922 r
.76785 .38282 .77337 .38598 .78633 .37677 .78088 .37355 Metetra
.76 .932 .943 r
.78088 .37355 .78633 .37677 .79941 .36875 .79404 .36548 Metetra
.708 .921 .965 r
.79404 .36548 .79941 .36875 .81265 .36213 .80734 .35882 Metetra
.634 .898 .985 r
.80734 .35882 .81265 .36213 .82609 .35714 .82085 .3538 Metetra
.529 .854 .997 r
.82085 .3538 .82609 .35714 .83978 .35403 .8346 .35065 Metetra
.386 .78 .988 r
.8346 .35065 .83978 .35403 .85376 .35303 .84865 .34963 Metetra
.206 .665 .944 r
.84865 .34963 .85376 .35303 .86809 .35441 .86304 .35101 Metetra
.001 .514 .858 r
.86304 .35101 .86809 .35441 .88284 .35846 .87786 .35507 Metetra
.853 .859 .846 r
.25831 .54699 .26601 .54979 .27781 .53814 .27017 .53528 Metetra
.816 .873 .888 r
.27017 .53528 .27781 .53814 .28943 .52902 .28184 .52611 Metetra
.763 .881 .931 r
.28184 .52611 .28943 .52902 .3009 .52217 .29337 .51922 Metetra
.686 .878 .97 r
.29337 .51922 .3009 .52217 .31228 .51735 .30478 .51438 Metetra
.582 .855 .995 r
.30478 .51438 .31228 .51735 .32358 .51434 .31612 .51134 Metetra
.453 .808 .997 r
.31612 .51134 .32358 .51434 .33484 .51291 .32742 .5099 Metetra
.309 .737 .972 r
.32742 .5099 .33484 .51291 .34609 .51286 .33871 .50984 Metetra
.167 .653 .924 r
.33871 .50984 .34609 .51286 .35736 .51398 .35001 .51095 Metetra
.044 .569 .866 r
.35001 .51095 .35736 .51398 .36867 .51606 .36135 .51303 Metetra
0 .496 .81 r
.36135 .51303 .36867 .51606 .38003 .51892 .37273 .51589 Metetra
0 .44 .765 r
.37273 .51589 .38003 .51892 .39146 .52237 .38419 .51934 Metetra
0 .404 .734 r
.38419 .51934 .39146 .52237 .40298 .52621 .39574 .5232 Metetra
0 .385 .718 r
.39574 .5232 .40298 .52621 .41459 .53028 .40739 .52727 Metetra
0 .384 .718 r
.40739 .52727 .41459 .53028 .42632 .5344 .41914 .5314 Metetra
0 .399 .73 r
.41914 .5314 .42632 .5344 .43815 .5384 .431 .5354 Metetra
0 .429 .755 r
.431 .5354 .43815 .5384 .4501 .54212 .44298 .53913 Metetra
0 .471 .789 r
.44298 .53913 .4501 .54212 .46216 .54541 .45508 .54243 Metetra
0 .524 .83 r
.45508 .54243 .46216 .54541 .47434 .54814 .46729 .54516 Metetra
.063 .584 .874 r
.46729 .54516 .47434 .54814 .48663 .55019 .47962 .5472 Metetra
.154 .648 .916 r
.47962 .5472 .48663 .55019 .49903 .55143 .49206 .54844 Metetra
.251 .71 .952 r
.49206 .54844 .49903 .55143 .51152 .55177 .50459 .54877 Metetra
.348 .765 .978 r
.50459 .54877 .51152 .55177 .5241 .55113 .51722 .54813 Metetra
.439 .812 .993 r
.51722 .54813 .5241 .55113 .53676 .54946 .52993 .54643 Metetra
.522 .849 .997 r
.52993 .54643 .53676 .54946 .54948 .5467 .5427 .54365 Metetra
.593 .876 .993 r
.5427 .54365 .54948 .5467 .56226 .54283 .55554 .53976 Metetra
.652 .894 .982 r
.55554 .53976 .56226 .54283 .57509 .53786 .56842 .53475 Metetra
.701 .905 .968 r
.56842 .53475 .57509 .53786 .58794 .53178 .58133 .52863 Metetra
.741 .911 .952 r
.58133 .52863 .58794 .53178 .60081 .52465 .59427 .52146 Metetra
.772 .914 .935 r
.59427 .52146 .60081 .52465 .6137 .51652 .60722 .51328 Metetra
.797 .915 .919 r
.60722 .51328 .6137 .51652 .62658 .50746 .62017 .50416 Metetra
.816 .915 .905 r
.62017 .50416 .62658 .50746 .63946 .49755 .63311 .4942 Metetra
.831 .914 .893 r
.63311 .4942 .63946 .49755 .65232 .48692 .64604 .48351 Metetra
.843 .913 .882 r
.64604 .48351 .65232 .48692 .66516 .47569 .65896 .47222 Metetra
.851 .911 .875 r
.65896 .47222 .66516 .47569 .67799 .46399 .67186 .46045 Metetra
.856 .911 .869 r
.67186 .46045 .67799 .46399 .6908 .45197 .68474 .44836 Metetra
.859 .91 .867 r
.68474 .44836 .6908 .45197 .7036 .43979 .69761 .43612 Metetra
.858 .91 .867 r
.69761 .43612 .7036 .43979 .7164 .42763 .71049 .42389 Metetra
.855 .911 .87 r
.71049 .42389 .7164 .42763 .72921 .41567 .72336 .41186 Metetra
.849 .911 .876 r
.72336 .41186 .72921 .41567 .74204 .40408 .73627 .4002 Metetra
.838 .912 .886 r
.73627 .4002 .74204 .40408 .75492 .39306 .74921 .38913 Metetra
.822 .912 .9 r
.74921 .38913 .75492 .39306 .76785 .38282 .76222 .37883 Metetra
.799 .911 .917 r
.76222 .37883 .76785 .38282 .78088 .37355 .77532 .36951 Metetra
.767 .907 .937 r
.77532 .36951 .78088 .37355 .79404 .36548 .78853 .36138 Metetra
.72 .897 .959 r
.78853 .36138 .79404 .36548 .80734 .35882 .80191 .35468 Metetra
.653 .877 .981 r
.80191 .35468 .80734 .35882 .82085 .3538 .81548 .34962 Metetra
.56 .84 .997 r
.81548 .34962 .82085 .3538 .8346 .35065 .82929 .34644 Metetra
.432 .776 .997 r
.82929 .34644 .8346 .35065 .84865 .34963 .8434 .34541 Metetra
.265 .676 .968 r
.8434 .34541 .84865 .34963 .86304 .35101 .85785 .34677 Metetra
.07 .539 .898 r
.85785 .34677 .86304 .35101 .87786 .35507 .87273 .35084 Metetra
.845 .836 .837 r
.2506 .54329 .25831 .54699 .27017 .53528 .26252 .53153 Metetra
.81 .847 .877 r
.26252 .53153 .27017 .53528 .28184 .52611 .27424 .52231 Metetra
.762 .853 .918 r
.27424 .52231 .28184 .52611 .29337 .51922 .28581 .51539 Metetra
.695 .849 .957 r
.28581 .51539 .29337 .51922 .30478 .51438 .29727 .51051 Metetra
.605 .831 .986 r
.29727 .51051 .30478 .51438 .31612 .51134 .30865 .50745 Metetra
.495 .795 .999 r
.30865 .50745 .31612 .51134 .32742 .5099 .31998 .50599 Metetra
.37 .739 .99 r
.31998 .50599 .32742 .5099 .33871 .50984 .3313 .50592 Metetra
.243 .671 .961 r
.3313 .50592 .33871 .50984 .35001 .51095 .34263 .50702 Metetra
.129 .601 .92 r
.34263 .50702 .35001 .51095 .36135 .51303 .35399 .5091 Metetra
.035 .537 .876 r
.35399 .5091 .36135 .51303 .37273 .51589 .36541 .51196 Metetra
0 .487 .839 r
.36541 .51196 .37273 .51589 .38419 .51934 .37689 .51541 Metetra
0 .453 .813 r
.37689 .51541 .38419 .51934 .39574 .5232 .38846 .51926 Metetra
0 .435 .799 r
.38846 .51926 .39574 .5232 .40739 .52727 .40013 .52334 Metetra
0 .434 .798 r
.40013 .52334 .40739 .52727 .41914 .5314 .41191 .52747 Metetra
0 .448 .809 r
.41191 .52747 .41914 .5314 .431 .5354 .4238 .53147 Metetra
0 .476 .831 r
.4238 .53147 .431 .5354 .44298 .53913 .43581 .5352 Metetra
.003 .515 .86 r
.43581 .5352 .44298 .53913 .45508 .54243 .44794 .5385 Metetra
.07 .562 .893 r
.44794 .5385 .45508 .54243 .46729 .54516 .46019 .54123 Metetra
.147 .615 .927 r
.46019 .54123 .46729 .54516 .47962 .5472 .47255 .54327 Metetra
.233 .669 .957 r
.47255 .54327 .47962 .5472 .49206 .54844 .48502 .5445 Metetra
.321 .72 .98 r
.48502 .5445 .49206 .54844 .50459 .54877 .4976 .54482 Metetra
.406 .765 .994 r
.4976 .54482 .50459 .54877 .51722 .54813 .51027 .54415 Metetra
.486 .803 1 r
.51027 .54415 .51722 .54813 .52993 .54643 .52302 .54244 Metetra
.557 .832 .997 r
.52302 .54244 .52993 .54643 .5427 .54365 .53585 .53963 Metetra
.618 .853 .987 r
.53585 .53963 .5427 .54365 .55554 .53976 .54873 .53571 Metetra
.67 .867 .974 r
.54873 .53571 .55554 .53976 .56842 .53475 .56167 .53066 Metetra
.712 .876 .958 r
.56167 .53066 .56842 .53475 .58133 .52863 .57464 .52451 Metetra
.747 .882 .941 r
.57464 .52451 .58133 .52863 .59427 .52146 .58764 .51729 Metetra
.774 .884 .925 r
.58764 .51729 .59427 .52146 .60722 .51328 .60065 .50906 Metetra
.797 .886 .91 r
.60065 .50906 .60722 .51328 .62017 .50416 .61366 .49989 Metetra
.814 .886 .896 r
.61366 .49989 .62017 .50416 .63311 .4942 .62667 .48988 Metetra
.828 .885 .884 r
.62667 .48988 .63311 .4942 .64604 .48351 .63966 .47913 Metetra
.838 .884 .875 r
.63966 .47913 .64604 .48351 .65896 .47222 .65265 .46777 Metetra
.846 .884 .867 r
.65265 .46777 .65896 .47222 .67186 .46045 .66561 .45595 Metetra
.851 .883 .862 r
.66561 .45595 .67186 .46045 .68474 .44836 .67857 .4438 Metetra
.853 .883 .86 r
.67857 .4438 .68474 .44836 .69761 .43612 .69151 .43149 Metetra
.853 .883 .86 r
.69151 .43149 .69761 .43612 .71049 .42389 .70445 .4192 Metetra
.85 .883 .863 r
.70445 .4192 .71049 .42389 .72336 .41186 .7174 .4071 Metetra
.844 .883 .869 r
.7174 .4071 .72336 .41186 .73627 .4002 .73037 .39538 Metetra
.834 .884 .878 r
.73037 .39538 .73627 .4002 .74921 .38913 .74338 .38425 Metetra
.819 .883 .891 r
.74338 .38425 .74921 .38913 .76222 .37883 .75645 .37389 Metetra
.798 .882 .906 r
.75645 .37389 .76222 .37883 .77532 .36951 .76962 .36451 Metetra
.769 .877 .926 r
.76962 .36451 .77532 .36951 .78853 .36138 .7829 .35634 Metetra
.727 .868 .947 r
.7829 .35634 .78853 .36138 .80191 .35468 .79633 .34959 Metetra
.667 .85 .97 r
.79633 .34959 .80191 .35468 .81548 .34962 .80997 .34449 Metetra
.584 .817 .988 r
.80997 .34449 .81548 .34962 .82929 .34644 .82384 .34129 Metetra
.471 .763 .994 r
.82384 .34129 .82929 .34644 .8434 .34541 .838 .34023 Metetra
.321 .677 .977 r
.838 .34023 .8434 .34541 .85785 .34677 .85251 .34158 Metetra
.139 .556 .925 r
.85251 .34158 .85785 .34677 .87273 .35084 .86744 .34564 Metetra
.835 .812 .827 r
.24289 .53862 .2506 .54329 .26252 .53153 .25487 .5268 Metetra
.803 .819 .864 r
.25487 .5268 .26252 .53153 .27424 .52231 .26664 .51754 Metetra
.758 .822 .902 r
.26664 .51754 .27424 .52231 .28581 .51539 .27826 .51058 Metetra
.699 .818 .939 r
.27826 .51058 .28581 .51539 .29727 .51051 .28975 .50567 Metetra
.621 .803 .969 r
.28975 .50567 .29727 .51051 .30865 .50745 .30117 .50259 Metetra
.527 .773 .987 r
.30117 .50259 .30865 .50745 .31998 .50599 .31253 .5011 Metetra
.42 .729 .99 r
.31253 .5011 .31998 .50599 .3313 .50592 .32388 .50101 Metetra
.31 .675 .976 r
.32388 .50101 .3313 .50592 .34263 .50702 .33523 .5021 Metetra
.208 .618 .95 r
.33523 .5021 .34263 .50702 .35399 .5091 .34662 .50417 Metetra
.122 .564 .921 r
.34662 .50417 .35399 .5091 .36541 .51196 .35805 .50702 Metetra
.057 .521 .893 r
.35805 .50702 .36541 .51196 .37689 .51541 .36956 .51047 Metetra
.014 .491 .873 r
.36956 .51047 .37689 .51541 .38846 .51926 .38115 .51432 Metetra
0 .476 .862 r
.38115 .51432 .38846 .51926 .40013 .52334 .39285 .51839 Metetra
0 .475 .861 r
.39285 .51839 .40013 .52334 .41191 .52747 .40465 .52252 Metetra
.008 .487 .87 r
.40465 .52252 .41191 .52747 .4238 .53147 .41656 .52652 Metetra
.043 .512 .887 r
.41656 .52652 .4238 .53147 .43581 .5352 .42859 .53024 Metetra
.093 .545 .909 r
.42859 .53024 .43581 .5352 .44794 .5385 .44075 .53354 Metetra
.155 .586 .933 r
.44075 .53354 .44794 .5385 .46019 .54123 .45303 .53626 Metetra
.226 .63 .956 r
.45303 .53626 .46019 .54123 .47255 .54327 .46542 .53829 Metetra
.302 .675 .975 r
.46542 .53829 .47255 .54327 .48502 .5445 .47793 .5395 Metetra
.379 .716 .988 r
.47793 .5395 .48502 .5445 .4976 .54482 .49054 .53981 Metetra
.454 .752 .993 r
.49054 .53981 .4976 .54482 .51027 .54415 .50325 .53912 Metetra
.522 .782 .992 r
.50325 .53912 .51027 .54415 .52302 .54244 .51605 .53738 Metetra
.583 .805 .984 r
.51605 .53738 .52302 .54244 .53585 .53963 .52892 .53455 Metetra
.636 .823 .972 r
.52892 .53455 .53585 .53963 .54873 .53571 .54185 .53059 Metetra
.68 .835 .958 r
.54185 .53059 .54873 .53571 .56167 .53066 .55484 .52551 Metetra
.717 .843 .942 r
.55484 .52551 .56167 .53066 .57464 .52451 .56786 .51932 Metetra
.748 .849 .926 r
.56786 .51932 .57464 .52451 .58764 .51729 .58091 .51206 Metetra
.772 .852 .91 r
.58091 .51206 .58764 .51729 .60065 .50906 .59398 .50378 Metetra
.793 .853 .896 r
.59398 .50378 .60065 .50906 .61366 .49989 .60705 .49456 Metetra
.809 .854 .883 r
.60705 .49456 .61366 .49989 .62667 .48988 .62012 .4845 Metetra
.821 .854 .873 r
.62012 .4845 .62667 .48988 .63966 .47913 .63318 .47369 Metetra
.831 .854 .864 r
.63318 .47369 .63966 .47913 .65265 .46777 .64623 .46228 Metetra
.838 .854 .857 r
.64623 .46228 .65265 .46777 .66561 .45595 .65926 .45039 Metetra
.843 .854 .852 r
.65926 .45039 .66561 .45595 .67857 .4438 .67228 .43818 Metetra
.845 .854 .85 r
.67228 .43818 .67857 .4438 .69151 .43149 .68529 .42581 Metetra
.845 .854 .85 r
.68529 .42581 .69151 .43149 .70445 .4192 .6983 .41346 Metetra
.842 .854 .853 r
.6983 .41346 .70445 .4192 .7174 .4071 .71131 .4013 Metetra
.836 .854 .858 r
.71131 .4013 .7174 .4071 .73037 .39538 .72435 .38952 Metetra
.827 .853 .867 r
.72435 .38952 .73037 .39538 .74338 .38425 .73742 .37833 Metetra
.813 .852 .878 r
.73742 .37833 .74338 .38425 .75645 .37389 .75056 .36792 Metetra
.794 .85 .893 r
.75056 .36792 .75645 .37389 .76962 .36451 .76378 .35849 Metetra
.766 .845 .911 r
.76378 .35849 .76962 .36451 .7829 .35634 .77712 .35027 Metetra
.728 .835 .931 r
.77712 .35027 .7829 .35634 .79633 .34959 .79062 .34348 Metetra
.675 .818 .952 r
.79062 .34348 .79633 .34959 .80997 .34449 .80431 .33834 Metetra
.602 .79 .971 r
.80431 .33834 .80997 .34449 .82384 .34129 .81823 .3351 Metetra
.501 .742 .981 r
.81823 .3351 .82384 .34129 .838 .34023 .83245 .33401 Metetra
.369 .669 .973 r
.83245 .33401 .838 .34023 .85251 .34158 .84701 .33535 Metetra
.204 .564 .937 r
.84701 .33535 .85251 .34158 .86744 .34564 .86199 .33939 Metetra
.825 .788 .817 r
.23519 .5329 .24289 .53862 .25487 .5268 .24723 .52104 Metetra
.794 .792 .85 r
.24723 .52104 .25487 .5268 .26664 .51754 .25905 .51173 Metetra
.753 .792 .885 r
.25905 .51173 .26664 .51754 .27826 .51058 .2707 .50473 Metetra
.699 .786 .919 r
.2707 .50473 .27826 .51058 .28975 .50567 .28224 .49979 Metetra
.631 .772 .948 r
.28224 .49979 .28975 .50567 .30117 .50259 .29368 .49668 Metetra
.55 .746 .968 r
.29368 .49668 .30117 .50259 .31253 .5011 .30508 .49518 Metetra
.459 .711 .977 r
.30508 .49518 .31253 .5011 .32388 .50101 .31645 .49506 Metetra
.365 .667 .973 r
.31645 .49506 .32388 .50101 .33523 .5021 .32782 .49613 Metetra
.276 .62 .959 r
.32782 .49613 .33523 .5021 .34662 .50417 .33923 .49819 Metetra
.2 .576 .941 r
.33923 .49819 .34662 .50417 .35805 .50702 .35069 .50103 Metetra
.141 .54 .922 r
.35069 .50103 .35805 .50702 .36956 .51047 .36221 .50446 Metetra
.101 .515 .908 r
.36221 .50446 .36956 .51047 .38115 .51432 .37382 .5083 Metetra
.081 .502 .9 r
.37382 .5083 .38115 .51432 .39285 .51839 .38553 .51237 Metetra
.08 .501 .899 r
.38553 .51237 .39285 .51839 .40465 .52252 .39735 .51648 Metetra
.096 .512 .906 r
.39735 .51648 .40465 .52252 .41656 .52652 .40929 .52048 Metetra
.128 .533 .918 r
.40929 .52048 .41656 .52652 .42859 .53024 .42134 .52419 Metetra
.173 .561 .933 r
.42134 .52419 .42859 .53024 .44075 .53354 .43352 .52747 Metetra
.229 .595 .949 r
.43352 .52747 .44075 .53354 .45303 .53626 .44582 .53018 Metetra
.292 .631 .963 r
.44582 .53018 .45303 .53626 .46542 .53829 .45824 .53219 Metetra
.359 .668 .974 r
.45824 .53219 .46542 .53829 .47793 .5395 .47078 .53339 Metetra
.425 .701 .979 r
.47078 .53339 .47793 .5395 .49054 .53981 .48343 .53367 Metetra
.489 .731 .979 r
.48343 .53367 .49054 .53981 .50325 .53912 .49617 .53296 Metetra
.548 .755 .973 r
.49617 .53296 .50325 .53912 .51605 .53738 .50901 .5312 Metetra
.6 .775 .964 r
.50901 .5312 .51605 .53738 .52892 .53455 .52192 .52834 Metetra
.646 .79 .951 r
.52192 .52834 .52892 .53455 .54185 .53059 .5349 .52435 Metetra
.684 .801 .937 r
.5349 .52435 .54185 .53059 .55484 .52551 .54793 .51923 Metetra
.717 .809 .922 r
.54793 .51923 .55484 .52551 .56786 .51932 .561 .513 Metetra
.745 .815 .907 r
.561 .513 .56786 .51932 .58091 .51206 .57411 .5057 Metetra
.767 .819 .893 r
.57411 .5057 .58091 .51206 .59398 .50378 .58723 .49737 Metetra
.786 .821 .88 r
.58723 .49737 .59398 .50378 .60705 .49456 .60036 .4881 Metetra
.8 .823 .869 r
.60036 .4881 .60705 .49456 .62012 .4845 .61349 .47799 Metetra
.812 .824 .859 r
.61349 .47799 .62012 .4845 .63318 .47369 .62661 .46713 Metetra
.821 .824 .851 r
.62661 .46713 .63318 .47369 .64623 .46228 .63971 .45566 Metetra
.828 .824 .845 r
.63971 .45566 .64623 .46228 .65926 .45039 .65281 .44371 Metetra
.833 .825 .841 r
.65281 .44371 .65926 .45039 .67228 .43818 .66589 .43145 Metetra
.835 .825 .838 r
.66589 .43145 .67228 .43818 .68529 .42581 .67896 .41902 Metetra
.835 .825 .839 r
.67896 .41902 .68529 .42581 .6983 .41346 .69203 .40661 Metetra
.832 .825 .841 r
.69203 .40661 .6983 .41346 .71131 .4013 .7051 .39439 Metetra
.827 .824 .846 r
.7051 .39439 .71131 .4013 .72435 .38952 .7182 .38256 Metetra
.818 .823 .854 r
.7182 .38256 .72435 .38952 .73742 .37833 .73133 .37131 Metetra
.805 .821 .864 r
.73133 .37131 .73742 .37833 .75056 .36792 .74453 .36085 Metetra
.787 .818 .877 r
.74453 .36085 .75056 .36792 .76378 .35849 .75781 .35137 Metetra
.761 .812 .893 r
.75781 .35137 .76378 .35849 .77712 .35027 .77121 .3431 Metetra
.726 .803 .912 r
.77121 .3431 .77712 .35027 .79062 .34348 .78476 .33627 Metetra
.679 .786 .931 r
.78476 .33627 .79062 .34348 .80431 .33834 .7985 .33109 Metetra
.613 .76 .949 r
.7985 .33109 .80431 .33834 .81823 .3351 .81248 .32781 Metetra
.524 .718 .961 r
.81248 .32781 .81823 .3351 .83245 .33401 .82674 .3267 Metetra
.407 .655 .96 r
.82674 .3267 .83245 .33401 .84701 .33535 .84135 .32801 Metetra
.259 .564 .936 r
.84135 .32801 .84701 .33535 .86199 .33939 .85637 .33203 Metetra
.815 .765 .806 r
.22752 .52611 .23519 .5329 .24723 .52104 .23961 .5142 Metetra
.785 .766 .837 r
.23961 .5142 .24723 .52104 .25905 .51173 .25147 .50486 Metetra
.746 .764 .868 r
.25147 .50486 .25905 .51173 .2707 .50473 .26317 .49782 Metetra
.696 .756 .898 r
.26317 .49782 .2707 .50473 .28224 .49979 .27473 .49285 Metetra
.636 .741 .924 r
.27473 .49285 .28224 .49979 .29368 .49668 .28621 .48971 Metetra
.565 .718 .945 r
.28621 .48971 .29368 .49668 .30508 .49518 .29762 .48818 Metetra
.487 .688 .956 r
.29762 .48818 .30508 .49518 .31645 .49506 .30902 .48804 Metetra
.406 .651 .958 r
.30902 .48804 .31645 .49506 .32782 .49613 .32041 .48909 Metetra
.33 .613 .952 r
.32041 .48909 .32782 .49613 .33923 .49819 .33184 .49112 Metetra
.264 .577 .942 r
.33184 .49112 .33923 .49819 .35069 .50103 .34331 .49395 Metetra
.212 .547 .93 r
.34331 .49395 .35069 .50103 .36221 .50446 .35485 .49736 Metetra
.176 .526 .92 r
.35485 .49736 .36221 .50446 .37382 .5083 .36647 .50119 Metetra
.158 .515 .915 r
.36647 .50119 .37382 .5083 .38553 .51237 .3782 .50524 Metetra
.157 .514 .915 r
.3782 .50524 .38553 .51237 .39735 .51648 .39003 .50933 Metetra
.172 .523 .919 r
.39003 .50933 .39735 .51648 .40929 .52048 .40198 .51331 Metetra
.2 .541 .927 r
.40198 .51331 .40929 .52048 .42134 .52419 .41406 .51701 Metetra
.241 .564 .937 r
.41406 .51701 .42134 .52419 .43352 .52747 .42626 .52027 Metetra
.29 .592 .947 r
.42626 .52027 .43352 .52747 .44582 .53018 .43858 .52296 Metetra
.344 .623 .955 r
.43858 .52296 .44582 .53018 .45824 .53219 .45102 .52495 Metetra
.402 .652 .96 r
.45102 .52495 .45824 .53219 .47078 .53339 .46359 .52612 Metetra
.459 .68 .961 r
.46359 .52612 .47078 .53339 .48343 .53367 .47626 .52638 Metetra
.514 .705 .957 r
.47626 .52638 .48343 .53367 .49617 .53296 .48904 .52565 Metetra
.565 .727 .95 r
.48904 .52565 .49617 .53296 .50901 .5312 .50191 .52385 Metetra
.61 .744 .94 r
.50191 .52385 .50901 .5312 .52192 .52834 .51486 .52096 Metetra
.65 .758 .928 r
.51486 .52096 .52192 .52834 .5349 .52435 .52788 .51693 Metetra
.685 .769 .915 r
.52788 .51693 .5349 .52435 .54793 .51923 .54095 .51178 Metetra
.714 .777 .901 r
.54095 .51178 .54793 .51923 .561 .513 .55407 .50551 Metetra
.739 .783 .888 r
.55407 .50551 .561 .513 .57411 .5057 .56722 .49816 Metetra
.76 .787 .875 r
.56722 .49816 .57411 .5057 .58723 .49737 .58039 .48979 Metetra
.777 .79 .864 r
.58039 .48979 .58723 .49737 .60036 .4881 .59358 .48048 Metetra
.791 .793 .853 r
.59358 .48048 .60036 .4881 .61349 .47799 .60676 .47031 Metetra
.802 .794 .845 r
.60676 .47031 .61349 .47799 .62661 .46713 .61993 .4594 Metetra
.811 .795 .837 r
.61993 .4594 .62661 .46713 .63971 .45566 .6331 .44788 Metetra
.817 .796 .832 r
.6331 .44788 .63971 .45566 .65281 .44371 .64625 .43588 Metetra
.822 .796 .828 r
.64625 .43588 .65281 .44371 .66589 .43145 .65939 .42356 Metetra
.824 .797 .826 r
.65939 .42356 .66589 .43145 .67896 .41902 .67252 .41108 Metetra
.824 .797 .826 r
.67252 .41108 .67896 .41902 .69203 .40661 .68564 .39862 Metetra
.821 .796 .829 r
.68564 .39862 .69203 .40661 .7051 .39439 .69878 .38635 Metetra
.816 .796 .833 r
.69878 .38635 .7051 .39439 .7182 .38256 .71193 .37447 Metetra
.807 .794 .84 r
.71193 .37447 .7182 .38256 .73133 .37131 .72512 .36316 Metetra
.795 .792 .849 r
.72512 .36316 .73133 .37131 .74453 .36085 .73838 .35265 Metetra
.778 .788 .861 r
.73838 .35265 .74453 .36085 .75781 .35137 .75171 .34312 Metetra
.754 .781 .875 r
.75171 .34312 .75781 .35137 .77121 .3431 .76516 .33481 Metetra
.722 .771 .892 r
.76516 .33481 .77121 .3431 .78476 .33627 .77876 .32793 Metetra
.678 .755 .909 r
.77876 .32793 .78476 .33627 .7985 .33109 .79255 .32271 Metetra
.619 .73 .926 r
.79255 .32271 .7985 .33109 .81248 .32781 .80657 .3194 Metetra
.54 .693 .938 r
.80657 .3194 .81248 .32781 .82674 .3267 .82088 .31824 Metetra
.436 .637 .941 r
.82088 .31824 .82674 .3267 .84135 .32801 .83553 .31952 Metetra
.304 .559 .925 r
.83553 .31952 .84135 .32801 .85637 .33203 .85058 .32352 Metetra
.805 .744 .796 r
.21989 .51824 .22752 .52611 .23961 .5142 .23202 .50629 Metetra
.775 .743 .823 r
.23202 .50629 .23961 .5142 .25147 .50486 .24392 .49691 Metetra
.738 .738 .851 r
.24392 .49691 .25147 .50486 .26317 .49782 .25565 .48983 Metetra
.692 .728 .878 r
.25565 .48983 .26317 .49782 .27473 .49285 .26725 .48483 Metetra
.637 .713 .902 r
.26725 .48483 .27473 .49285 .28621 .48971 .27875 .48166 Metetra
.575 .691 .921 r
.27875 .48166 .28621 .48971 .29762 .48818 .29018 .4801 Metetra
.506 .664 .933 r
.29018 .4801 .29762 .48818 .30902 .48804 .3016 .47993 Metetra
.437 .633 .937 r
.3016 .47993 .30902 .48804 .32041 .48909 .31301 .48096 Metetra
.371 .6 .936 r
.31301 .48096 .32041 .48909 .33184 .49112 .32444 .48297 Metetra
.313 .57 .931 r
.32444 .48297 .33184 .49112 .34331 .49395 .33593 .48576 Metetra
.268 .545 .924 r
.33593 .48576 .34331 .49395 .35485 .49736 .34748 .48916 Metetra
.237 .527 .917 r
.34748 .48916 .35485 .49736 .36647 .50119 .35912 .49296 Metetra
.221 .518 .914 r
.35912 .49296 .36647 .50119 .3782 .50524 .37085 .49698 Metetra
.22 .517 .914 r
.37085 .49698 .3782 .50524 .39003 .50933 .3827 .50106 Metetra
.233 .525 .917 r
.3827 .50106 .39003 .50933 .40198 .51331 .39466 .50501 Metetra
.258 .539 .922 r
.39466 .50501 .40198 .51331 .41406 .51701 .40675 .50869 Metetra
.293 .559 .928 r
.40675 .50869 .41406 .51701 .42626 .52027 .41896 .51193 Metetra
.336 .583 .934 r
.41896 .51193 .42626 .52027 .43858 .52296 .4313 .51459 Metetra
.384 .608 .938 r
.4313 .51459 .43858 .52296 .45102 .52495 .44377 .51655 Metetra
.434 .634 .939 r
.44377 .51655 .45102 .52495 .46359 .52612 .45635 .5177 Metetra
.483 .658 .938 r
.45635 .5177 .46359 .52612 .47626 .52638 .46905 .51793 Metetra
.531 .68 .933 r
.46905 .51793 .47626 .52638 .48904 .52565 .48186 .51716 Metetra
.575 .699 .926 r
.48186 .51716 .48904 .52565 .50191 .52385 .49476 .51534 Metetra
.616 .715 .916 r
.49476 .51534 .50191 .52385 .51486 .52096 .50774 .5124 Metetra
.651 .728 .905 r
.50774 .5124 .51486 .52096 .52788 .51693 .52079 .50834 Metetra
.683 .738 .893 r
.52079 .50834 .52788 .51693 .54095 .51178 .53391 .50315 Metetra
.709 .747 .881 r
.53391 .50315 .54095 .51178 .55407 .50551 .54707 .49684 Metetra
.732 .753 .869 r
.54707 .49684 .55407 .50551 .56722 .49816 .56026 .48945 Metetra
.752 .758 .858 r
.56026 .48945 .56722 .49816 .58039 .48979 .57348 .48104 Metetra
.768 .762 .847 r
.57348 .48104 .58039 .48979 .59358 .48048 .58671 .47168 Metetra
.781 .765 .838 r
.58671 .47168 .59358 .48048 .60676 .47031 .59994 .46146 Metetra
.792 .767 .83 r
.59994 .46146 .60676 .47031 .61993 .4594 .61317 .45051 Metetra
.8 .769 .824 r
.61317 .45051 .61993 .4594 .6331 .44788 .62639 .43894 Metetra
.806 .77 .819 r
.62639 .43894 .6331 .44788 .64625 .43588 .63959 .42689 Metetra
.811 .77 .816 r
.63959 .42689 .64625 .43588 .65939 .42356 .65279 .41452 Metetra
.813 .771 .814 r
.65279 .41452 .65939 .42356 .67252 .41108 .66597 .40199 Metetra
.812 .771 .814 r
.66597 .40199 .67252 .41108 .68564 .39862 .67915 .38947 Metetra
.81 .77 .816 r
.67915 .38947 .68564 .39862 .69878 .38635 .69234 .37716 Metetra
.805 .769 .82 r
.69234 .37716 .69878 .38635 .71193 .37447 .70555 .36522 Metetra
.797 .767 .826 r
.70555 .36522 .71193 .37447 .72512 .36316 .71879 .35387 Metetra
.785 .764 .834 r
.71879 .35387 .72512 .36316 .73838 .35265 .7321 .34331 Metetra
.769 .76 .845 r
.7321 .34331 .73838 .35265 .75171 .34312 .74548 .33374 Metetra
.746 .753 .858 r
.74548 .33374 .75171 .34312 .76516 .33481 .75898 .32538 Metetra
.716 .742 .872 r
.75898 .32538 .76516 .33481 .77876 .32793 .77262 .31845 Metetra
.676 .727 .888 r
.77262 .31845 .77876 .32793 .79255 .32271 .78646 .31319 Metetra
.622 .703 .903 r
.78646 .31319 .79255 .32271 .80657 .3194 .80052 .30984 Metetra
.551 .669 .915 r
.80052 .30984 .80657 .3194 .82088 .31824 .81486 .30865 Metetra
.458 .619 .92 r
.81486 .30865 .82088 .31824 .83553 .31952 .82955 .30989 Metetra
.34 .55 .91 r
.82955 .30989 .83553 .31952 .85058 .32352 .84463 .31386 Metetra
.796 .726 .786 r
.21228 .50932 .21989 .51824 .23202 .50629 .22446 .49732 Metetra
.767 .722 .811 r
.22446 .49732 .23202 .50629 .24392 .49691 .2364 .4879 Metetra
.731 .715 .836 r
.2364 .4879 .24392 .49691 .25565 .48983 .24816 .48079 Metetra
.688 .704 .86 r
.24816 .48079 .25565 .48983 .26725 .48483 .25978 .47575 Metetra
.637 .688 .881 r
.25978 .47575 .26725 .48483 .27875 .48166 .2713 .47255 Metetra
.581 .667 .898 r
.2713 .47255 .27875 .48166 .29018 .4801 .28276 .47096 Metetra
.52 .642 .91 r
.28276 .47096 .29018 .4801 .3016 .47993 .29419 .47076 Metetra
.459 .614 .915 r
.29419 .47076 .3016 .47993 .31301 .48096 .30561 .47175 Metetra
.401 .585 .916 r
.30561 .47175 .31301 .48096 .32444 .48297 .31706 .47373 Metetra
.351 .559 .914 r
.31706 .47373 .32444 .48297 .33593 .48576 .32855 .4765 Metetra
.311 .538 .91 r
.32855 .4765 .33593 .48576 .34748 .48916 .34011 .47987 Metetra
.283 .522 .906 r
.34011 .47987 .34748 .48916 .35912 .49296 .35176 .48364 Metetra
.27 .514 .904 r
.35176 .48364 .35912 .49296 .37085 .49698 .3635 .48764 Metetra
.269 .514 .904 r
.3635 .48764 .37085 .49698 .3827 .50106 .37535 .49168 Metetra
.28 .52 .905 r
.37535 .49168 .3827 .50106 .39466 .50501 .38733 .49561 Metetra
.302 .533 .909 r
.38733 .49561 .39466 .50501 .40675 .50869 .39942 .49925 Metetra
.333 .55 .913 r
.39942 .49925 .40675 .50869 .41896 .51193 .41165 .50246 Metetra
.371 .571 .916 r
.41165 .50246 .41896 .51193 .4313 .51459 .424 .50509 Metetra
.412 .593 .918 r
.424 .50509 .4313 .51459 .44377 .51655 .43648 .50702 Metetra
.456 .615 .917 r
.43648 .50702 .44377 .51655 .45635 .5177 .44909 .50813 Metetra
.5 .636 .915 r
.44909 .50813 .45635 .5177 .46905 .51793 .46181 .50833 Metetra
.542 .656 .91 r
.46181 .50833 .46905 .51793 .48186 .51716 .47463 .50753 Metetra
.582 .673 .902 r
.47463 .50753 .48186 .51716 .49476 .51534 .48756 .50567 Metetra
.618 .688 .893 r
.48756 .50567 .49476 .51534 .50774 .5124 .50057 .5027 Metetra
.65 .701 .883 r
.50057 .5027 .50774 .5124 .52079 .50834 .51366 .4986 Metetra
.679 .711 .873 r
.51366 .4986 .52079 .50834 .53391 .50315 .52681 .49336 Metetra
.704 .72 .862 r
.52681 .49336 .53391 .50315 .54707 .49684 .54001 .48701 Metetra
.725 .727 .851 r
.54001 .48701 .54707 .49684 .56026 .48945 .55324 .47958 Metetra
.743 .732 .841 r
.55324 .47958 .56026 .48945 .57348 .48104 .5665 .47113 Metetra
.759 .737 .832 r
.5665 .47113 .57348 .48104 .58671 .47168 .57977 .46172 Metetra
.772 .74 .824 r
.57977 .46172 .58671 .47168 .59994 .46146 .59305 .45147 Metetra
.782 .743 .817 r
.59305 .45147 .59994 .46146 .61317 .45051 .60633 .44047 Metetra
.79 .745 .811 r
.60633 .44047 .61317 .45051 .62639 .43894 .61959 .42885 Metetra
.796 .746 .807 r
.61959 .42885 .62639 .43894 .63959 .42689 .63285 .41676 Metetra
.8 .747 .804 r
.63285 .41676 .63959 .42689 .65279 .41452 .64609 .40434 Metetra
.802 .748 .802 r
.64609 .40434 .65279 .41452 .66597 .40199 .65933 .39176 Metetra
.802 .748 .803 r
.65933 .39176 .66597 .40199 .67915 .38947 .67256 .3792 Metetra
.799 .747 .804 r
.67256 .3792 .67915 .38947 .69234 .37716 .6858 .36684 Metetra
.794 .746 .808 r
.6858 .36684 .69234 .37716 .70555 .36522 .69905 .35486 Metetra
.787 .744 .813 r
.69905 .35486 .70555 .36522 .71879 .35387 .71235 .34347 Metetra
.775 .74 .821 r
.71235 .34347 .71879 .35387 .7321 .34331 .7257 .33286 Metetra
.76 .735 .83 r
.7257 .33286 .7321 .34331 .74548 .33374 .73913 .32324 Metetra
.738 .728 .841 r
.73913 .32324 .74548 .33374 .75898 .32538 .75267 .31484 Metetra
.71 .717 .854 r
.75267 .31484 .75898 .32538 .77262 .31845 .76636 .30787 Metetra
.673 .701 .868 r
.76636 .30787 .77262 .31845 .78646 .31319 .78023 .30256 Metetra
.623 .679 .882 r
.78023 .30256 .78646 .31319 .80052 .30984 .79433 .29917 Metetra
.558 .647 .893 r
.79433 .29917 .80052 .30984 .81486 .30865 .8087 .29793 Metetra
.474 .602 .899 r
.8087 .29793 .81486 .30865 .82955 .30989 .82342 .29914 Metetra
.368 .54 .893 r
.82342 .29914 .82955 .30989 .84463 .31386 .83853 .30306 Metetra
.787 .709 .778 r
.20472 .49937 .21228 .50932 .22446 .49732 .21694 .48734 Metetra
.758 .703 .8 r
.21694 .48734 .22446 .49732 .2364 .4879 .22891 .47789 Metetra
.724 .695 .822 r
.22891 .47789 .2364 .4879 .24816 .48079 .2407 .47075 Metetra
.683 .682 .843 r
.2407 .47075 .24816 .48079 .25978 .47575 .25235 .46567 Metetra
.636 .666 .862 r
.25235 .46567 .25978 .47575 .2713 .47255 .26389 .46243 Metetra
.584 .646 .878 r
.26389 .46243 .2713 .47255 .28276 .47096 .27536 .46081 Metetra
.529 .622 .888 r
.27536 .46081 .28276 .47096 .29419 .47076 .2868 .46058 Metetra
.474 .597 .895 r
.2868 .46058 .29419 .47076 .30561 .47175 .29823 .46153 Metetra
.423 .571 .897 r
.29823 .46153 .30561 .47175 .31706 .47373 .30968 .46348 Metetra
.378 .548 .896 r
.30968 .46348 .31706 .47373 .32855 .4765 .32118 .46621 Metetra
.343 .529 .893 r
.32118 .46621 .32855 .4765 .34011 .47987 .33275 .46954 Metetra
.319 .515 .891 r
.33275 .46954 .34011 .47987 .35176 .48364 .3444 .47328 Metetra
.306 .508 .89 r
.3444 .47328 .35176 .48364 .3635 .48764 .35615 .47724 Metetra
.306 .508 .889 r
.35615 .47724 .3635 .48764 .37535 .49168 .368 .48125 Metetra
.316 .514 .891 r
.368 .48125 .37535 .49168 .38733 .49561 .37998 .48514 Metetra
.335 .525 .893 r
.37998 .48514 .38733 .49561 .39942 .49925 .39209 .48874 Metetra
.363 .54 .895 r
.39209 .48874 .39942 .49925 .41165 .50246 .40432 .49192 Metetra
.396 .558 .897 r
.40432 .49192 .41165 .50246 .424 .50509 .41668 .49451 Metetra
.433 .578 .897 r
.41668 .49451 .424 .50509 .43648 .50702 .42917 .49641 Metetra
.472 .598 .896 r
.42917 .49641 .43648 .50702 .44909 .50813 .44179 .49748 Metetra
.512 .617 .893 r
.44179 .49748 .44909 .50813 .46181 .50833 .45453 .49764 Metetra
.55 .635 .888 r
.45453 .49764 .46181 .50833 .47463 .50753 .46738 .4968 Metetra
.586 .651 .881 r
.46738 .4968 .47463 .50753 .48756 .50567 .48032 .4949 Metetra
.619 .665 .873 r
.48032 .4949 .48756 .50567 .50057 .5027 .49336 .49189 Metetra
.648 .678 .864 r
.49336 .49189 .50057 .5027 .51366 .4986 .50648 .48775 Metetra
.675 .688 .855 r
.50648 .48775 .51366 .4986 .52681 .49336 .51965 .48248 Metetra
.698 .697 .845 r
.51965 .48248 .52681 .49336 .54001 .48701 .53289 .47608 Metetra
.718 .704 .836 r
.53289 .47608 .54001 .48701 .55324 .47958 .54616 .46861 Metetra
.736 .71 .827 r
.54616 .46861 .55324 .47958 .5665 .47113 .55946 .46011 Metetra
.75 .715 .819 r
.55946 .46011 .5665 .47113 .57977 .46172 .57277 .45067 Metetra
.763 .719 .811 r
.57277 .45067 .57977 .46172 .59305 .45147 .58609 .44037 Metetra
.773 .722 .805 r
.58609 .44037 .59305 .45147 .60633 .44047 .59941 .42933 Metetra
.78 .724 .8 r
.59941 .42933 .60633 .44047 .61959 .42885 .61272 .41767 Metetra
.786 .726 .796 r
.61272 .41767 .61959 .42885 .63285 .41676 .62602 .40553 Metetra
.79 .727 .793 r
.62602 .40553 .63285 .41676 .64609 .40434 .63931 .39307 Metetra
.792 .727 .792 r
.63931 .39307 .64609 .40434 .65933 .39176 .65259 .38046 Metetra
.792 .727 .792 r
.65259 .38046 .65933 .39176 .67256 .3792 .66587 .36785 Metetra
.79 .727 .794 r
.66587 .36785 .67256 .3792 .6858 .36684 .67916 .35545 Metetra
.785 .725 .797 r
.67916 .35545 .6858 .36684 .69905 .35486 .69246 .34343 Metetra
.777 .723 .802 r
.69246 .34343 .69905 .35486 .71235 .34347 .7058 .33199 Metetra
.766 .719 .808 r
.7058 .33199 .71235 .34347 .7257 .33286 .71919 .32134 Metetra
.751 .714 .817 r
.71919 .32134 .7257 .33286 .73913 .32324 .73266 .31168 Metetra
.731 .706 .827 r
.73266 .31168 .73913 .32324 .75267 .31484 .74624 .30323 Metetra
.704 .695 .839 r
.74624 .30323 .75267 .31484 .76636 .30787 .75997 .29622 Metetra
.669 .68 .851 r
.75997 .29622 .76636 .30787 .78023 .30256 .77387 .29087 Metetra
.623 .658 .863 r
.77387 .29087 .78023 .30256 .79433 .29917 .788 .28743 Metetra
.563 .628 .874 r
.788 .28743 .79433 .29917 .8087 .29793 .80241 .28615 Metetra
.486 .586 .88 r
.80241 .28615 .8087 .29793 .82342 .29914 .81715 .2873 Metetra
.389 .53 .877 r
.81715 .2873 .82342 .29914 .83853 .30306 .83228 .29118 Metetra
.78 .694 .77 r
.1972 .48849 .20472 .49937 .21694 .48734 .20945 .47643 Metetra
.751 .688 .79 r
.20945 .47643 .21694 .48734 .22891 .47789 .22146 .46694 Metetra
.718 .678 .81 r
.22146 .46694 .22891 .47789 .2407 .47075 .23327 .45977 Metetra
.678 .665 .829 r
.23327 .45977 .2407 .47075 .25235 .46567 .24494 .45466 Metetra
.634 .648 .846 r
.24494 .45466 .25235 .46567 .26389 .46243 .25649 .45138 Metetra
.586 .628 .86 r
.25649 .45138 .26389 .46243 .27536 .46081 .26798 .44972 Metetra
.535 .605 .87 r
.26798 .44972 .27536 .46081 .2868 .46058 .27943 .44945 Metetra
.485 .581 .876 r
.27943 .44945 .2868 .46058 .29823 .46153 .29086 .45037 Metetra
.439 .558 .879 r
.29086 .45037 .29823 .46153 .30968 .46348 .30232 .45228 Metetra
.399 .537 .879 r
.30232 .45228 .30968 .46348 .32118 .46621 .31383 .45497 Metetra
.367 .52 .877 r
.31383 .45497 .32118 .46621 .33275 .46954 .32539 .45826 Metetra
.345 .507 .876 r
.32539 .45826 .33275 .46954 .3444 .47328 .33704 .46195 Metetra
.334 .501 .875 r
.33704 .46195 .3444 .47328 .35615 .47724 .34879 .46587 Metetra
.333 .501 .875 r
.34879 .46587 .35615 .47724 .368 .48125 .36065 .46984 Metetra
.342 .506 .876 r
.36065 .46984 .368 .48125 .37998 .48514 .37263 .47369 Metetra
.36 .516 .877 r
.37263 .47369 .37998 .48514 .39209 .48874 .38474 .47725 Metetra
.385 .53 .878 r
.38474 .47725 .39209 .48874 .40432 .49192 .39697 .48038 Metetra
.415 .546 .879 r
.39697 .48038 .40432 .49192 .41668 .49451 .40934 .48294 Metetra
.448 .564 .879 r
.40934 .48294 .41668 .49451 .42917 .49641 .42184 .48479 Metetra
.484 .582 .878 r
.42184 .48479 .42917 .49641 .44179 .49748 .43447 .48582 Metetra
.52 .6 .874 r
.43447 .48582 .44179 .49748 .45453 .49764 .44722 .48594 Metetra
.554 .617 .87 r
.44722 .48594 .45453 .49764 .46738 .4968 .46009 .48505 Metetra
.587 .633 .863 r
.46009 .48505 .46738 .4968 .48032 .4949 .47305 .48311 Metetra
.618 .646 .856 r
.47305 .48311 .48032 .4949 .49336 .49189 .48611 .48006 Metetra
.646 .658 .848 r
.48611 .48006 .49336 .49189 .50648 .48775 .49925 .47588 Metetra
.671 .669 .839 r
.49925 .47588 .50648 .48775 .51965 .48248 .51246 .47056 Metetra
.693 .678 .831 r
.51246 .47056 .51965 .48248 .53289 .47608 .52572 .46413 Metetra
.712 .685 .822 r
.52572 .46413 .53289 .47608 .54616 .46861 .53902 .45662 Metetra
.729 .691 .814 r
.53902 .45662 .54616 .46861 .55946 .46011 .55235 .44808 Metetra
.743 .696 .807 r
.55235 .44808 .55946 .46011 .57277 .45067 .5657 .43859 Metetra
.755 .7 .8 r
.5657 .43859 .57277 .45067 .58609 .44037 .57906 .42825 Metetra
.764 .704 .795 r
.57906 .42825 .58609 .44037 .59941 .42933 .59242 .41717 Metetra
.772 .706 .79 r
.59242 .41717 .59941 .42933 .61272 .41767 .60577 .40547 Metetra
.778 .708 .786 r
.60577 .40547 .61272 .41767 .62602 .40553 .61912 .3933 Metetra
.782 .709 .784 r
.61912 .3933 .62602 .40553 .63931 .39307 .63245 .3808 Metetra
.783 .71 .783 r
.63245 .3808 .63931 .39307 .65259 .38046 .64578 .36814 Metetra
.783 .71 .783 r
.64578 .36814 .65259 .38046 .66587 .36785 .6591 .3555 Metetra
.781 .709 .784 r
.6591 .3555 .66587 .36785 .67916 .35545 .67243 .34306 Metetra
.776 .708 .787 r
.67243 .34306 .67916 .35545 .69246 .34343 .68577 .331 Metetra
.769 .705 .792 r
.68577 .331 .69246 .34343 .7058 .33199 .69915 .31952 Metetra
.758 .701 .798 r
.69915 .31952 .7058 .33199 .71919 .32134 .71258 .30883 Metetra
.744 .695 .805 r
.71258 .30883 .71919 .32134 .73266 .31168 .72609 .29913 Metetra
.724 .687 .814 r
.72609 .29913 .73266 .31168 .74624 .30323 .73971 .29064 Metetra
.699 .676 .825 r
.73971 .29064 .74624 .30323 .75997 .29622 .75347 .28358 Metetra
.665 .661 .836 r
.75347 .28358 .75997 .29622 .77387 .29087 .7674 .27819 Metetra
.622 .64 .848 r
.7674 .27819 .77387 .29087 .788 .28743 .78156 .2747 Metetra
.566 .612 .857 r
.78156 .2747 .788 .28743 .80241 .28615 .79599 .27337 Metetra
.495 .572 .863 r
.79599 .27337 .80241 .28615 .81715 .2873 .81075 .27447 Metetra
.405 .52 .861 r
.81075 .27447 .81715 .2873 .83228 .29118 .8259 .2783 Metetra
.773 .683 .763 r
.18971 .47678 .1972 .48849 .20945 .47643 .20199 .46469 Metetra
.745 .675 .782 r
.20199 .46469 .20945 .47643 .22146 .46694 .21403 .45517 Metetra
.712 .664 .8 r
.21403 .45517 .22146 .46694 .23327 .45977 .22587 .44796 Metetra
.674 .65 .818 r
.22587 .44796 .23327 .45977 .24494 .45466 .23755 .44281 Metetra
.632 .633 .833 r
.23755 .44281 .24494 .45466 .25649 .45138 .24912 .4395 Metetra
.587 .613 .846 r
.24912 .4395 .25649 .45138 .26798 .44972 .26062 .43779 Metetra
.54 .592 .855 r
.26062 .43779 .26798 .44972 .27943 .44945 .27207 .43748 Metetra
.493 .569 .861 r
.27207 .43748 .27943 .44945 .29086 .45037 .28351 .43836 Metetra
.45 .547 .863 r
.28351 .43836 .29086 .45037 .30232 .45228 .29497 .44022 Metetra
.413 .527 .864 r
.29497 .44022 .30232 .45228 .31383 .45497 .30647 .44287 Metetra
.384 .511 .863 r
.30647 .44287 .31383 .45497 .32539 .45826 .31804 .44612 Metetra
.364 .5 .862 r
.31804 .44612 .32539 .45826 .33704 .46195 .32969 .44976 Metetra
.354 .494 .861 r
.32969 .44976 .33704 .46195 .34879 .46587 .34143 .45364 Metetra
.353 .494 .861 r
.34143 .45364 .34879 .46587 .36065 .46984 .35329 .45756 Metetra
.362 .499 .862 r
.35329 .45756 .36065 .46984 .37263 .47369 .36527 .46136 Metetra
.378 .508 .863 r
.36527 .46136 .37263 .47369 .38474 .47725 .37738 .46488 Metetra
.401 .521 .864 r
.37738 .46488 .38474 .47725 .39697 .48038 .38962 .46796 Metetra
.428 .536 .864 r
.38962 .46796 .39697 .48038 .40934 .48294 .40199 .47047 Metetra
.459 .552 .864 r
.40199 .47047 .40934 .48294 .42184 .48479 .4145 .47227 Metetra
.492 .57 .862 r
.4145 .47227 .42184 .48479 .43447 .48582 .42713 .47326 Metetra
.525 .586 .859 r
.42713 .47326 .43447 .48582 .44722 .48594 .43989 .47333 Metetra
.557 .603 .854 r
.43989 .47333 .44722 .48594 .46009 .48505 .45277 .4724 Metetra
.588 .617 .848 r
.45277 .4724 .46009 .48505 .47305 .48311 .46575 .47041 Metetra
.617 .631 .842 r
.46575 .47041 .47305 .48311 .48611 .48006 .47883 .46732 Metetra
.643 .643 .834 r
.47883 .46732 .48611 .48006 .49925 .47588 .49199 .46309 Metetra
.667 .653 .827 r
.49199 .46309 .49925 .47588 .51246 .47056 .50522 .45774 Metetra
.688 .662 .819 r
.50522 .45774 .51246 .47056 .52572 .46413 .5185 .45126 Metetra
.707 .669 .811 r
.5185 .45126 .52572 .46413 .53902 .45662 .53184 .44371 Metetra
.723 .676 .804 r
.53184 .44371 .53902 .45662 .55235 .44808 .5452 .43513 Metetra
.736 .681 .797 r
.5452 .43513 .55235 .44808 .5657 .43859 .55858 .42561 Metetra
.748 .685 .791 r
.55858 .42561 .5657 .43859 .57906 .42825 .57198 .41523 Metetra
.757 .689 .786 r
.57198 .41523 .57906 .42825 .59242 .41717 .58537 .40411 Metetra
.765 .692 .781 r
.58537 .40411 .59242 .41717 .60577 .40547 .59877 .39237 Metetra
.77 .694 .778 r
.59877 .39237 .60577 .40547 .61912 .3933 .61215 .38016 Metetra
.774 .695 .776 r
.61215 .38016 .61912 .3933 .63245 .3808 .62552 .36763 Metetra
.776 .696 .775 r
.62552 .36763 .63245 .3808 .64578 .36814 .63889 .35494 Metetra
.776 .696 .775 r
.63889 .35494 .64578 .36814 .6591 .3555 .65225 .34226 Metetra
.774 .695 .776 r
.65225 .34226 .6591 .3555 .67243 .34306 .66562 .32978 Metetra
.769 .693 .779 r
.66562 .32978 .67243 .34306 .68577 .331 .679 .31768 Metetra
.762 .69 .783 r
.679 .31768 .68577 .331 .69915 .31952 .69242 .30617 Metetra
.751 .686 .789 r
.69242 .30617 .69915 .31952 .71258 .30883 .70589 .29544 Metetra
.737 .68 .796 r
.70589 .29544 .71258 .30883 .72609 .29913 .71943 .2857 Metetra
.718 .672 .804 r
.71943 .2857 .72609 .29913 .73971 .29064 .73308 .27717 Metetra
.694 .661 .814 r
.73308 .27717 .73971 .29064 .75347 .28358 .74687 .27007 Metetra
.662 .646 .824 r
.74687 .27007 .75347 .28358 .7674 .27819 .76083 .26463 Metetra
.621 .626 .834 r
.76083 .26463 .7674 .27819 .78156 .2747 .77501 .26109 Metetra
.568 .598 .844 r
.77501 .26109 .78156 .2747 .79599 .27337 .78946 .25971 Metetra
.501 .561 .849 r
.78946 .25971 .79599 .27337 .81075 .27447 .80423 .26075 Metetra
.417 .512 .848 r
.80423 .26075 .81075 .27447 .8259 .2783 .81939 .26452 Metetra
.768 .673 .758 r
.18224 .46435 .18971 .47678 .20199 .46469 .19456 .45223 Metetra
.74 .664 .776 r
.19456 .45223 .20199 .46469 .21403 .45517 .20663 .44268 Metetra
.708 .653 .793 r
.20663 .44268 .21403 .45517 .22587 .44796 .21849 .43544 Metetra
.671 .639 .809 r
.21849 .43544 .22587 .44796 .23755 .44281 .23018 .43026 Metetra
.631 .621 .823 r
.23018 .43026 .23755 .44281 .24912 .4395 .24177 .4269 Metetra
.587 .602 .834 r
.24177 .4269 .24912 .4395 .26062 .43779 .25327 .42516 Metetra
.542 .581 .843 r
.25327 .42516 .26062 .43779 .27207 .43748 .26472 .42481 Metetra
.499 .559 .848 r
.26472 .42481 .27207 .43748 .28351 .43836 .27617 .42564 Metetra
.458 .538 .851 r
.27617 .42564 .28351 .43836 .29497 .44022 .28763 .42745 Metetra
.424 .519 .852 r
.28763 .42745 .29497 .44022 .30647 .44287 .29913 .43005 Metetra
.396 .504 .851 r
.29913 .43005 .30647 .44287 .31804 .44612 .31069 .43325 Metetra
.378 .494 .85 r
.31069 .43325 .31804 .44612 .32969 .44976 .32233 .43684 Metetra
.368 .489 .85 r
.32233 .43684 .32969 .44976 .34143 .45364 .33408 .44067 Metetra
.368 .488 .85 r
.33408 .44067 .34143 .45364 .35329 .45756 .34593 .44454 Metetra
.375 .493 .85 r
.34593 .44454 .35329 .45756 .36527 .46136 .35791 .44828 Metetra
.391 .501 .851 r
.35791 .44828 .36527 .46136 .37738 .46488 .37001 .45175 Metetra
.412 .513 .852 r
.37001 .45175 .37738 .46488 .38962 .46796 .38225 .45478 Metetra
.438 .527 .852 r
.38225 .45478 .38962 .46796 .40199 .47047 .39462 .45724 Metetra
.467 .543 .851 r
.39462 .45724 .40199 .47047 .4145 .47227 .40713 .45899 Metetra
.498 .559 .849 r
.40713 .45899 .4145 .47227 .42713 .47326 .41977 .45993 Metetra
.529 .576 .846 r
.41977 .45993 .42713 .47326 .43989 .47333 .43254 .45995 Metetra
.559 .591 .842 r
.43254 .45995 .43989 .47333 .45277 .4724 .44542 .45897 Metetra
.589 .606 .837 r
.44542 .45897 .45277 .4724 .46575 .47041 .45842 .45694 Metetra
.616 .619 .831 r
.45842 .45694 .46575 .47041 .47883 .46732 .47151 .4538 Metetra
.641 .63 .824 r
.47151 .4538 .47883 .46732 .49199 .46309 .48469 .44953 Metetra
.664 .641 .817 r
.48469 .44953 .49199 .46309 .50522 .45774 .49794 .44413 Metetra
.684 .65 .809 r
.49794 .44413 .50522 .45774 .5185 .45126 .51125 .43761 Metetra
.702 .657 .802 r
.51125 .43761 .5185 .45126 .53184 .44371 .52461 .43002 Metetra
.718 .664 .796 r
.52461 .43002 .53184 .44371 .5452 .43513 .538 .4214 Metetra
.731 .669 .789 r
.538 .4214 .5452 .43513 .55858 .42561 .55142 .41184 Metetra
.742 .674 .784 r
.55142 .41184 .55858 .42561 .57198 .41523 .56484 .40143 Metetra
.752 .677 .779 r
.56484 .40143 .57198 .41523 .58537 .40411 .57827 .39027 Metetra
.759 .68 .775 r
.57827 .39027 .58537 .40411 .59877 .39237 .5917 .3785 Metetra
.765 .682 .772 r
.5917 .3785 .59877 .39237 .61215 .38016 .60512 .36626 Metetra
.768 .684 .769 r
.60512 .36626 .61215 .38016 .62552 .36763 .61853 .35369 Metetra
.77 .684 .768 r
.61853 .35369 .62552 .36763 .63889 .35494 .63193 .34097 Metetra
.77 .684 .768 r
.63193 .34097 .63889 .35494 .65225 .34226 .64533 .32826 Metetra
.768 .683 .77 r
.64533 .32826 .65225 .34226 .66562 .32978 .65874 .31574 Metetra
.763 .682 .772 r
.65874 .31574 .66562 .32978 .679 .31768 .67216 .30361 Metetra
.756 .679 .776 r
.67216 .30361 .679 .31768 .69242 .30617 .68561 .29206 Metetra
.746 .675 .781 r
.68561 .29206 .69242 .30617 .70589 .29544 .69911 .2813 Metetra
.732 .669 .788 r
.69911 .2813 .70589 .29544 .71943 .2857 .71269 .27152 Metetra
.714 .66 .796 r
.71269 .27152 .71943 .2857 .73308 .27717 .72637 .26295 Metetra
.69 .649 .805 r
.72637 .26295 .73308 .27717 .74687 .27007 .74018 .2558 Metetra
.659 .635 .814 r
.74018 .2558 .74687 .27007 .76083 .26463 .75417 .25032 Metetra
.619 .615 .824 r
.75417 .25032 .76083 .26463 .77501 .26109 .76837 .24673 Metetra
.569 .588 .833 r
.76837 .24673 .77501 .26109 .78946 .25971 .78283 .24529 Metetra
.505 .552 .838 r
.78283 .24529 .78946 .25971 .80423 .26075 .79762 .24628 Metetra
.425 .506 .838 r
.79762 .24628 .80423 .26075 .81939 .26452 .81279 .24997 Metetra
.764 .666 .754 r
.1748 .45136 .18224 .46435 .19456 .45223 .18715 .43922 Metetra
.737 .657 .771 r
.18715 .43922 .19456 .45223 .20663 .44268 .19924 .42964 Metetra
.705 .645 .787 r
.19924 .42964 .20663 .44268 .21849 .43544 .21111 .42236 Metetra
.669 .63 .802 r
.21111 .42236 .21849 .43544 .23018 .43026 .22283 .41714 Metetra
.629 .613 .815 r
.22283 .41714 .23018 .43026 .24177 .4269 .23442 .41375 Metetra
.587 .594 .826 r
.23442 .41375 .24177 .4269 .25327 .42516 .24592 .41196 Metetra
.544 .573 .834 r
.24592 .41196 .25327 .42516 .26472 .42481 .25738 .41156 Metetra
.502 .552 .839 r
.25738 .41156 .26472 .42481 .27617 .42564 .26883 .41235 Metetra
.464 .531 .842 r
.26883 .41235 .27617 .42564 .28763 .42745 .28029 .41411 Metetra
.431 .514 .843 r
.28029 .41411 .28763 .42745 .29913 .43005 .29178 .41666 Metetra
.405 .499 .842 r
.29178 .41666 .29913 .43005 .31069 .43325 .30334 .4198 Metetra
.387 .489 .842 r
.30334 .4198 .31069 .43325 .32233 .43684 .31498 .42334 Metetra
.378 .484 .841 r
.31498 .42334 .32233 .43684 .33408 .44067 .32671 .42711 Metetra
.377 .484 .841 r
.32671 .42711 .33408 .44067 .34593 .44454 .33856 .43093 Metetra
.385 .488 .842 r
.33856 .43093 .34593 .44454 .35791 .44828 .35053 .43462 Metetra
.399 .496 .842 r
.35053 .43462 .35791 .44828 .37001 .45175 .36263 .43803 Metetra
.42 .508 .843 r
.36263 .43803 .37001 .45175 .38225 .45478 .37486 .441 Metetra
.444 .521 .843 r
.37486 .441 .38225 .45478 .39462 .45724 .38724 .44341 Metetra
.472 .536 .842 r
.38724 .44341 .39462 .45724 .40713 .45899 .39975 .44511 Metetra
.501 .552 .84 r
.39975 .44511 .40713 .45899 .41977 .45993 .41239 .44599 Metetra
.531 .568 .837 r
.41239 .44599 .41977 .45993 .43254 .45995 .42516 .44596 Metetra
.56 .583 .833 r
.42516 .44596 .43254 .45995 .44542 .45897 .43805 .44494 Metetra
.589 .597 .828 r
.43805 .44494 .44542 .45897 .45842 .45694 .45106 .44285 Metetra
.615 .61 .822 r
.45106 .44285 .45842 .45694 .47151 .4538 .46416 .43967 Metetra
.639 .621 .816 r
.46416 .43967 .47151 .4538 .48469 .44953 .47736 .43535 Metetra
.662 .632 .809 r
.47736 .43535 .48469 .44953 .49794 .44413 .49063 .42991 Metetra
.681 .641 .802 r
.49063 .42991 .49794 .44413 .51125 .43761 .50396 .42335 Metetra
.699 .648 .796 r
.50396 .42335 .51125 .43761 .52461 .43002 .51734 .41572 Metetra
.714 .655 .789 r
.51734 .41572 .52461 .43002 .538 .4214 .53076 .40706 Metetra
.727 .66 .783 r
.53076 .40706 .538 .4214 .55142 .41184 .5442 .39746 Metetra
.738 .665 .778 r
.5442 .39746 .55142 .41184 .56484 .40143 .55766 .38701 Metetra
.748 .669 .773 r
.55766 .38701 .56484 .40143 .57827 .39027 .57112 .37582 Metetra
.755 .672 .77 r
.57112 .37582 .57827 .39027 .5917 .3785 .58459 .36402 Metetra
.76 .674 .767 r
.58459 .36402 .5917 .3785 .60512 .36626 .59804 .35175 Metetra
.764 .675 .765 r
.59804 .35175 .60512 .36626 .61853 .35369 .61149 .33915 Metetra
.766 .676 .764 r
.61149 .33915 .61853 .35369 .63193 .34097 .62492 .32639 Metetra
.766 .676 .764 r
.62492 .32639 .63193 .34097 .64533 .32826 .63836 .31365 Metetra
.763 .675 .765 r
.63836 .31365 .64533 .32826 .65874 .31574 .6518 .30111 Metetra
.759 .673 .767 r
.6518 .30111 .65874 .31574 .67216 .30361 .66525 .28894 Metetra
.752 .67 .771 r
.66525 .28894 .67216 .30361 .68561 .29206 .67874 .27736 Metetra
.742 .666 .776 r
.67874 .27736 .68561 .29206 .69911 .2813 .69227 .26656 Metetra
.728 .66 .782 r
.69227 .26656 .69911 .2813 .71269 .27152 .70588 .25675 Metetra
.71 .652 .79 r
.70588 .25675 .71269 .27152 .72637 .26295 .71959 .24813 Metetra
.687 .641 .798 r
.71959 .24813 .72637 .26295 .74018 .2558 .73342 .24095 Metetra
.657 .626 .807 r
.73342 .24095 .74018 .2558 .75417 .25032 .74743 .23541 Metetra
.618 .606 .817 r
.74743 .23541 .75417 .25032 .76837 .24673 .76165 .23177 Metetra
.569 .58 .825 r
.76165 .23177 .76837 .24673 .78283 .24529 .77613 .23027 Metetra
.508 .546 .83 r
.77613 .23027 .78283 .24529 .79762 .24628 .79092 .2312 Metetra
.431 .501 .83 r
.79092 .2312 .79762 .24628 .81279 .24997 .8061 .23482 Metetra
.762 .661 .752 r
.16735 .43798 .1748 .45136 .18715 .43922 .17973 .42581 Metetra
.734 .652 .768 r
.17973 .42581 .18715 .43922 .19924 .42964 .19184 .4162 Metetra
.703 .64 .783 r
.19184 .4162 .19924 .42964 .21111 .42236 .20374 .40889 Metetra
.667 .625 .798 r
.20374 .40889 .21111 .42236 .22283 .41714 .21546 .40364 Metetra
.628 .608 .81 r
.21546 .40364 .22283 .41714 .23442 .41375 .22706 .40021 Metetra
.587 .588 .821 r
.22706 .40021 .23442 .41375 .24592 .41196 .23858 .39837 Metetra
.545 .568 .828 r
.23858 .39837 .24592 .41196 .25738 .41156 .25004 .39793 Metetra
.504 .547 .833 r
.25004 .39793 .25738 .41156 .26883 .41235 .26148 .39866 Metetra
.467 .527 .836 r
.26148 .39866 .26883 .41235 .28029 .41411 .27293 .40038 Metetra
.435 .51 .837 r
.27293 .40038 .28029 .41411 .29178 .41666 .28442 .40287 Metetra
.41 .496 .837 r
.28442 .40287 .29178 .41666 .30334 .4198 .29597 .40595 Metetra
.393 .486 .836 r
.29597 .40595 .30334 .4198 .31498 .42334 .3076 .40944 Metetra
.384 .481 .836 r
.3076 .40944 .31498 .42334 .32671 .42711 .31933 .41315 Metetra
.383 .481 .836 r
.31933 .41315 .32671 .42711 .33856 .43093 .33117 .41691 Metetra
.391 .485 .836 r
.33117 .41691 .33856 .43093 .35053 .43462 .34313 .42054 Metetra
.405 .493 .837 r
.34313 .42054 .35053 .43462 .36263 .43803 .35523 .4239 Metetra
.424 .504 .837 r
.35523 .4239 .36263 .43803 .37486 .441 .36746 .42681 Metetra
.448 .517 .837 r
.36746 .42681 .37486 .441 .38724 .44341 .37983 .42916 Metetra
.475 .532 .836 r
.37983 .42916 .38724 .44341 .39975 .44511 .39234 .4308 Metetra
.503 .547 .834 r
.39234 .4308 .39975 .44511 .41239 .44599 .40498 .43163 Metetra
.532 .563 .831 r
.40498 .43163 .41239 .44599 .42516 .44596 .41776 .43155 Metetra
.561 .578 .828 r
.41776 .43155 .42516 .44596 .43805 .44494 .43066 .43047 Metetra
.589 .591 .823 r
.43066 .43047 .43805 .44494 .45106 .44285 .44367 .42834 Metetra
.614 .604 .817 r
.44367 .42834 .45106 .44285 .46416 .43967 .45679 .42511 Metetra
.638 .616 .811 r
.45679 .42511 .46416 .43967 .47736 .43535 .47 .42075 Metetra
.66 .626 .805 r
.47 .42075 .47736 .43535 .49063 .42991 .48328 .41526 Metetra
.679 .635 .798 r
.48328 .41526 .49063 .42991 .50396 .42335 .49664 .40866 Metetra
.697 .643 .792 r
.49664 .40866 .50396 .42335 .51734 .41572 .51004 .40098 Metetra
.712 .649 .785 r
.51004 .40098 .51734 .41572 .53076 .40706 .52348 .39229 Metetra
.725 .655 .78 r
.52348 .39229 .53076 .40706 .5442 .39746 .53696 .38266 Metetra
.736 .659 .775 r
.53696 .38266 .5442 .39746 .55766 .38701 .55044 .37217 Metetra
.745 .663 .77 r
.55044 .37217 .55766 .38701 .57112 .37582 .56394 .36095 Metetra
.752 .666 .766 r
.56394 .36095 .57112 .37582 .58459 .36402 .57743 .34912 Metetra
.757 .668 .763 r
.57743 .34912 .58459 .36402 .59804 .35175 .59092 .33681 Metetra
.761 .67 .762 r
.59092 .33681 .59804 .35175 .61149 .33915 .6044 .32418 Metetra
.763 .671 .761 r
.6044 .32418 .61149 .33915 .62492 .32639 .61787 .3114 Metetra
.763 .671 .761 r
.61787 .3114 .62492 .32639 .63836 .31365 .63134 .29862 Metetra
.761 .67 .762 r
.63134 .29862 .63836 .31365 .6518 .30111 .64481 .28605 Metetra
.756 .668 .764 r
.64481 .28605 .6518 .30111 .66525 .28894 .6583 .27386 Metetra
.749 .665 .768 r
.6583 .27386 .66525 .28894 .67874 .27736 .67182 .26224 Metetra
.739 .661 .772 r
.67182 .26224 .67874 .27736 .69227 .26656 .68538 .25141 Metetra
.726 .654 .779 r
.68538 .25141 .69227 .26656 .70588 .25675 .69902 .24155 Metetra
.708 .646 .786 r
.69902 .24155 .70588 .25675 .71959 .24813 .71275 .2329 Metetra
.685 .635 .794 r
.71275 .2329 .71959 .24813 .73342 .24095 .72661 .22567 Metetra
.655 .621 .803 r
.72661 .22567 .73342 .24095 .74743 .23541 .74064 .22009 Metetra
.618 .601 .812 r
.74064 .22009 .74743 .23541 .76165 .23177 .75487 .21639 Metetra
.57 .575 .82 r
.75487 .21639 .76165 .23177 .77613 .23027 .76936 .21484 Metetra
.51 .542 .825 r
.76936 .21484 .77613 .23027 .79092 .2312 .78416 .21569 Metetra
.435 .498 .825 r
.78416 .21569 .79092 .2312 .8061 .23482 .79934 .21925 Metetra
.761 .66 .751 r
.15989 .4244 .16735 .43798 .17973 .42581 .1723 .41221 Metetra
.733 .65 .766 r
.1723 .41221 .17973 .42581 .19184 .4162 .18443 .40258 Metetra
.702 .638 .782 r
.18443 .40258 .19184 .4162 .20374 .40889 .19635 .39523 Metetra
.666 .623 .796 r
.19635 .39523 .20374 .40889 .21546 .40364 .20808 .38994 Metetra
.628 .605 .808 r
.20808 .38994 .21546 .40364 .22706 .40021 .21969 .38647 Metetra
.587 .586 .819 r
.21969 .38647 .22706 .40021 .23858 .39837 .23121 .38459 Metetra
.545 .566 .826 r
.23121 .38459 .23858 .39837 .25004 .39793 .24267 .3841 Metetra
.505 .545 .831 r
.24267 .3841 .25004 .39793 .26148 .39866 .25411 .38478 Metetra
.468 .525 .834 r
.25411 .38478 .26148 .39866 .27293 .40038 .26556 .38644 Metetra
.437 .508 .834 r
.26556 .38644 .27293 .40038 .28442 .40287 .27704 .38888 Metetra
.412 .494 .834 r
.27704 .38888 .28442 .40287 .29597 .40595 .28858 .39191 Metetra
.395 .485 .834 r
.28858 .39191 .29597 .40595 .3076 .40944 .30021 .39534 Metetra
.386 .48 .833 r
.30021 .39534 .3076 .40944 .31933 .41315 .31193 .39899 Metetra
.386 .48 .833 r
.31193 .39899 .31933 .41315 .33117 .41691 .32376 .40268 Metetra
.393 .484 .834 r
.32376 .40268 .33117 .41691 .34313 .42054 .33571 .40626 Metetra
.407 .492 .834 r
.33571 .40626 .34313 .42054 .35523 .4239 .3478 .40955 Metetra
.426 .503 .835 r
.3478 .40955 .35523 .4239 .36746 .42681 .36003 .41241 Metetra
.449 .516 .835 r
.36003 .41241 .36746 .42681 .37983 .42916 .37239 .4147 Metetra
.476 .53 .834 r
.37239 .4147 .37983 .42916 .39234 .4308 .3849 .41629 Metetra
.504 .545 .832 r
.3849 .41629 .39234 .4308 .40498 .43163 .39755 .41706 Metetra
.533 .561 .829 r
.39755 .41706 .40498 .43163 .41776 .43155 .41032 .41692 Metetra
.561 .575 .825 r
.41032 .41692 .41776 .43155 .43066 .43047 .42323 .41579 Metetra
.588 .589 .821 r
.42323 .41579 .43066 .43047 .44367 .42834 .43625 .41361 Metetra
.614 .602 .815 r
.43625 .41361 .44367 .42834 .45679 .42511 .44938 .41033 Metetra
.638 .613 .809 r
.44938 .41033 .45679 .42511 .47 .42075 .4626 .40592 Metetra
.659 .624 .803 r
.4626 .40592 .47 .42075 .48328 .41526 .47591 .40039 Metetra
.679 .633 .796 r
.47591 .40039 .48328 .41526 .49664 .40866 .48928 .39375 Metetra
.696 .64 .79 r
.48928 .39375 .49664 .40866 .51004 .40098 .5027 .38603 Metetra
.711 .647 .784 r
.5027 .38603 .51004 .40098 .52348 .39229 .51617 .3773 Metetra
.724 .653 .778 r
.51617 .3773 .52348 .39229 .53696 .38266 .52967 .36763 Metetra
.735 .657 .773 r
.52967 .36763 .53696 .38266 .55044 .37217 .54319 .35711 Metetra
.744 .661 .769 r
.54319 .35711 .55044 .37217 .56394 .36095 .55671 .34586 Metetra
.751 .664 .765 r
.55671 .34586 .56394 .36095 .57743 .34912 .57023 .33399 Metetra
.756 .666 .762 r
.57023 .33399 .57743 .34912 .59092 .33681 .58375 .32165 Metetra
.76 .668 .76 r
.58375 .32165 .59092 .33681 .6044 .32418 .59727 .309 Metetra
.762 .668 .759 r
.59727 .309 .6044 .32418 .61787 .3114 .61077 .29618 Metetra
.762 .668 .759 r
.61077 .29618 .61787 .3114 .63134 .29862 .62428 .28338 Metetra
.759 .668 .761 r
.62428 .28338 .63134 .29862 .64481 .28605 .63779 .27078 Metetra
.755 .666 .763 r
.63779 .27078 .64481 .28605 .6583 .27386 .65131 .25855 Metetra
.748 .663 .766 r
.65131 .25855 .6583 .27386 .67182 .26224 .66485 .24691 Metetra
.738 .658 .771 r
.66485 .24691 .67182 .26224 .68538 .25141 .67845 .23604 Metetra
.725 .652 .777 r
.67845 .23604 .68538 .25141 .69902 .24155 .69211 .22615 Metetra
.707 .644 .784 r
.69211 .22615 .69902 .24155 .71275 .2329 .70587 .21746 Metetra
.684 .633 .792 r
.70587 .21746 .71275 .2329 .72661 .22567 .71975 .21018 Metetra
.655 .618 .801 r
.71975 .21018 .72661 .22567 .74064 .22009 .7338 .20455 Metetra
.617 .599 .81 r
.7338 .20455 .74064 .22009 .75487 .21639 .74805 .2008 Metetra
.57 .573 .818 r
.74805 .2008 .75487 .21639 .76936 .21484 .76255 .19919 Metetra
.51 .54 .823 r
.76255 .19919 .76936 .21484 .78416 .21569 .77736 .19997 Metetra
.436 .496 .823 r
.77736 .19997 .78416 .21569 .79934 .21925 .79253 .20345 Metetra
.761 .661 .751 r
.15238 .41084 .15989 .4244 .1723 .41221 .16482 .39863 Metetra
.734 .651 .767 r
.16482 .39863 .1723 .41221 .18443 .40258 .17698 .38896 Metetra
.702 .639 .783 r
.17698 .38896 .18443 .40258 .19635 .39523 .18891 .38159 Metetra
.667 .624 .797 r
.18891 .38159 .19635 .39523 .20808 .38994 .20066 .37626 Metetra
.628 .607 .81 r
.20066 .37626 .20808 .38994 .21969 .38647 .21228 .37274 Metetra
.587 .587 .82 r
.21228 .37274 .21969 .38647 .23121 .38459 .2238 .37082 Metetra
.545 .567 .827 r
.2238 .37082 .23121 .38459 .24267 .3841 .23526 .37028 Metetra
.505 .546 .832 r
.23526 .37028 .24267 .3841 .25411 .38478 .2467 .37091 Metetra
.467 .526 .835 r
.2467 .37091 .25411 .38478 .26556 .38644 .25814 .37252 Metetra
.436 .509 .836 r
.25814 .37252 .26556 .38644 .27704 .38888 .26962 .3749 Metetra
.411 .495 .836 r
.26962 .3749 .27704 .38888 .28858 .39191 .28116 .37787 Metetra
.394 .486 .835 r
.28116 .37787 .28858 .39191 .30021 .39534 .29277 .38125 Metetra
.385 .481 .835 r
.29277 .38125 .30021 .39534 .31193 .39899 .30448 .38484 Metetra
.384 .48 .835 r
.30448 .38484 .31193 .39899 .32376 .40268 .31631 .38847 Metetra
.391 .484 .835 r
.31631 .38847 .32376 .40268 .33571 .40626 .32825 .39199 Metetra
.405 .492 .836 r
.32825 .39199 .33571 .40626 .3478 .40955 .34033 .39522 Metetra
.425 .503 .836 r
.34033 .39522 .3478 .40955 .36003 .41241 .35256 .39802 Metetra
.449 .517 .836 r
.35256 .39802 .36003 .41241 .37239 .4147 .36492 .40025 Metetra
.475 .531 .835 r
.36492 .40025 .37239 .4147 .3849 .41629 .37742 .40178 Metetra
.504 .547 .833 r
.37742 .40178 .3849 .41629 .39755 .41706 .39007 .4025 Metetra
.533 .562 .83 r
.39007 .4025 .39755 .41706 .41032 .41692 .40285 .40231 Metetra
.561 .577 .827 r
.40285 .40231 .41032 .41692 .42323 .41579 .41576 .40113 Metetra
.589 .591 .822 r
.41576 .40113 .42323 .41579 .43625 .41361 .42879 .39889 Metetra
.614 .603 .816 r
.42879 .39889 .43625 .41361 .44938 .41033 .44193 .39556 Metetra
.638 .615 .81 r
.44193 .39556 .44938 .41033 .4626 .40592 .45517 .39111 Metetra
.66 .625 .804 r
.45517 .39111 .4626 .40592 .47591 .40039 .46849 .38553 Metetra
.679 .634 .797 r
.46849 .38553 .47591 .40039 .48928 .39375 .48188 .37885 Metetra
.696 .642 .791 r
.48188 .37885 .48928 .39375 .5027 .38603 .49533 .37109 Metetra
.711 .648 .785 r
.49533 .37109 .5027 .38603 .51617 .3773 .50882 .36232 Metetra
.724 .654 .779 r
.50882 .36232 .51617 .3773 .52967 .36763 .52235 .35261 Metetra
.735 .659 .774 r
.52235 .35261 .52967 .36763 .54319 .35711 .53589 .34206 Metetra
.744 .662 .77 r
.53589 .34206 .54319 .35711 .55671 .34586 .54945 .33077 Metetra
.752 .665 .766 r
.54945 .33077 .55671 .34586 .57023 .33399 .563 .31887 Metetra
.757 .668 .763 r
.563 .31887 .57023 .33399 .58375 .32165 .57656 .30651 Metetra
.761 .669 .761 r
.57656 .30651 .58375 .32165 .59727 .309 .59011 .29382 Metetra
.762 .67 .76 r
.59011 .29382 .59727 .309 .61077 .29618 .60365 .28097 Metetra
.762 .67 .76 r
.60365 .28097 .61077 .29618 .62428 .28338 .61719 .26814 Metetra
.76 .669 .761 r
.61719 .26814 .62428 .28338 .63779 .27078 .63073 .25551 Metetra
.756 .667 .764 r
.63073 .25551 .63779 .27078 .65131 .25855 .64428 .24325 Metetra
.749 .664 .767 r
.64428 .24325 .65131 .25855 .66485 .24691 .65786 .23158 Metetra
.739 .66 .772 r
.65786 .23158 .66485 .24691 .67845 .23604 .67148 .22067 Metetra
.725 .654 .778 r
.67148 .22067 .67845 .23604 .69211 .22615 .68517 .21075 Metetra
.707 .645 .785 r
.68517 .21075 .69211 .22615 .70587 .21746 .69896 .20201 Metetra
.684 .634 .793 r
.69896 .20201 .70587 .21746 .71975 .21018 .71286 .19469 Metetra
.655 .62 .802 r
.71286 .19469 .71975 .21018 .7338 .20455 .72693 .18901 Metetra
.617 .6 .811 r
.72693 .18901 .7338 .20455 .74805 .2008 .74119 .18521 Metetra
.57 .575 .819 r
.74119 .18521 .74805 .2008 .76255 .19919 .75571 .18354 Metetra
.51 .541 .824 r
.75571 .18354 .76255 .19919 .77736 .19997 .77052 .18426 Metetra
.435 .497 .824 r
.77052 .18426 .77736 .19997 .79253 .20345 .7857 .18766 Metetra
.763 .665 .754 r
.1448 .39753 .15238 .41084 .16482 .39863 .15728 .38529 Metetra
.736 .655 .77 r
.15728 .38529 .16482 .39863 .17698 .38896 .16946 .3756 Metetra
.704 .644 .786 r
.16946 .3756 .17698 .38896 .18891 .38159 .18141 .36819 Metetra
.668 .629 .801 r
.18141 .36819 .18891 .38159 .20066 .37626 .19317 .36282 Metetra
.629 .612 .814 r
.19317 .36282 .20066 .37626 .21228 .37274 .2048 .35927 Metetra
.587 .592 .825 r
.2048 .35927 .21228 .37274 .2238 .37082 .21632 .3573 Metetra
.544 .572 .833 r
.21632 .3573 .2238 .37082 .23526 .37028 .22778 .35671 Metetra
.503 .551 .838 r
.22778 .35671 .23526 .37028 .2467 .37091 .23922 .35729 Metetra
.465 .531 .84 r
.23922 .35729 .2467 .37091 .25814 .37252 .25066 .35885 Metetra
.432 .513 .841 r
.25066 .35885 .25814 .37252 .26962 .3749 .26214 .36118 Metetra
.406 .499 .841 r
.26214 .36118 .26962 .3749 .28116 .37787 .27367 .36409 Metetra
.389 .489 .84 r
.27367 .36409 .28116 .37787 .29277 .38125 .28527 .36741 Metetra
.38 .484 .84 r
.28527 .36741 .29277 .38125 .30448 .38484 .29698 .37094 Metetra
.379 .483 .84 r
.29698 .37094 .30448 .38484 .31631 .38847 .3088 .37452 Metetra
.386 .487 .84 r
.3088 .37452 .31631 .38847 .32825 .39199 .32074 .37798 Metetra
.401 .496 .841 r
.32074 .37798 .32825 .39199 .34033 .39522 .33281 .38115 Metetra
.421 .507 .841 r
.33281 .38115 .34033 .39522 .35256 .39802 .34503 .3839 Metetra
.445 .52 .841 r
.34503 .3839 .35256 .39802 .36492 .40025 .35739 .38607 Metetra
.473 .535 .841 r
.35739 .38607 .36492 .40025 .37742 .40178 .36989 .38754 Metetra
.502 .551 .839 r
.36989 .38754 .37742 .40178 .39007 .4025 .38254 .3882 Metetra
.531 .567 .836 r
.38254 .3882 .39007 .4025 .40285 .40231 .39533 .38796 Metetra
.561 .582 .832 r
.39533 .38796 .40285 .40231 .41576 .40113 .40825 .38672 Metetra
.589 .596 .827 r
.40825 .38672 .41576 .40113 .42879 .39889 .42129 .38444 Metetra
.615 .609 .821 r
.42129 .38444 .42879 .39889 .44193 .39556 .43444 .38106 Metetra
.639 .62 .815 r
.43444 .38106 .44193 .39556 .45517 .39111 .44769 .37656 Metetra
.661 .63 .808 r
.44769 .37656 .45517 .39111 .46849 .38553 .46103 .37094 Metetra
.681 .639 .801 r
.46103 .37094 .46849 .38553 .48188 .37885 .47444 .36421 Metetra
.698 .647 .795 r
.47444 .36421 .48188 .37885 .49533 .37109 .48792 .35641 Metetra
.714 .654 .788 r
.48792 .35641 .49533 .37109 .50882 .36232 .50144 .3476 Metetra
.727 .659 .783 r
.50144 .3476 .50882 .36232 .52235 .35261 .51499 .33786 Metetra
.738 .664 .777 r
.51499 .33786 .52235 .35261 .53589 .34206 .52857 .32727 Metetra
.747 .667 .773 r
.52857 .32727 .53589 .34206 .54945 .33077 .54215 .31595 Metetra
.754 .67 .769 r
.54215 .31595 .54945 .33077 .563 .31887 .55574 .30402 Metetra
.76 .673 .766 r
.55574 .30402 .563 .31887 .57656 .30651 .56933 .29161 Metetra
.763 .674 .764 r
.56933 .29161 .57656 .30651 .59011 .29382 .58292 .2789 Metetra
.765 .675 .763 r
.58292 .2789 .59011 .29382 .60365 .28097 .59649 .26602 Metetra
.765 .675 .763 r
.59649 .26602 .60365 .28097 .61719 .26814 .61007 .25316 Metetra
.763 .674 .764 r
.61007 .25316 .61719 .26814 .63073 .25551 .62364 .24049 Metetra
.758 .672 .767 r
.62364 .24049 .63073 .25551 .64428 .24325 .63723 .22821 Metetra
.751 .669 .77 r
.63723 .22821 .64428 .24325 .65786 .23158 .65085 .21649 Metetra
.741 .665 .775 r
.65085 .21649 .65786 .23158 .67148 .22067 .6645 .20555 Metetra
.728 .659 .781 r
.6645 .20555 .67148 .22067 .68517 .21075 .67822 .19559 Metetra
.71 .651 .789 r
.67822 .19559 .68517 .21075 .69896 .20201 .69203 .18682 Metetra
.686 .639 .797 r
.69203 .18682 .69896 .20201 .71286 .19469 .70596 .17945 Metetra
.656 .625 .806 r
.70596 .17945 .71286 .19469 .72693 .18901 .72005 .17372 Metetra
.618 .605 .815 r
.72005 .17372 .72693 .18901 .74119 .18521 .73433 .16986 Metetra
.57 .579 .823 r
.73433 .16986 .74119 .18521 .75571 .18354 .74886 .16813 Metetra
.508 .545 .829 r
.74886 .16813 .75571 .18354 .77052 .18426 .76368 .16878 Metetra
.432 .5 .829 r
.76368 .16878 .77052 .18426 .7857 .18766 .77886 .17211 Metetra
.768 .673 .758 r
.13712 .38472 .1448 .39753 .15728 .38529 .14963 .37246 Metetra
.74 .664 .775 r
.14963 .37246 .15728 .38529 .16946 .3756 .16184 .36273 Metetra
.708 .653 .792 r
.16184 .36273 .16946 .3756 .18141 .36819 .17381 .35529 Metetra
.671 .638 .808 r
.17381 .35529 .18141 .36819 .19317 .36282 .18559 .34988 Metetra
.631 .621 .823 r
.18559 .34988 .19317 .36282 .2048 .35927 .19722 .34628 Metetra
.587 .602 .834 r
.19722 .34628 .2048 .35927 .21632 .3573 .20875 .34427 Metetra
.543 .581 .843 r
.20875 .34427 .21632 .3573 .22778 .35671 .22022 .34364 Metetra
.499 .559 .848 r
.22022 .34364 .22778 .35671 .23922 .35729 .23166 .34417 Metetra
.459 .538 .851 r
.23166 .34417 .23922 .35729 .25066 .35885 .2431 .34568 Metetra
.425 .52 .851 r
.2431 .34568 .25066 .35885 .26214 .36118 .25457 .34796 Metetra
.398 .505 .851 r
.25457 .34796 .26214 .36118 .27367 .36409 .2661 .35082 Metetra
.379 .494 .85 r
.2661 .35082 .27367 .36409 .28527 .36741 .2777 .35408 Metetra
.369 .489 .85 r
.2777 .35408 .28527 .36741 .29698 .37094 .2894 .35756 Metetra
.369 .489 .85 r
.2894 .35756 .29698 .37094 .3088 .37452 .30121 .36108 Metetra
.377 .493 .85 r
.30121 .36108 .3088 .37452 .32074 .37798 .31314 .36448 Metetra
.392 .502 .851 r
.31314 .36448 .32074 .37798 .33281 .38115 .32522 .3676 Metetra
.413 .514 .851 r
.32522 .3676 .33281 .38115 .34503 .3839 .33743 .37029 Metetra
.439 .528 .852 r
.33743 .37029 .34503 .3839 .35739 .38607 .34979 .37241 Metetra
.468 .543 .851 r
.34979 .37241 .35739 .38607 .36989 .38754 .3623 .37383 Metetra
.498 .56 .849 r
.3623 .37383 .36989 .38754 .38254 .3882 .37495 .37444 Metetra
.529 .576 .846 r
.37495 .37444 .38254 .3882 .39533 .38796 .38774 .37414 Metetra
.56 .591 .842 r
.38774 .37414 .39533 .38796 .40825 .38672 .40067 .37286 Metetra
.589 .605 .836 r
.40067 .37286 .40825 .38672 .42129 .38444 .41372 .37052 Metetra
.616 .619 .83 r
.41372 .37052 .42129 .38444 .43444 .38106 .42689 .36709 Metetra
.641 .63 .823 r
.42689 .36709 .43444 .38106 .44769 .37656 .44016 .36254 Metetra
.664 .64 .816 r
.44016 .36254 .44769 .37656 .46103 .37094 .45352 .35688 Metetra
.684 .649 .809 r
.45352 .35688 .46103 .37094 .47444 .36421 .46696 .35011 Metetra
.702 .657 .802 r
.46696 .35011 .47444 .36421 .48792 .35641 .48046 .34227 Metetra
.718 .663 .795 r
.48046 .34227 .48792 .35641 .50144 .3476 .49401 .33342 Metetra
.731 .669 .789 r
.49401 .33342 .50144 .3476 .51499 .33786 .50759 .32363 Metetra
.742 .673 .783 r
.50759 .32363 .51499 .33786 .52857 .32727 .5212 .31301 Metetra
.752 .677 .779 r
.5212 .31301 .52857 .32727 .54215 .31595 .53482 .30165 Metetra
.759 .68 .774 r
.53482 .30165 .54215 .31595 .55574 .30402 .54845 .28968 Metetra
.765 .682 .771 r
.54845 .28968 .55574 .30402 .56933 .29161 .56208 .27724 Metetra
.768 .683 .769 r
.56208 .27724 .56933 .29161 .58292 .2789 .5757 .26449 Metetra
.77 .684 .768 r
.5757 .26449 .58292 .2789 .59649 .26602 .58931 .25158 Metetra
.77 .684 .768 r
.58931 .25158 .59649 .26602 .61007 .25316 .60293 .23869 Metetra
.768 .683 .77 r
.60293 .23869 .61007 .25316 .62364 .24049 .61654 .22599 Metetra
.763 .681 .772 r
.61654 .22599 .62364 .24049 .63723 .22821 .63017 .21366 Metetra
.756 .678 .776 r
.63017 .21366 .63723 .22821 .65085 .21649 .64382 .20191 Metetra
.746 .674 .781 r
.64382 .20191 .65085 .21649 .6645 .20555 .65751 .19094 Metetra
.732 .668 .788 r
.65751 .19094 .6645 .20555 .67822 .19559 .67126 .18093 Metetra
.714 .66 .796 r
.67126 .18093 .67822 .19559 .69203 .18682 .6851 .17212 Metetra
.69 .649 .804 r
.6851 .17212 .69203 .18682 .70596 .17945 .69906 .16471 Metetra
.659 .634 .814 r
.69906 .16471 .70596 .17945 .72005 .17372 .71317 .15893 Metetra
.62 .614 .824 r
.71317 .15893 .72005 .17372 .73433 .16986 .72747 .15502 Metetra
.569 .588 .832 r
.72747 .15502 .73433 .16986 .74886 .16813 .74201 .15322 Metetra
.506 .552 .838 r
.74201 .15322 .74886 .16813 .76368 .16878 .75685 .15381 Metetra
.426 .506 .838 r
.75685 .15381 .76368 .16878 .77886 .17211 .77204 .15707 Metetra
.774 .685 .765 r
.1293 .37269 .13712 .38472 .14963 .37246 .14184 .36039 Metetra
.746 .677 .784 r
.14184 .36039 .14963 .37246 .16184 .36273 .15408 .35063 Metetra
.714 .667 .802 r
.15408 .35063 .16184 .36273 .17381 .35529 .16608 .34315 Metetra
.676 .653 .82 r
.16608 .34315 .17381 .35529 .18559 .34988 .17787 .33771 Metetra
.633 .636 .836 r
.17787 .33771 .18559 .34988 .19722 .34628 .18952 .33407 Metetra
.587 .617 .848 r
.18952 .33407 .19722 .34628 .20875 .34427 .20106 .33201 Metetra
.54 .595 .858 r
.20106 .33201 .20875 .34427 .22022 .34364 .21254 .33134 Metetra
.493 .572 .864 r
.21254 .33134 .22022 .34364 .23166 .34417 .22398 .33182 Metetra
.45 .55 .866 r
.22398 .33182 .23166 .34417 .2431 .34568 .23542 .33328 Metetra
.412 .53 .867 r
.23542 .33328 .2431 .34568 .25457 .34796 .24689 .33551 Metetra
.383 .514 .866 r
.24689 .33551 .25457 .34796 .2661 .35082 .25841 .33832 Metetra
.363 .503 .865 r
.25841 .33832 .2661 .35082 .2777 .35408 .27001 .34154 Metetra
.352 .497 .864 r
.27001 .34154 .2777 .35408 .2894 .35756 .28171 .34496 Metetra
.352 .497 .864 r
.28171 .34496 .2894 .35756 .30121 .36108 .29352 .34844 Metetra
.36 .502 .865 r
.29352 .34844 .30121 .36108 .31314 .36448 .30545 .35179 Metetra
.377 .511 .866 r
.30545 .35179 .31314 .36448 .32522 .3676 .31752 .35486 Metetra
.4 .524 .867 r
.31752 .35486 .32522 .3676 .33743 .37029 .32974 .35749 Metetra
.428 .539 .867 r
.32974 .35749 .33743 .37029 .34979 .37241 .3421 .35956 Metetra
.459 .556 .867 r
.3421 .35956 .34979 .37241 .3623 .37383 .35461 .36093 Metetra
.492 .573 .865 r
.35461 .36093 .3623 .37383 .37495 .37444 .36727 .36149 Metetra
.525 .59 .862 r
.36727 .36149 .37495 .37444 .38774 .37414 .38007 .36114 Metetra
.558 .606 .857 r
.38007 .36114 .38774 .37414 .40067 .37286 .39301 .35981 Metetra
.589 .621 .851 r
.39301 .35981 .40067 .37286 .41372 .37052 .40608 .35742 Metetra
.618 .634 .845 r
.40608 .35742 .41372 .37052 .42689 .36709 .41927 .35395 Metetra
.645 .646 .837 r
.41927 .35395 .42689 .36709 .44016 .36254 .43256 .34936 Metetra
.668 .656 .829 r
.43256 .34936 .44016 .36254 .45352 .35688 .44595 .34364 Metetra
.689 .665 .821 r
.44595 .34364 .45352 .35688 .46696 .35011 .45941 .33683 Metetra
.708 .673 .813 r
.45941 .33683 .46696 .35011 .48046 .34227 .47294 .32895 Metetra
.724 .679 .806 r
.47294 .32895 .48046 .34227 .49401 .33342 .48652 .32005 Metetra
.738 .684 .799 r
.48652 .32005 .49401 .33342 .50759 .32363 .50014 .31023 Metetra
.749 .689 .793 r
.50014 .31023 .50759 .32363 .5212 .31301 .51379 .29956 Metetra
.759 .692 .788 r
.51379 .29956 .5212 .31301 .53482 .30165 .52745 .28816 Metetra
.766 .695 .783 r
.52745 .28816 .53482 .30165 .54845 .28968 .54112 .27615 Metetra
.772 .697 .78 r
.54112 .27615 .54845 .28968 .56208 .27724 .55479 .26368 Metetra
.776 .698 .777 r
.55479 .26368 .56208 .27724 .5757 .26449 .56845 .25089 Metetra
.778 .699 .776 r
.56845 .25089 .5757 .26449 .58931 .25158 .58211 .23794 Metetra
.777 .699 .776 r
.58211 .23794 .58931 .25158 .60293 .23869 .59577 .22501 Metetra
.775 .698 .778 r
.59577 .22501 .60293 .23869 .61654 .22599 .60942 .21227 Metetra
.771 .696 .781 r
.60942 .21227 .61654 .22599 .63017 .21366 .62309 .19991 Metetra
.763 .693 .785 r
.62309 .19991 .63017 .21366 .64382 .20191 .63678 .18812 Metetra
.753 .689 .79 r
.63678 .18812 .64382 .20191 .65751 .19094 .65051 .1771 Metetra
.739 .683 .798 r
.65051 .1771 .65751 .19094 .67126 .18093 .6643 .16706 Metetra
.72 .675 .806 r
.6643 .16706 .67126 .18093 .6851 .17212 .67817 .1582 Metetra
.695 .665 .816 r
.67817 .1582 .6851 .17212 .69906 .16471 .69216 .15074 Metetra
.663 .65 .826 r
.69216 .15074 .69906 .16471 .71317 .15893 .7063 .14491 Metetra
.622 .629 .837 r
.7063 .14491 .71317 .15893 .72747 .15502 .72063 .14094 Metetra
.568 .602 .846 r
.72063 .14094 .72747 .15502 .74201 .15322 .73519 .13909 Metetra
.501 .564 .852 r
.73519 .13909 .74201 .15322 .75685 .15381 .75004 .13962 Metetra
.416 .515 .851 r
.75004 .13962 .75685 .15381 .77204 .15707 .76524 .14281 Metetra
.784 .703 .774 r
.12129 .3617 .1293 .37269 .14184 .36039 .13387 .34937 Metetra
.755 .696 .795 r
.13387 .34937 .14184 .36039 .15408 .35063 .14615 .33957 Metetra
.722 .687 .817 r
.14615 .33957 .15408 .35063 .16608 .34315 .15817 .33206 Metetra
.682 .675 .837 r
.15817 .33206 .16608 .34315 .17787 .33771 .16999 .32657 Metetra
.637 .659 .855 r
.16999 .32657 .17787 .33771 .18952 .33407 .18166 .3229 Metetra
.587 .639 .869 r
.18166 .3229 .18952 .33407 .20106 .33201 .19321 .3208 Metetra
.535 .616 .88 r
.19321 .3208 .20106 .33201 .21254 .33134 .2047 .32008 Metetra
.483 .592 .886 r
.2047 .32008 .21254 .33134 .22398 .33182 .21614 .32053 Metetra
.435 .568 .889 r
.21614 .32053 .22398 .33182 .23542 .33328 .22759 .32195 Metetra
.393 .546 .888 r
.22759 .32195 .23542 .33328 .24689 .33551 .23906 .32413 Metetra
.36 .528 .887 r
.23906 .32413 .24689 .33551 .25841 .33832 .25058 .3269 Metetra
.337 .515 .885 r
.25058 .3269 .25841 .33832 .27001 .34154 .26219 .33007 Metetra
.325 .509 .884 r
.26219 .33007 .27001 .34154 .28171 .34496 .27388 .33346 Metetra
.324 .508 .884 r
.27388 .33346 .28171 .34496 .29352 .34844 .28569 .33688 Metetra
.334 .514 .885 r
.28569 .33688 .29352 .34844 .30545 .35179 .29763 .34019 Metetra
.352 .524 .886 r
.29763 .34019 .30545 .35179 .31752 .35486 .3097 .34321 Metetra
.378 .538 .888 r
.3097 .34321 .31752 .35486 .32974 .35749 .32192 .3458 Metetra
.41 .555 .889 r
.32192 .3458 .32974 .35749 .3421 .35956 .33429 .34783 Metetra
.445 .574 .889 r
.33429 .34783 .3421 .35956 .35461 .36093 .34681 .34915 Metetra
.481 .593 .888 r
.34681 .34915 .35461 .36093 .36727 .36149 .35948 .34966 Metetra
.519 .611 .884 r
.35948 .34966 .36727 .36149 .38007 .36114 .3723 .34927 Metetra
.555 .628 .879 r
.3723 .34927 .38007 .36114 .39301 .35981 .38526 .34789 Metetra
.589 .644 .873 r
.38526 .34789 .39301 .35981 .40608 .35742 .39835 .34546 Metetra
.62 .658 .865 r
.39835 .34546 .40608 .35742 .41927 .35395 .41156 .34194 Metetra
.649 .67 .857 r
.41156 .34194 .41927 .35395 .43256 .34936 .42487 .3373 Metetra
.674 .68 .848 r
.42487 .3373 .43256 .34936 .44595 .34364 .43829 .33154 Metetra
.697 .689 .838 r
.43829 .33154 .44595 .34364 .45941 .33683 .45179 .32468 Metetra
.716 .696 .83 r
.45179 .32468 .45941 .33683 .47294 .32895 .46535 .31676 Metetra
.733 .702 .821 r
.46535 .31676 .47294 .32895 .48652 .32005 .47897 .30782 Metetra
.747 .707 .813 r
.47897 .30782 .48652 .32005 .50014 .31023 .49263 .29795 Metetra
.759 .71 .806 r
.49263 .29795 .50014 .31023 .51379 .29956 .50632 .28724 Metetra
.769 .714 .8 r
.50632 .28724 .51379 .29956 .52745 .28816 .52003 .27579 Metetra
.777 .716 .795 r
.52003 .27579 .52745 .28816 .54112 .27615 .53374 .26374 Metetra
.782 .718 .792 r
.53374 .26374 .54112 .27615 .55479 .26368 .54746 .25123 Metetra
.786 .719 .789 r
.54746 .25123 .55479 .26368 .56845 .25089 .56117 .23839 Metetra
.788 .72 .788 r
.56117 .23839 .56845 .25089 .58211 .23794 .57488 .2254 Metetra
.788 .719 .788 r
.57488 .2254 .58211 .23794 .59577 .22501 .58859 .21242 Metetra
.786 .719 .789 r
.58859 .21242 .59577 .22501 .60942 .21227 .60229 .19964 Metetra
.781 .717 .792 r
.60229 .19964 .60942 .21227 .62309 .19991 .61601 .18724 Metetra
.774 .715 .797 r
.61601 .18724 .62309 .19991 .63678 .18812 .62974 .1754 Metetra
.763 .711 .803 r
.62974 .1754 .63678 .18812 .65051 .1771 .64352 .16434 Metetra
.748 .705 .812 r
.64352 .16434 .65051 .1771 .6643 .16706 .65735 .15425 Metetra
.728 .698 .821 r
.65735 .15425 .6643 .16706 .67817 .1582 .67126 .14534 Metetra
.702 .687 .832 r
.67126 .14534 .67817 .1582 .69216 .15074 .68529 .13784 Metetra
.668 .672 .844 r
.68529 .13784 .69216 .15074 .7063 .14491 .69946 .13196 Metetra
.624 .651 .856 r
.69946 .13196 .7063 .14491 .72063 .14094 .71382 .12794 Metetra
.567 .622 .866 r
.71382 .12794 .72063 .14094 .73519 .13909 .7284 .12603 Metetra
.493 .582 .872 r
.7284 .12603 .73519 .13909 .75004 .13962 .74328 .1265 Metetra
.4 .528 .87 r
.74328 .1265 .75004 .13962 .76524 .14281 .7585 .12964 Metetra
.796 .727 .787 r
.11304 .35208 .12129 .3617 .13387 .34937 .12567 .33971 Metetra
.767 .723 .811 r
.12567 .33971 .13387 .34937 .14615 .33957 .13799 .32987 Metetra
.732 .716 .836 r
.13799 .32987 .14615 .33957 .15817 .33206 .15005 .32231 Metetra
.69 .705 .86 r
.15005 .32231 .15817 .33206 .16999 .32657 .16189 .31679 Metetra
.64 .69 .881 r
.16189 .31679 .16999 .32657 .18166 .3229 .17358 .31308 Metetra
.585 .67 .898 r
.17358 .31308 .18166 .3229 .19321 .3208 .18516 .31095 Metetra
.525 .646 .91 r
.18516 .31095 .19321 .3208 .2047 .32008 .19665 .31019 Metetra
.465 .619 .916 r
.19665 .31019 .2047 .32008 .21614 .32053 .20811 .3106 Metetra
.409 .591 .918 r
.20811 .3106 .21614 .32053 .22759 .32195 .21957 .31198 Metetra
.36 .566 .916 r
.21957 .31198 .22759 .32195 .23906 .32413 .23105 .31413 Metetra
.321 .545 .912 r
.23105 .31413 .23906 .32413 .25058 .3269 .24258 .31687 Metetra
.294 .53 .909 r
.24258 .31687 .25058 .3269 .26219 .33007 .25418 .32 Metetra
.281 .522 .907 r
.25418 .32 .26219 .33007 .27388 .33346 .26588 .32335 Metetra
.28 .522 .906 r
.26588 .32335 .27388 .33346 .28569 .33688 .2777 .32674 Metetra
.291 .528 .908 r
.2777 .32674 .28569 .33688 .29763 .34019 .28964 .33001 Metetra
.313 .54 .911 r
.28964 .33001 .29763 .34019 .3097 .34321 .30172 .33299 Metetra
.343 .557 .915 r
.30172 .33299 .3097 .34321 .32192 .3458 .31395 .33555 Metetra
.38 .577 .917 r
.31395 .33555 .32192 .3458 .33429 .34783 .32633 .33753 Metetra
.42 .598 .919 r
.32633 .33753 .33429 .34783 .34681 .34915 .33887 .33881 Metetra
.463 .62 .918 r
.33887 .33881 .34681 .34915 .35948 .34966 .35156 .33929 Metetra
.506 .64 .915 r
.35156 .33929 .35948 .34966 .3723 .34927 .36439 .33886 Metetra
.547 .659 .91 r
.36439 .33886 .3723 .34927 .38526 .34789 .37738 .33743 Metetra
.586 .676 .902 r
.37738 .33743 .38526 .34789 .39835 .34546 .39049 .33496 Metetra
.621 .691 .893 r
.39049 .33496 .39835 .34546 .41156 .34194 .40373 .3314 Metetra
.653 .703 .883 r
.40373 .3314 .41156 .34194 .42487 .3373 .41708 .32671 Metetra
.681 .713 .873 r
.41708 .32671 .42487 .3373 .43829 .33154 .43053 .32091 Metetra
.706 .721 .862 r
.43053 .32091 .43829 .33154 .45179 .32468 .44407 .314 Metetra
.727 .728 .852 r
.44407 .314 .45179 .32468 .46535 .31676 .45768 .30603 Metetra
.745 .734 .842 r
.45768 .30603 .46535 .31676 .47897 .30782 .47135 .29704 Metetra
.76 .738 .833 r
.47135 .29704 .47897 .30782 .49263 .29795 .48506 .28712 Metetra
.772 .741 .825 r
.48506 .28712 .49263 .29795 .50632 .28724 .49879 .27636 Metetra
.782 .744 .818 r
.49879 .27636 .50632 .28724 .52003 .27579 .51255 .26487 Metetra
.79 .746 .812 r
.51255 .26487 .52003 .27579 .53374 .26374 .52632 .25277 Metetra
.796 .747 .807 r
.52632 .25277 .53374 .26374 .54746 .25123 .54009 .2402 Metetra
.8 .748 .804 r
.54009 .2402 .54746 .25123 .56117 .23839 .55386 .22732 Metetra
.802 .749 .803 r
.55386 .22732 .56117 .23839 .57488 .2254 .56762 .21428 Metetra
.802 .749 .803 r
.56762 .21428 .57488 .2254 .58859 .21242 .58138 .20125 Metetra
.8 .748 .805 r
.58138 .20125 .58859 .21242 .60229 .19964 .59514 .18842 Metetra
.795 .747 .808 r
.59514 .18842 .60229 .19964 .61601 .18724 .60891 .17596 Metetra
.787 .745 .814 r
.60891 .17596 .61601 .18724 .62974 .1754 .6227 .16408 Metetra
.776 .741 .821 r
.6227 .16408 .62974 .1754 .64352 .16434 .63653 .15297 Metetra
.76 .736 .83 r
.63653 .15297 .64352 .16434 .65735 .15425 .65041 .14282 Metetra
.74 .729 .842 r
.65041 .14282 .65735 .15425 .67126 .14534 .66437 .13387 Metetra
.712 .718 .855 r
.66437 .13387 .67126 .14534 .68529 .13784 .67844 .12631 Metetra
.675 .703 .868 r
.67844 .12631 .68529 .13784 .69946 .13196 .69265 .12038 Metetra
.626 .681 .882 r
.69265 .12038 .69946 .13196 .71382 .12794 .70705 .11631 Metetra
.563 .65 .894 r
.70705 .11631 .71382 .12794 .7284 .12603 .72167 .11436 Metetra
.48 .606 .9 r
.72167 .11436 .7284 .12603 .74328 .1265 .73657 .11478 Metetra
.375 .545 .895 r
.73657 .11478 .74328 .1265 .7585 .12964 .75182 .11786 Metetra
.812 .759 .803 r
.1045 .34415 .11304 .35208 .12567 .33971 .11719 .33173 Metetra
.782 .759 .832 r
.11719 .33173 .12567 .33971 .13799 .32987 .12955 .32184 Metetra
.745 .756 .862 r
.12955 .32184 .13799 .32987 .15005 .32231 .14165 .31424 Metetra
.698 .748 .89 r
.14165 .31424 .15005 .32231 .16189 .31679 .15353 .30868 Metetra
.642 .734 .915 r
.15353 .30868 .16189 .31679 .17358 .31308 .16525 .30493 Metetra
.577 .713 .935 r
.16525 .30493 .17358 .31308 .18516 .31095 .17684 .30277 Metetra
.506 .685 .948 r
.17684 .30277 .18516 .31095 .19665 .31019 .18836 .30198 Metetra
.433 .653 .952 r
.18836 .30198 .19665 .31019 .20811 .3106 .19984 .30236 Metetra
.363 .62 .95 r
.19984 .30236 .20811 .3106 .21957 .31198 .21131 .30371 Metetra
.303 .588 .943 r
.21131 .30371 .21957 .31198 .23105 .31413 .2228 .30584 Metetra
.255 .561 .934 r
.2228 .30584 .23105 .31413 .24258 .31687 .23434 .30854 Metetra
.223 .543 .927 r
.23434 .30854 .24258 .31687 .25418 .32 .24596 .31165 Metetra
.206 .533 .923 r
.24596 .31165 .25418 .32 .26588 .32335 .25767 .31497 Metetra
.205 .532 .923 r
.25767 .31497 .26588 .32335 .2777 .32674 .2695 .31834 Metetra
.219 .54 .926 r
.2695 .31834 .2777 .32674 .28964 .33001 .28145 .32158 Metetra
.245 .556 .932 r
.28145 .32158 .28964 .33001 .30172 .33299 .29355 .32454 Metetra
.282 .577 .94 r
.29355 .32454 .30172 .33299 .31395 .33555 .30579 .32706 Metetra
.327 .602 .947 r
.30579 .32706 .31395 .33555 .32633 .33753 .31819 .32902 Metetra
.377 .628 .952 r
.31819 .32902 .32633 .33753 .33887 .33881 .33075 .33027 Metetra
.429 .655 .954 r
.33075 .33027 .33887 .33881 .35156 .33929 .34346 .33071 Metetra
.481 .679 .953 r
.34346 .33071 .35156 .33929 .36439 .33886 .35633 .33024 Metetra
.531 .702 .948 r
.35633 .33024 .36439 .33886 .37738 .33743 .36934 .32879 Metetra
.577 .721 .941 r
.36934 .32879 .37738 .33743 .39049 .33496 .38249 .32628 Metetra
.619 .737 .93 r
.38249 .32628 .39049 .33496 .40373 .3314 .39577 .32267 Metetra
.656 .749 .919 r
.39577 .32267 .40373 .3314 .41708 .32671 .40916 .31794 Metetra
.688 .76 .906 r
.40916 .31794 .41708 .32671 .43053 .32091 .42266 .31209 Metetra
.716 .767 .893 r
.42266 .31209 .43053 .32091 .44407 .314 .43624 .30514 Metetra
.739 .773 .881 r
.43624 .30514 .44407 .314 .45768 .30603 .4499 .29711 Metetra
.759 .778 .869 r
.4499 .29711 .45768 .30603 .47135 .29704 .46362 .28808 Metetra
.775 .781 .858 r
.46362 .28808 .47135 .29704 .48506 .28712 .47739 .2781 Metetra
.788 .783 .848 r
.47739 .2781 .48506 .28712 .49879 .27636 .49118 .26729 Metetra
.799 .785 .84 r
.49118 .26729 .49879 .27636 .51255 .26487 .505 .25574 Metetra
.808 .786 .833 r
.505 .25574 .51255 .26487 .52632 .25277 .51883 .24358 Metetra
.814 .787 .828 r
.51883 .24358 .52632 .25277 .54009 .2402 .53267 .23096 Metetra
.818 .788 .824 r
.53267 .23096 .54009 .2402 .55386 .22732 .5465 .21801 Metetra
.82 .788 .822 r
.5465 .21801 .55386 .22732 .56762 .21428 .56033 .20491 Metetra
.82 .788 .822 r
.56033 .20491 .56762 .21428 .58138 .20125 .57415 .19183 Metetra
.817 .788 .825 r
.57415 .19183 .58138 .20125 .59514 .18842 .58798 .17893 Metetra
.812 .787 .829 r
.58798 .17893 .59514 .18842 .60891 .17596 .60181 .16642 Metetra
.804 .785 .835 r
.60181 .16642 .60891 .17596 .6227 .16408 .61566 .15448 Metetra
.792 .783 .844 r
.61566 .15448 .6227 .16408 .63653 .15297 .62955 .14331 Metetra
.776 .779 .855 r
.62955 .14331 .63653 .15297 .65041 .14282 .64349 .13312 Metetra
.753 .772 .869 r
.64349 .13312 .65041 .14282 .66437 .13387 .6575 .12411 Metetra
.723 .762 .884 r
.6575 .12411 .66437 .13387 .67844 .12631 .67163 .1165 Metetra
.682 .747 .901 r
.67163 .1165 .67844 .12631 .69265 .12038 .68589 .11052 Metetra
.626 .724 .917 r
.68589 .11052 .69265 .12038 .70705 .11631 .70033 .1064 Metetra
.553 .689 .93 r
.70033 .1064 .70705 .11631 .72167 .11436 .715 .1044 Metetra
.456 .638 .934 r
.715 .1044 .72167 .11436 .73657 .11478 .72994 .10478 Metetra
.334 .566 .923 r
.72994 .10478 .73657 .11478 .75182 .11786 .74522 .10782 Metetra
.831 .802 .823 r
.0956 .33825 .1045 .34415 .11719 .33173 .10836 .32577 Metetra
.8 .808 .858 r
.10836 .32577 .11719 .33173 .12955 .32184 .12077 .31584 Metetra
.759 .81 .893 r
.12077 .31584 .12955 .32184 .14165 .31424 .13292 .30819 Metetra
.705 .805 .928 r
.13292 .30819 .14165 .31424 .15353 .30868 .14484 .30259 Metetra
.636 .792 .957 r
.14484 .30259 .15353 .30868 .16525 .30493 .15659 .29881 Metetra
.555 .768 .977 r
.15659 .29881 .16525 .30493 .17684 .30277 .16822 .29662 Metetra
.463 .733 .986 r
.16822 .29662 .17684 .30277 .18836 .30198 .17977 .2958 Metetra
.368 .689 .981 r
.17977 .2958 .18836 .30198 .19984 .30236 .19127 .29616 Metetra
.279 .643 .966 r
.19127 .29616 .19984 .30236 .21131 .30371 .20276 .29749 Metetra
.202 .599 .946 r
.20276 .29749 .21131 .30371 .2228 .30584 .21427 .2996 Metetra
.142 .562 .927 r
.21427 .2996 .2228 .30584 .23434 .30854 .22583 .30229 Metetra
.103 .536 .912 r
.22583 .30229 .23434 .30854 .24596 .31165 .23746 .30538 Metetra
.083 .523 .904 r
.23746 .30538 .24596 .31165 .25767 .31497 .24919 .30869 Metetra
.081 .523 .903 r
.24919 .30869 .25767 .31497 .2695 .31834 .26104 .31204 Metetra
.098 .533 .91 r
.26104 .31204 .2695 .31834 .28145 .32158 .27301 .31527 Metetra
.13 .554 .922 r
.27301 .31527 .28145 .32158 .29355 .32454 .28513 .31821 Metetra
.175 .583 .938 r
.28513 .31821 .29355 .32454 .30579 .32706 .2974 .32072 Metetra
.231 .617 .955 r
.2974 .32072 .30579 .32706 .31819 .32902 .30983 .32266 Metetra
.295 .654 .97 r
.30983 .32266 .31819 .32902 .33075 .33027 .32241 .32389 Metetra
.362 .69 .981 r
.32241 .32389 .33075 .33027 .34346 .33071 .33516 .32431 Metetra
.429 .724 .987 r
.33516 .32431 .34346 .33071 .35633 .33024 .34806 .32381 Metetra
.493 .753 .987 r
.34806 .32381 .35633 .33024 .36934 .32879 .36111 .32232 Metetra
.552 .777 .982 r
.36111 .32232 .36934 .32879 .38249 .32628 .3743 .31978 Metetra
.605 .797 .973 r
.3743 .31978 .38249 .32628 .39577 .32267 .38763 .31614 Metetra
.651 .811 .96 r
.38763 .31614 .39577 .32267 .40916 .31794 .40107 .31137 Metetra
.69 .822 .946 r
.40107 .31137 .40916 .31794 .42266 .31209 .41462 .30547 Metetra
.723 .829 .931 r
.41462 .30547 .42266 .31209 .43624 .30514 .42827 .29847 Metetra
.75 .834 .915 r
.42827 .29847 .43624 .30514 .4499 .29711 .44199 .29039 Metetra
.773 .837 .901 r
.44199 .29039 .4499 .29711 .46362 .28808 .45577 .2813 Metetra
.791 .839 .888 r
.45577 .2813 .46362 .28808 .47739 .2781 .46961 .27127 Metetra
.806 .84 .876 r
.46961 .27127 .47739 .2781 .49118 .26729 .48347 .26039 Metetra
.818 .84 .866 r
.48347 .26039 .49118 .26729 .505 .25574 .49736 .24877 Metetra
.827 .84 .858 r
.49736 .24877 .505 .25574 .51883 .24358 .51127 .23655 Metetra
.834 .84 .851 r
.51127 .23655 .51883 .24358 .53267 .23096 .52518 .22386 Metetra
.838 .84 .847 r
.52518 .22386 .53267 .23096 .5465 .21801 .53908 .21084 Metetra
.84 .84 .845 r
.53908 .21084 .5465 .21801 .56033 .20491 .55299 .19767 Metetra
.84 .84 .845 r
.55299 .19767 .56033 .20491 .57415 .19183 .56689 .18452 Metetra
.837 .84 .848 r
.56689 .18452 .57415 .19183 .58798 .17893 .58079 .17156 Metetra
.832 .84 .853 r
.58079 .17156 .58798 .17893 .60181 .16642 .59469 .15898 Metetra
.823 .839 .861 r
.59469 .15898 .60181 .16642 .61566 .15448 .60862 .14697 Metetra
.81 .838 .871 r
.60862 .14697 .61566 .15448 .62955 .14331 .62257 .13574 Metetra
.792 .835 .885 r
.62257 .13574 .62955 .14331 .64349 .13312 .63658 .12548 Metetra
.767 .83 .901 r
.63658 .12548 .64349 .13312 .6575 .12411 .65067 .11641 Metetra
.732 .821 .92 r
.65067 .11641 .6575 .12411 .67163 .1165 .66485 .10875 Metetra
.684 .806 .94 r
.66485 .10875 .67163 .1165 .68589 .11052 .67918 .10272 Metetra
.619 .781 .959 r
.67918 .10272 .68589 .11052 .70033 .1064 .69368 .09856 Metetra
.53 .74 .971 r
.69368 .09856 .70033 .1064 .715 .1044 .7084 .09652 Metetra
.411 .677 .97 r
.7084 .09652 .715 .1044 .72994 .10478 .7234 .09686 Metetra
.262 .586 .946 r
.7234 .09686 .72994 .10478 .74522 .10782 .73873 .09987 Metetra
.852 .857 .846 r
.08627 .33477 .0956 .33825 .10836 .32577 .0991 .32222 Metetra
.817 .87 .886 r
.0991 .32222 .10836 .32577 .12077 .31584 .11159 .31222 Metetra
.768 .879 .927 r
.11159 .31222 .12077 .31584 .13292 .30819 .12379 .30453 Metetra
.698 .877 .965 r
.12379 .30453 .13292 .30819 .14484 .30259 .13576 .29889 Metetra
.607 .859 .991 r
.13576 .29889 .14484 .30259 .15659 .29881 .14756 .29508 Metetra
.493 .822 1 r
.14756 .29508 .15659 .29881 .16822 .29662 .15923 .29286 Metetra
.366 .764 .986 r
.15923 .29286 .16822 .29662 .17977 .2958 .17081 .29203 Metetra
.239 .695 .952 r
.17081 .29203 .17977 .2958 .19127 .29616 .18234 .29238 Metetra
.125 .623 .907 r
.18234 .29238 .19127 .29616 .20276 .29749 .19386 .2937 Metetra
.033 .558 .862 r
.19386 .2937 .20276 .29749 .21427 .2996 .20539 .2958 Metetra
0 .508 .824 r
.20539 .2958 .21427 .2996 .22583 .30229 .21698 .29849 Metetra
0 .474 .797 r
.21698 .29849 .22583 .30229 .23746 .30538 .22864 .30158 Metetra
0 .457 .783 r
.22864 .30158 .23746 .30538 .24919 .30869 .2404 .30489 Metetra
0 .456 .782 r
.2404 .30489 .24919 .30869 .26104 .31204 .25227 .30824 Metetra
0 .47 .794 r
.25227 .30824 .26104 .31204 .27301 .31527 .26427 .31147 Metetra
0 .497 .815 r
.26427 .31147 .27301 .31527 .28513 .31821 .27642 .31441 Metetra
.002 .536 .845 r
.27642 .31441 .28513 .31821 .2974 .32072 .28872 .31692 Metetra
.067 .584 .879 r
.28872 .31692 .2974 .32072 .30983 .32266 .30119 .31885 Metetra
.144 .637 .914 r
.30119 .31885 .30983 .32266 .32241 .32389 .31381 .32007 Metetra
.228 .692 .946 r
.31381 .32007 .32241 .32389 .33516 .32431 .3266 .32048 Metetra
.316 .744 .972 r
.3266 .32048 .33516 .32431 .34806 .32381 .33955 .31996 Metetra
.402 .79 .99 r
.33955 .31996 .34806 .32381 .36111 .32232 .35265 .31845 Metetra
.483 .828 .998 r
.35265 .31845 .36111 .32232 .3743 .31978 .3659 .31588 Metetra
.555 .858 .997 r
.3659 .31588 .3743 .31978 .38763 .31614 .37928 .3122 Metetra
.618 .879 .99 r
.37928 .3122 .38763 .31614 .40107 .31137 .39279 .3074 Metetra
.67 .893 .978 r
.39279 .3074 .40107 .31137 .41462 .30547 .4064 .30146 Metetra
.714 .902 .963 r
.4064 .30146 .41462 .30547 .42827 .29847 .42012 .2944 Metetra
.749 .908 .947 r
.42012 .2944 .42827 .29847 .44199 .29039 .43391 .28627 Metetra
.777 .91 .931 r
.43391 .28627 .44199 .29039 .45577 .2813 .44777 .27711 Metetra
.8 .91 .916 r
.44777 .27711 .45577 .2813 .46961 .27127 .46169 .26701 Metetra
.818 .91 .902 r
.46169 .26701 .46961 .27127 .48347 .26039 .47564 .25606 Metetra
.832 .909 .891 r
.47564 .25606 .48347 .26039 .49736 .24877 .48961 .24437 Metetra
.843 .908 .881 r
.48961 .24437 .49736 .24877 .51127 .23655 .5036 .23207 Metetra
.85 .907 .874 r
.5036 .23207 .51127 .23655 .52518 .22386 .5176 .2193 Metetra
.855 .906 .869 r
.5176 .2193 .52518 .22386 .53908 .21084 .53159 .20621 Metetra
.858 .906 .866 r
.53159 .20621 .53908 .21084 .55299 .19767 .54558 .19295 Metetra
.857 .906 .866 r
.54558 .19295 .55299 .19767 .56689 .18452 .55957 .17972 Metetra
.855 .906 .869 r
.55957 .17972 .56689 .18452 .58079 .17156 .57356 .16668 Metetra
.848 .907 .875 r
.57356 .16668 .58079 .17156 .59469 .15898 .58755 .15402 Metetra
.838 .907 .884 r
.58755 .15402 .59469 .15898 .60862 .14697 .60156 .14193 Metetra
.824 .908 .897 r
.60156 .14193 .60862 .14697 .62257 .13574 .6156 .13063 Metetra
.802 .907 .913 r
.6156 .13063 .62257 .13574 .63658 .12548 .62969 .1203 Metetra
.772 .903 .932 r
.62969 .1203 .63658 .12548 .65067 .11641 .64386 .11117 Metetra
.73 .894 .954 r
.64386 .11117 .65067 .11641 .66485 .10875 .65812 .10345 Metetra
.67 .877 .976 r
.65812 .10345 .66485 .10875 .67918 .10272 .67252 .09737 Metetra
.586 .846 .994 r
.67252 .09737 .67918 .10272 .69368 .09856 .6871 .09316 Metetra
.471 .791 .999 r
.6871 .09316 .69368 .09856 .7084 .09652 .70189 .09109 Metetra
.32 .705 .981 r
.70189 .09109 .7084 .09652 .7234 .09686 .71695 .09141 Metetra
.138 .583 .927 r
.71695 .09141 .7234 .09686 .73873 .09987 .73234 .09441 Metetra
.867 .923 .863 r
.07643 .33411 .08627 .33477 .0991 .32222 .08935 .32147 Metetra
.821 .943 .905 r
.08935 .32147 .0991 .32222 .11159 .31222 .10191 .31141 Metetra
.751 .951 .942 r
.10191 .31141 .11159 .31222 .12379 .30453 .11418 .30367 Metetra
.647 .937 .965 r
.11418 .30367 .12379 .30453 .13576 .29889 .12622 .29799 Metetra
.508 .892 .96 r
.12622 .29799 .13576 .29889 .14756 .29508 .13807 .29414 Metetra
.344 .811 .921 r
.13807 .29414 .14756 .29508 .15923 .29286 .14978 .29191 Metetra
.178 .707 .852 r
.14978 .29191 .15923 .29286 .17081 .29203 .16141 .29107 Metetra
.03 .598 .77 r
.16141 .29107 .17081 .29203 .18234 .29238 .17298 .29141 Metetra
.089 0 0 r
.17298 .29141 .18234 .29238 .19386 .2937 .18454 .29274 Metetra
.176 0 0 r
.18454 .29274 .19386 .2937 .20539 .2958 .19611 .29485 Metetra
.236 0 0 r
.19611 .29485 .20539 .2958 .21698 .29849 .20773 .29756 Metetra
.273 0 0 r
.20773 .29756 .21698 .29849 .22864 .30158 .21943 .30066 Metetra
.29 0 0 r
.21943 .30066 .22864 .30158 .2404 .30489 .23122 .30399 Metetra
.291 0 0 r
.23122 .30399 .2404 .30489 .25227 .30824 .24313 .30736 Metetra
.277 0 0 r
.24313 .30736 .25227 .30824 .26427 .31147 .25517 .31061 Metetra
.248 0 0 r
.25517 .31061 .26427 .31147 .27642 .31441 .26736 .31357 Metetra
.204 0 0 r
.26736 .31357 .27642 .31441 .28872 .31692 .27971 .31609 Metetra
.145 0 0 r
.27971 .31609 .28872 .31692 .30119 .31885 .29222 .31803 Metetra
.072 0 0 r
.29222 .31803 .30119 .31885 .31381 .32007 .30489 .31926 Metetra
.015 .588 .754 r
.30489 .31926 .31381 .32007 .3266 .32048 .31773 .31966 Metetra
.113 .662 .808 r
.31773 .31966 .3266 .32048 .33955 .31996 .33074 .31914 Metetra
.216 .735 .857 r
.33074 .31914 .33955 .31996 .35265 .31845 .3439 .31762 Metetra
.32 .801 .896 r
.3439 .31762 .35265 .31845 .3659 .31588 .35722 .31502 Metetra
.418 .857 .924 r
.35722 .31502 .3659 .31588 .37928 .3122 .37067 .31132 Metetra
.507 .9 .94 r
.37067 .31132 .37928 .3122 .39279 .3074 .38426 .30647 Metetra
.584 .932 .946 r
.38426 .30647 .39279 .3074 .4064 .30146 .39796 .30049 Metetra
.648 .953 .944 r
.39796 .30049 .4064 .30146 .42012 .2944 .41175 .29338 Metetra
.7 .966 .936 r
.41175 .29338 .42012 .2944 .43391 .28627 .42564 .28518 Metetra
.742 .974 .926 r
.42564 .28518 .43391 .28627 .44777 .27711 .43959 .27596 Metetra
.774 .977 .914 r
.43959 .27596 .44777 .27711 .46169 .26701 .4536 .26579 Metetra
.8 .978 .902 r
.4536 .26579 .46169 .26701 .47564 .25606 .46764 .25476 Metetra
.819 .977 .892 r
.46764 .25476 .47564 .25606 .48961 .24437 .48172 .24298 Metetra
.834 .976 .882 r
.48172 .24298 .48961 .24437 .5036 .23207 .49581 .23059 Metetra
.844 .975 .875 r
.49581 .23059 .5036 .23207 .5176 .2193 .50991 .21772 Metetra
.851 .974 .87 r
.50991 .21772 .5176 .2193 .53159 .20621 .52401 .20453 Metetra
.854 .973 .868 r
.52401 .20453 .53159 .20621 .54558 .19295 .5381 .19118 Metetra
.854 .973 .868 r
.5381 .19118 .54558 .19295 .55957 .17972 .55219 .17785 Metetra
.85 .974 .871 r
.55219 .17785 .55957 .17972 .57356 .16668 .56628 .16471 Metetra
.842 .975 .877 r
.56628 .16471 .57356 .16668 .58755 .15402 .58038 .15196 Metetra
.829 .976 .886 r
.58038 .15196 .58755 .15402 .60156 .14193 .59449 .13979 Metetra
.809 .976 .899 r
.59449 .13979 .60156 .14193 .6156 .13063 .60863 .1284 Metetra
.781 .975 .915 r
.60863 .1284 .6156 .13063 .62969 .1203 .62282 .118 Metetra
.74 .969 .932 r
.62282 .118 .62969 .1203 .64386 .11117 .63708 .10879 Metetra
.682 .955 .95 r
.63708 .10879 .64386 .11117 .65812 .10345 .65143 .10101 Metetra
.599 .928 .964 r
.65143 .10101 .65812 .10345 .67252 .09737 .66592 .09488 Metetra
.486 .877 .965 r
.66592 .09488 .67252 .09737 .6871 .09316 .68058 .09064 Metetra
.335 .793 .943 r
.68058 .09064 .6871 .09316 .70189 .09109 .69546 .08854 Metetra
.151 .67 .887 r
.69546 .08854 .70189 .09109 .71695 .09141 .7106 .08885 Metetra
0 .513 .794 r
.7106 .08885 .71695 .09141 .73234 .09441 .72608 .09186 Metetra
.854 .985 .854 r
.06598 .33671 .07643 .33411 .08935 .32147 .079 .32397 Metetra
.776 .993 .877 r
.079 .32397 .08935 .32147 .10191 .31141 .09166 .31384 Metetra
.655 .971 .878 r
.09166 .31384 .10191 .31141 .11418 .30367 .10401 .30604 Metetra
.488 .902 .84 r
.10401 .30604 .11418 .30367 .12622 .29799 .11612 .30032 Metetra
.293 .787 .76 r
.11612 .30032 .12622 .29799 .13807 .29414 .12804 .29645 Metetra
.12804 .29645 .13807 .29414 .14978 .29191 .13981 .29421 Metetra
.059 0 0 r
.13981 .29421 .14978 .29191 .16141 .29107 .15149 .29337 Metetra
.183 0 0 r
.15149 .29337 .16141 .29107 .17298 .29141 .16312 .29372 Metetra
.273 0 0 r
.16312 .29372 .17298 .29141 .18454 .29274 .17472 .29507 Metetra
.335 0 0 r
.17472 .29507 .18454 .29274 .19611 .29485 .18634 .29721 Metetra
.377 0 0 r
.18634 .29721 .19611 .29485 .20773 .29756 .19801 .29995 Metetra
.403 0 0 r
.19801 .29995 .20773 .29756 .21943 .30066 .20975 .30309 Metetra
.415 0 0 r
.20975 .30309 .21943 .30066 .23122 .30399 .22159 .30646 Metetra
.416 0 0 r
.22159 .30646 .23122 .30399 .24313 .30736 .23355 .30987 Metetra
.406 0 0 r
.23355 .30987 .24313 .30736 .25517 .31061 .24564 .31315 Metetra
.386 0 0 r
.24564 .31315 .25517 .31061 .26736 .31357 .25788 .31615 Metetra
.355 0 0 r
.25788 .31615 .26736 .31357 .27971 .31609 .27028 .3187 Metetra
.313 0 0 r
.27028 .3187 .27971 .31609 .29222 .31803 .28285 .32067 Metetra
.26 0 0 r
.28285 .32067 .29222 .31803 .30489 .31926 .29559 .32192 Metetra
.194 0 0 r
.29559 .32192 .30489 .31926 .31773 .31966 .3085 .32234 Metetra
.116 0 0 r
.3085 .32234 .31773 .31966 .33074 .31914 .32158 .32183 Metetra
.027 0 0 r
.32158 .32183 .33074 .31914 .3439 .31762 .33482 .3203 Metetra
.33482 .3203 .3439 .31762 .35722 .31502 .34822 .31769 Metetra
.34822 .31769 .35722 .31502 .37067 .31132 .36176 .31396 Metetra
.276 .77 .712 r
.36176 .31396 .37067 .31132 .38426 .30647 .37543 .30908 Metetra
.373 .832 .75 r
.37543 .30908 .38426 .30647 .39796 .30049 .38923 .30305 Metetra
.461 .882 .778 r
.38923 .30305 .39796 .30049 .41175 .29338 .40313 .29589 Metetra
.537 .92 .796 r
.40313 .29589 .41175 .29338 .42564 .28518 .41712 .28763 Metetra
.601 .948 .807 r
.41712 .28763 .42564 .28518 .43959 .27596 .43118 .27833 Metetra
.653 .967 .812 r
.43118 .27833 .43959 .27596 .4536 .26579 .4453 .26807 Metetra
.694 .98 .813 r
.4453 .26807 .4536 .26579 .46764 .25476 .45946 .25695 Metetra
.726 .988 .812 r
.45946 .25695 .46764 .25476 .48172 .24298 .47365 .24507 Metetra
.75 .993 .809 r
.47365 .24507 .48172 .24298 .49581 .23059 .48786 .23258 Metetra
.767 .995 .807 r
.48786 .23258 .49581 .23059 .50991 .21772 .50208 .2196 Metetra
.778 .997 .805 r
.50208 .2196 .50991 .21772 .52401 .20453 .5163 .2063 Metetra
.783 .997 .803 r
.5163 .2063 .52401 .20453 .5381 .19118 .53051 .19284 Metetra
.783 .997 .804 r
.53051 .19284 .5381 .19118 .55219 .17785 .54473 .17939 Metetra
.777 .996 .805 r
.54473 .17939 .55219 .17785 .56628 .16471 .55894 .16614 Metetra
.764 .995 .808 r
.55894 .16614 .56628 .16471 .58038 .15196 .57315 .15328 Metetra
.743 .991 .812 r
.57315 .15328 .58038 .15196 .59449 .13979 .58738 .141 Metetra
.712 .985 .817 r
.58738 .141 .59449 .13979 .60863 .1284 .60164 .12952 Metetra
.668 .973 .822 r
.60164 .12952 .60863 .1284 .62282 .118 .61594 .11902 Metetra
.607 .952 .824 r
.61594 .11902 .62282 .118 .63708 .10879 .63031 .10974 Metetra
.524 .917 .82 r
.63031 .10974 .63708 .10879 .65143 .10101 .64478 .1019 Metetra
.413 .86 .803 r
.64478 .1019 .65143 .10101 .66592 .09488 .65938 .09572 Metetra
.272 .775 .769 r
.65938 .09572 .66592 .09488 .68058 .09064 .67415 .09144 Metetra
.106 .659 .71 r
.67415 .09144 .68058 .09064 .69546 .08854 .68913 .08933 Metetra
.072 0 0 r
.68913 .08933 .69546 .08854 .7106 .08885 .70437 .08964 Metetra
.245 0 0 r
.70437 .08964 .7106 .08885 .72608 .09186 .71995 .09268 Metetra
.767 .99 .771 r
.05482 .34307 .06598 .33671 .079 .32397 .06796 .33022 Metetra
.623 .943 .735 r
.06796 .33022 .079 .32397 .09166 .31384 .08072 .32 Metetra
.434 .843 .659 r
.08072 .32 .09166 .31384 .10401 .30604 .09317 .31213 Metetra
.09317 .31213 .10401 .30604 .11612 .30032 .10537 .30638 Metetra
.10537 .30638 .11612 .30032 .12804 .29645 .11736 .30249 Metetra
.117 0 0 r
.11736 .30249 .12804 .29645 .13981 .29421 .12921 .30024 Metetra
.233 0 0 r
.12921 .30024 .13981 .29421 .15149 .29337 .14096 .29942 Metetra
.318 0 0 r
.14096 .29942 .15149 .29337 .16312 .29372 .15265 .2998 Metetra
.378 0 0 r
.15265 .2998 .16312 .29372 .17472 .29507 .16431 .30119 Metetra
.42 0 0 r
.16431 .30119 .17472 .29507 .18634 .29721 .17599 .30338 Metetra
.449 0 0 r
.17599 .30338 .18634 .29721 .19801 .29995 .18772 .30617 Metetra
.466 0 0 r
.18772 .30617 .19801 .29995 .20975 .30309 .19952 .30937 Metetra
.474 0 0 r
.19952 .30937 .20975 .30309 .22159 .30646 .21142 .3128 Metetra
.475 0 0 r
.21142 .3128 .22159 .30646 .23355 .30987 .22343 .31628 Metetra
.468 0 0 r
.22343 .31628 .23355 .30987 .24564 .31315 .23559 .31963 Metetra
.454 0 0 r
.23559 .31963 .24564 .31315 .25788 .31615 .2479 .32268 Metetra
.433 0 0 r
.2479 .32268 .25788 .31615 .27028 .3187 .26037 .32529 Metetra
.405 0 0 r
.26037 .32529 .27028 .3187 .28285 .32067 .27301 .32731 Metetra
.369 0 0 r
.27301 .32731 .28285 .32067 .29559 .32192 .28583 .3286 Metetra
.324 0 0 r
.28583 .3286 .29559 .32192 .3085 .32234 .29882 .32905 Metetra
.271 0 0 r
.29882 .32905 .3085 .32234 .32158 .32183 .31199 .32856 Metetra
.209 0 0 r
.31199 .32856 .32158 .32183 .33482 .3203 .32533 .32704 Metetra
.139 0 0 r
.32533 .32704 .33482 .3203 .34822 .31769 .33882 .32443 Metetra
.061 0 0 r
.33882 .32443 .34822 .31769 .36176 .31396 .35247 .32069 Metetra
.35247 .32069 .36176 .31396 .37543 .30908 .36626 .31578 Metetra
.36626 .31578 .37543 .30908 .38923 .30305 .38017 .3097 Metetra
.38017 .3097 .38923 .30305 .40313 .29589 .39419 .30248 Metetra
.39419 .30248 .40313 .29589 .41712 .28763 .4083 .29415 Metetra
.4083 .29415 .41712 .28763 .43118 .27833 .42249 .28476 Metetra
.42249 .28476 .43118 .27833 .4453 .26807 .43674 .27441 Metetra
.462 .831 .582 r
.43674 .27441 .4453 .26807 .45946 .25695 .45104 .26318 Metetra
.507 .856 .596 r
.45104 .26318 .45946 .25695 .47365 .24507 .46537 .25119 Metetra
.542 .873 .606 r
.46537 .25119 .47365 .24507 .48786 .23258 .47971 .23857 Metetra
.567 .886 .612 r
.47971 .23857 .48786 .23258 .50208 .2196 .49407 .22547 Metetra
.584 .893 .616 r
.49407 .22547 .50208 .2196 .5163 .2063 .50843 .21203 Metetra
.592 .897 .618 r
.50843 .21203 .5163 .2063 .53051 .19284 .52279 .19843 Metetra
.591 .897 .618 r
.52279 .19843 .53051 .19284 .54473 .17939 .53715 .18485 Metetra
.582 .893 .616 r
.53715 .18485 .54473 .17939 .55894 .16614 .5515 .17147 Metetra
.562 .884 .612 r
.5515 .17147 .55894 .16614 .57315 .15328 .56586 .15848 Metetra
.532 .869 .606 r
.56586 .15848 .57315 .15328 .58738 .141 .58022 .14609 Metetra
.488 .848 .597 r
.58022 .14609 .58738 .141 .60164 .12952 .59462 .13449 Metetra
.43 .817 .583 r
.59462 .13449 .60164 .12952 .61594 .11902 .60906 .1239 Metetra
.60906 .1239 .61594 .11902 .63031 .10974 .62356 .11453 Metetra
.62356 .11453 .63031 .10974 .64478 .1019 .63816 .10662 Metetra
.63816 .10662 .64478 .1019 .65938 .09572 .65289 .10038 Metetra
.65289 .10038 .65938 .09572 .67415 .09144 .66779 .09608 Metetra
.115 0 0 r
.66779 .09608 .67415 .09144 .68913 .08933 .68289 .09396 Metetra
.249 0 0 r
.68289 .09396 .68913 .08933 .70437 .08964 .69826 .0943 Metetra
.373 0 0 r
.69826 .0943 .70437 .08964 .71995 .09268 .71396 .0974 Metetra
.565 .872 .575 r
.04281 .35375 .05482 .34307 .06796 .33022 .05609 .34076 Metetra
.05609 .34076 .06796 .33022 .08072 .32 .06898 .33044 Metetra
.06898 .33044 .08072 .32 .09317 .31213 .08155 .32251 Metetra
.006 0 0 r
.08155 .32251 .09317 .31213 .10537 .30638 .09385 .31671 Metetra
.146 0 0 r
.09385 .31671 .10537 .30638 .11736 .30249 .10594 .31281 Metetra
.252 0 0 r
.10594 .31281 .11736 .30249 .12921 .30024 .11788 .31057 Metetra
.331 0 0 r
.11788 .31057 .12921 .30024 .14096 .29942 .12971 .30978 Metetra
.389 0 .008 r
.12971 .30978 .14096 .29942 .15265 .2998 .14147 .31021 Metetra
.431 0 .038 r
.14147 .31021 .15265 .2998 .16431 .30119 .15321 .31165 Metetra
.46 0 .06 r
.15321 .31165 .16431 .30119 .17599 .30338 .16497 .31391 Metetra
.481 .017 .075 r
.16497 .31391 .17599 .30338 .18772 .30617 .17676 .31678 Metetra
.493 .031 .085 r
.17676 .31678 .18772 .30617 .19952 .30937 .18864 .32008 Metetra
.499 .038 .089 r
.18864 .32008 .19952 .30937 .21142 .3128 .20061 .3236 Metetra
.5 .038 .089 r
.20061 .3236 .21142 .3128 .22343 .31628 .2127 .32717 Metetra
.495 .033 .086 r
.2127 .32717 .22343 .31628 .23559 .31963 .22493 .33061 Metetra
.485 .022 .079 r
.22493 .33061 .23559 .31963 .2479 .32268 .23732 .33375 Metetra
.469 .005 .068 r
.23732 .33375 .2479 .32268 .26037 .32529 .24988 .33645 Metetra
.449 0 .054 r
.24988 .33645 .26037 .32529 .27301 .32731 .26261 .33854 Metetra
.424 0 .037 r
.26261 .33854 .27301 .32731 .28583 .3286 .27552 .3399 Metetra
.393 0 .017 r
.27552 .3399 .28583 .3286 .29882 .32905 .28862 .3404 Metetra
.356 0 0 r
.28862 .3404 .29882 .32905 .31199 .32856 .3019 .33995 Metetra
.313 0 0 r
.3019 .33995 .31199 .32856 .32533 .32704 .31535 .33846 Metetra
.265 0 0 r
.31535 .33846 .32533 .32704 .33882 .32443 .32896 .33585 Metetra
.212 0 0 r
.32896 .33585 .33882 .32443 .35247 .32069 .34274 .3321 Metetra
.154 0 0 r
.34274 .3321 .35247 .32069 .36626 .31578 .35665 .32716 Metetra
.093 0 0 r
.35665 .32716 .36626 .31578 .38017 .3097 .3707 .32104 Metetra
.031 0 0 r
.3707 .32104 .38017 .3097 .39419 .30248 .38486 .31376 Metetra
.38486 .31376 .39419 .30248 .4083 .29415 .39912 .30535 Metetra
.39912 .30535 .4083 .29415 .42249 .28476 .41346 .29587 Metetra
.41346 .29587 .42249 .28476 .43674 .27441 .42787 .28541 Metetra
.42787 .28541 .43674 .27441 .45104 .26318 .44233 .27406 Metetra
.44233 .27406 .45104 .26318 .46537 .25119 .45682 .26194 Metetra
.45682 .26194 .46537 .25119 .47971 .23857 .47133 .24917 Metetra
.47133 .24917 .47971 .23857 .49407 .22547 .48585 .23592 Metetra
.48585 .23592 .49407 .22547 .50843 .21203 .50038 .22233 Metetra
.50038 .22233 .50843 .21203 .52279 .19843 .5149 .20857 Metetra
.5149 .20857 .52279 .19843 .53715 .18485 .52942 .19483 Metetra
.52942 .19483 .53715 .18485 .5515 .17147 .54394 .1813 Metetra
.54394 .1813 .5515 .17147 .56586 .15848 .55846 .16816 Metetra
.55846 .16816 .56586 .15848 .58022 .14609 .57299 .15563 Metetra
.57299 .15563 .58022 .14609 .59462 .13449 .58755 .1439 Metetra
.58755 .1439 .59462 .13449 .60906 .1239 .60215 .13319 Metetra
.60215 .13319 .60906 .1239 .62356 .11453 .61681 .12373 Metetra
.61681 .12373 .62356 .11453 .63816 .10662 .63157 .11574 Metetra
.066 0 0 r
.63157 .11574 .63816 .10662 .65289 .10038 .64645 .10946 Metetra
.16 0 0 r
.64645 .10946 .65289 .10038 .66779 .09608 .6615 .10513 Metetra
.256 0 0 r
.6615 .10513 .66779 .09608 .68289 .09396 .67676 .10303 Metetra
.35 0 0 r
.67676 .10303 .68289 .09396 .69826 .0943 .69228 .10342 Metetra
.438 0 0 r
.69228 .10342 .69826 .0943 .71396 .0974 .70812 .1066 Metetra
.02983 .36937 .04281 .35375 .05609 .34076 .04327 .35622 Metetra
.04327 .35622 .05609 .34076 .06898 .33044 .05631 .34578 Metetra
.031 0 0 r
.05631 .34578 .06898 .33044 .08155 .32251 .069 .33777 Metetra
.158 0 0 r
.069 .33777 .08155 .32251 .09385 .31671 .08143 .33194 Metetra
.255 0 .017 r
.08143 .33194 .09385 .31671 .10594 .31281 .09363 .32803 Metetra
.329 0 .064 r
.09363 .32803 .10594 .31281 .11788 .31057 .10567 .32582 Metetra
.385 0 .1 r
.10567 .32582 .11788 .31057 .12971 .30978 .1176 .32507 Metetra
.426 .002 .127 r
.1176 .32507 .12971 .30978 .14147 .31021 .12946 .32557 Metetra
.457 .034 .147 r
.12946 .32557 .14147 .31021 .15321 .31165 .1413 .3271 Metetra
.479 .058 .161 r
.1413 .3271 .15321 .31165 .16497 .31391 .15314 .32946 Metetra
.495 .074 .171 r
.15314 .32946 .16497 .31391 .17676 .31678 .16502 .33244 Metetra
.504 .085 .178 r
.16502 .33244 .17676 .31678 .18864 .32008 .17698 .33585 Metetra
.509 .09 .181 r
.17698 .33585 .18864 .32008 .20061 .3236 .18904 .3395 Metetra
.509 .09 .181 r
.18904 .3395 .20061 .3236 .2127 .32717 .20123 .3432 Metetra
.505 .086 .178 r
.20123 .3432 .2127 .32717 .22493 .33061 .21355 .34677 Metetra
.498 .078 .174 r
.21355 .34677 .22493 .33061 .23732 .33375 .22604 .35004 Metetra
.486 .066 .167 r
.22604 .35004 .23732 .33375 .24988 .33645 .2387 .35284 Metetra
.471 .05 .158 r
.2387 .35284 .24988 .33645 .26261 .33854 .25155 .35504 Metetra
.452 .03 .146 r
.25155 .35504 .26261 .33854 .27552 .3399 .26458 .35649 Metetra
.429 .006 .133 r
.26458 .35649 .27552 .3399 .28862 .3404 .27779 .35707 Metetra
.402 0 .118 r
.27779 .35707 .28862 .3404 .3019 .33995 .2912 .35668 Metetra
.371 0 .101 r
.2912 .35668 .3019 .33995 .31535 .33846 .30478 .35523 Metetra
.337 0 .083 r
.30478 .35523 .31535 .33846 .32896 .33585 .31854 .35265 Metetra
.299 0 .063 r
.31854 .35265 .32896 .33585 .34274 .3321 .33247 .3489 Metetra
.258 0 .042 r
.33247 .3489 .34274 .3321 .35665 .32716 .34654 .34394 Metetra
.216 0 .02 r
.34654 .34394 .35665 .32716 .3707 .32104 .36075 .33778 Metetra
.171 0 0 r
.36075 .33778 .3707 .32104 .38486 .31376 .37508 .33043 Metetra
.127 0 0 r
.37508 .33043 .38486 .31376 .39912 .30535 .38951 .32194 Metetra
.083 0 0 r
.38951 .32194 .39912 .30535 .41346 .29587 .40403 .31236 Metetra
.042 0 0 r
.40403 .31236 .41346 .29587 .42787 .28541 .41862 .30177 Metetra
.004 0 0 r
.41862 .30177 .42787 .28541 .44233 .27406 .43326 .29028 Metetra
.43326 .29028 .44233 .27406 .45682 .26194 .44794 .278 Metetra
.44794 .278 .45682 .26194 .47133 .24917 .46264 .26507 Metetra
.46264 .26507 .47133 .24917 .48585 .23592 .47736 .25164 Metetra
.47736 .25164 .48585 .23592 .50038 .22233 .49208 .23787 Metetra
.49208 .23787 .50038 .22233 .5149 .20857 .5068 .22393 Metetra
.5068 .22393 .5149 .20857 .52942 .19483 .52152 .21 Metetra
.52152 .21 .52942 .19483 .54394 .1813 .53623 .19629 Metetra
.53623 .19629 .54394 .1813 .55846 .16816 .55094 .18298 Metetra
.55094 .18298 .55846 .16816 .57299 .15563 .56566 .17028 Metetra
.56566 .17028 .57299 .15563 .58755 .1439 .58041 .15841 Metetra
.028 0 0 r
.58041 .15841 .58755 .1439 .60215 .13319 .59519 .14757 Metetra
.079 0 0 r
.59519 .14757 .60215 .13319 .61681 .12373 .61004 .138 Metetra
.136 0 0 r
.61004 .138 .61681 .12373 .63157 .11574 .62498 .12993 Metetra
.199 0 0 r
.62498 .12993 .63157 .11574 .64645 .10946 .64005 .1236 Metetra
.266 0 .013 r
.64005 .1236 .64645 .10946 .6615 .10513 .65528 .11926 Metetra
.335 0 .038 r
.65528 .11926 .6615 .10513 .67676 .10303 .67072 .11718 Metetra
.403 0 .063 r
.67072 .11718 .67676 .10303 .69228 .10342 .68642 .11764 Metetra
.469 .014 .087 r
.68642 .11764 .69228 .10342 .70812 .1066 .70245 .12096 Metetra
.01568 .39065 .02983 .36937 .04327 .35622 .02932 .37732 Metetra
.044 0 0 r
.02932 .37732 .04327 .35622 .05631 .34578 .04253 .36674 Metetra
.16 0 .037 r
.04253 .36674 .05631 .34578 .069 .33777 .05538 .35866 Metetra
.251 0 .09 r
.05538 .35866 .069 .33777 .08143 .33194 .06795 .35278 Metetra
.321 0 .131 r
.06795 .35278 .08143 .33194 .09363 .32803 .08029 .34888 Metetra
.374 0 .163 r
.08029 .34888 .09363 .32803 .10567 .32582 .09246 .3467 Metetra
.416 .025 .187 r
.09246 .3467 .10567 .32582 .1176 .32507 .1045 .34602 Metetra
.447 .057 .206 r
.1045 .34602 .1176 .32507 .12946 .32557 .11647 .34661 Metetra
.471 .082 .219 r
.11647 .34661 .12946 .32557 .1413 .3271 .12841 .34826 Metetra
.489 .1 .23 r
.12841 .34826 .1413 .3271 .15314 .32946 .14036 .35075 Metetra
.501 .113 .236 r
.14036 .35075 .15314 .32946 .16502 .33244 .15235 .35389 Metetra
.509 .121 .241 r
.15235 .35389 .16502 .33244 .17698 .33585 .16442 .35746 Metetra
.512 .125 .243 r
.16442 .35746 .17698 .33585 .18904 .3395 .17659 .36127 Metetra
.513 .125 .243 r
.17659 .36127 .18904 .3395 .20123 .3432 .18888 .36514 Metetra
.509 .122 .241 r
.18888 .36514 .20123 .3432 .21355 .34677 .20132 .36887 Metetra
.503 .116 .238 r
.20132 .36887 .21355 .34677 .22604 .35004 .21393 .3723 Metetra
.494 .106 .233 r
.21393 .3723 .22604 .35004 .2387 .35284 .22672 .37526 Metetra
.482 .094 .227 r
.22672 .37526 .2387 .35284 .25155 .35504 .23969 .3776 Metetra
.467 .079 .219 r
.23969 .3776 .25155 .35504 .26458 .35649 .25286 .37918 Metetra
.449 .061 .21 r
.25286 .37918 .26458 .35649 .27779 .35707 .26622 .37987 Metetra
.428 .041 .2 r
.26622 .37987 .27779 .35707 .2912 .35668 .27978 .37957 Metetra
.405 .018 .188 r
.27978 .37957 .2912 .35668 .30478 .35523 .29353 .37818 Metetra
.379 0 .176 r
.29353 .37818 .30478 .35523 .31854 .35265 .30746 .37564 Metetra
.351 0 .162 r
.30746 .37564 .31854 .35265 .33247 .3489 .32156 .3719 Metetra
.321 0 .148 r
.32156 .3719 .33247 .3489 .34654 .34394 .33582 .36693 Metetra
.29 0 .134 r
.33582 .36693 .34654 .34394 .36075 .33778 .35022 .36073 Metetra
.257 0 .119 r
.35022 .36073 .36075 .33778 .37508 .33043 .36474 .35332 Metetra
.225 0 .104 r
.36474 .35332 .37508 .33043 .38951 .32194 .37938 .34473 Metetra
.193 0 .09 r
.37938 .34473 .38951 .32194 .40403 .31236 .39411 .33503 Metetra
.163 0 .077 r
.39411 .33503 .40403 .31236 .41862 .30177 .40891 .3243 Metetra
.135 0 .064 r
.40891 .3243 .41862 .30177 .43326 .29028 .42377 .31265 Metetra
.11 0 .054 r
.42377 .31265 .43326 .29028 .44794 .278 .43867 .30019 Metetra
.089 0 .045 r
.43867 .30019 .44794 .278 .46264 .26507 .4536 .28707 Metetra
.073 0 .038 r
.4536 .28707 .46264 .26507 .47736 .25164 .46854 .27343 Metetra
.062 0 .033 r
.46854 .27343 .47736 .25164 .49208 .23787 .48349 .25944 Metetra
.056 0 .031 r
.48349 .25944 .49208 .23787 .5068 .22393 .49843 .24529 Metetra
.056 0 .031 r
.49843 .24529 .5068 .22393 .52152 .21 .51337 .23115 Metetra
.063 0 .034 r
.51337 .23115 .52152 .21 .53623 .19629 .52831 .21722 Metetra
.076 0 .039 r
.52831 .21722 .53623 .19629 .55094 .18298 .54325 .20371 Metetra
.096 0 .046 r
.54325 .20371 .55094 .18298 .56566 .17028 .55819 .19082 Metetra
.121 0 .056 r
.55819 .19082 .56566 .17028 .58041 .15841 .57316 .17877 Metetra
.153 0 .068 r
.57316 .17877 .58041 .15841 .59519 .14757 .58817 .16779 Metetra
.191 0 .081 r
.58817 .16779 .59519 .14757 .61004 .138 .60323 .15811 Metetra
.233 0 .096 r
.60323 .15811 .61004 .138 .62498 .12993 .61839 .14995 Metetra
.28 0 .112 r
.61839 .14995 .62498 .12993 .64005 .1236 .63367 .14357 Metetra
.329 0 .128 r
.63367 .14357 .64005 .1236 .65528 .11926 .64912 .13923 Metetra
.38 0 .145 r
.64912 .13923 .65528 .11926 .67072 .11718 .66477 .13719 Metetra
.432 .023 .161 r
.66477 .13719 .67072 .11718 .68642 .11764 .68069 .13776 Metetra
.483 .068 .176 r
.68069 .13776 .68642 .11764 .70245 .12096 .69694 .14125 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10103 .23013 m
.10573 .23471 L
s
[(-1)] .09164 .22096 1 .9755 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60933 .03109 m
.6131 .03647 L
s
[(1)] .60181 .02034 .69935 1 Mshowa
.125 Mabswid
.14766 .21187 m
.15043 .21466 L
s
.19515 .19327 m
.19788 .19611 L
s
.24353 .17433 m
.24621 .17721 L
s
.29283 .15503 m
.29545 .15796 L
s
.39427 .1153 m
.39678 .11833 L
s
.44647 .09487 m
.44892 .09794 L
s
.49969 .07402 m
.50208 .07715 L
s
.55397 .05277 m
.55629 .05595 L
s
.05524 .24806 m
.0581 .25076 L
s
.66582 .00897 m
.668 .01225 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[170]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00[@3oool5000006h0oooo002_
0?ooo`030000003oool0oooo06h0oooo002_0?ooo`030000003oool0oooo06h0oooo002_0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0E03oool00:l0oooo00<000000?ooo`3oool0
KP3oool00:h0oooo0P00001`0?ooo`00a03oool00`000000oooo0?ooo`1I0?ooo`00o`3ooolQ0?oo
o`00b`3oool00`000000oooo0?ooo`1B0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00]@3oool00`000000oooo0?ooo`0V0?ooo`D00000?@3oool00>00oooo
00<000000?ooo`3oool0?@3oool00>00oooo00<000000?ooo`3oool0?@3oool00=P0oooo10000004
0?ooo`030000003oool0oooo03d0oooo003P0?ooo`030000003oool0oooo03d0oooo002U0?ooo`03
0000003oool0oooo03L0oooo0P00000o0?ooo`00dP3oool00`000000oooo0?ooo`1;0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00UP3oool00`000000oooo
0?ooo`270?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool9000004l0oooo00340?ooo`D0
0000100o00000`000000G`0005l00004000004`0oooo001U0?ooo`800000FP3oool=000000<0G`00
1@0000030?ooo`030000003oool0oooo04@0oooo001T0?ooo`040000003oool0oooo00000200oooo
00<000000?ooo`3oool0=03oool30000000302P000000000@@000080@@0000D0000005T0001I0000
F@0000000002070000<000000`1Y[OP4000004P0oooo001T0?ooo`040000003oool0oooo000005D0
oooo0`00000302P00003000000110000000000L000000P1`00040000000306V]n0000000@iKb0080
@iKb00<000000?ooo`3oool0A@3oool006@0oooo00@000000?ooo`3oool00000D`3oool200000004
010000000000:00002P000D00000101W01000`000000N0<F07P35P030000000308f`kP000000M:?_
00L00000AP3oool006@0oooo00@000000?ooo`3oool00000D@3oool30000008040001000000305D0
2@050000001W0100I`0@06L040000000101h0aH010000000SK3^08f`kP00000307BSk`030000001E
T>`0EI3/0080EI3/00<000000?ooo`3oool0@`3oool006D0oooo0P00001@0?ooo`@0000000<04000
0000000000000`1400<010000000E@0905D02@00000406L040030000001h0aH0N0<F0080N0<F00<0
000008f`kP2=/>h0200000000`1ET>`000000?ooo`140?ooo`00N@3oool00`000000oooo0?ooo`0i
0?ooo`L0000000D0<P000000001400<0A0030000000205D02@P000000P1h0aH400000080T:KT00@0
000007ZKiP1jVnH000000P1ORnD3000004@0oooo002d0?ooo`H000000P0b00000`000000A00304@0
0`040000000306409@000000KPDY00<0KPDY00<0000007/A;@0000000P0000000`2P[^400000092V
i002092Vi0050000001jVnH0NY_V07ZKiP0000000`1ORnD00`000000oooo0?ooo`120?ooo`00/P3o
ool600000003028000000000<P0000@0000000<0E00P0000001Q02D00P1Q02D01@000000KPDY06h5
:@1^1BT0000000@0Na4]00<000000:2^h@0000000`2@Y^@30000000307ZKiP000000Gh_U00<0Gh_U
00<000000?ooo`3oool0@@3oool00;40oooo1@000002028000<0000000D0A`0L0000001D0200E00P
0000000306409@030000001^1BT0KPDY0080KPDY00<0000007/A;@1k4Bd00P1k4Bd00`000000X:kQ
0000000300000003096Og@000000OYCO00L00000@`3oool00;00oooo100000000`0D000000000280
000200000080A`0L00D0000005@0801D0200E00P0000000306409@030000001^1BT0KPDY0080KPDY
00@0000007/A;@1k4Bd0Na4]0`00000209nVf`050000002AWmd0TIoM096Og@0000000`1nU=l01000
0000IXON06J7gP0000130?ooo`00[`3oool30000008050001000000304L070040000001D0200E00P
00000080H@0U1000000206h5:@030000001k4Bd0Na4]0080Na4]00<0000009nVf`2OY]/00P2OY]/0
1@000000TIoM096Og@2AWmd0000000<0OYCO00D0000006J7gP1VQmh0IXON000000020?ooo`030000
003oool0oooo03d0oooo001/0?ooo`030000003oool0oooo03l0oooo1000000201@000040000000k
01P0>`0H00000080A`0L00<0000005@0801D02001`0000000`2f]mX000000000000300000080Na4]
0P00000409nVf`X0000000<0IXON0000003oool0@@3oool00:d0oooo0P0000000`070000000001@0
000300000080>`0H00<0000004L0701701`00`0000020<K7fP8000000`2m^]L01@000000][OJ0000
00000000/joD00D000000P2OY]/3000000<0TI[H00H00000082@fP20T=X0P93J0000001ZPmT30000
0440oooo002/0?ooo`8000000P07000200000006030050000000>`0H03/060000000A`0L0`000003
0<K7fP0300000032_=@0000000<0_K[G0P0000030;>_e0040000002[[=P0ZjcH0:^/f0<000000`2O
XMH01@000000TI[H096Jf02AV]P0000000<0P93J00@0000006Z3f@1ZPmT00000@@3oool00:/0oooo
0`0000000`070000000000000002030050030000000k01P0>`0H008000000P3:b=P010000000a/OJ
0000000000020<:le0060000002m^]L000000000002j/]800000102c[m@300000080ZJKC00D00000
09nQeP2OXMH0Wj7F00000003096Jf00500000020T=X0P93J082@fP0000000`1ZPmT00`000000oooo
0?ooo`0n0?ooo`00Z@3oool700000080<00D00@0000003/06000000000001@3:b=P00`000000`[cD
0<:le0030<:le0050000002j/]80^[;B0;ZbdP0000000P2c[m@3000000@0ZJKC00@0000009nQeP2O
XMH0Wj7F2`0000000`1ZPmT000000?ooo`0o0?ooo`00GP3oool00`000000oooo0?ooo`170?ooo`D0
00000P0W01400`000000<00D03005003000000030<g8e@000000b/SH0080b/SH00<000000<JmdP00
00000`32_=@2000000@0^[;B0P0000030;6Zd0030000002YY]<0ZJKC0080ZJKC0`0000000`2NWM80
0000096Fe002096Fe00600000021SMH0PHgF086=eP000000KH7F0`00000o0?ooo`00Y`3oool60000
00809`0A00<000000300500000000P0000020<g8e@040000003:b=P0000000000080a[gB00@00000
0<:le000000000000P2o]<l00`000000^[;B0;ZbdP02000000@0/J[@00<000000:VVd`2YY]<00`00
000409jMdP050000002AU]@0TIKD096Fe00000000`21SMH010000000KH7F06f1eP00000o0?ooo`00
YP3oool6000000809`0A100000050<g8e@0300000036_M80a[gB00<0a[gB00<000000;ndc`2o]<l0
0P2o]<l00`000000^[;B000000020;R/cP030000002aZ]00/J[@0080/J[@0P0000030:RRd0050000
002NWM80WYgB09jMdP0000000`2AU]@01@000000PHgF086=eP21SMH0000000<0KH7F00<000000?oo
o`3oool0?03oool00:D0oooo1000000201h03P080000000W01409`0A0000003DemX000000<o9e000
00030<g8e@0300000039_]00000000<0a[gB00<000000<>fc@000000102o]<l01@000000^:c>0;R/
cP2h[<h000000080/J[@0`0000040:RRd0040000002NWM80WYgB09jMdP/0000000<0KH7F0000003o
ool0?@3oool00:@0oooo1@00000201h03P050000000W014000000=CGfP0000000P3?bM@010000000
cLSE0000000000020<Vnd00400000036_M80000000000080`kK=00<000000;ndc`2o]<l00`000004
0;R/cP8000000`2`Y/d00`000000Z:;@0:RRd0020:RRd0<0000000<0WY[@0000002AU=800P2AU=80
1P000000PX_D08:;e022Rm@0000006ioe0<00000103oool00`000000oooo0?ooo`0f0?ooo`00D03o
ool00`000000oooo0?ooo`1@0?ooo`D000000P0N00h4000000030=CGfP000000clWD0080clWD00<0
00000<Vnd039_]000`39_]000`000000`kK=0<>fc@030<>fc@8000000`2m[/`00`000000^:c>0000
0002000000@0/:K=00<000000:RRd02XX]000`00000409jJd0050000002AU=80TICB096DdP000000
0`22Rm@010000000KWoD06ioe000000m0?ooo`00X@3oool50000000501P02`0000007P0>01h03P00
00000`3FemT01`000000clWD0<o9e03?bM@000000<^ocP0000000`39_]000`000000a[O<00000003
0<>fc@800000102m[/`2000000<0]ZS;00<000000;2Vc@2`Y/d00P2`Y/d2000000<0Yio>00D00000
09jJd02NV]00WY[@00000003096DdP0500000022Rm@0PX_D08:;e00000000`1^Om@00`000000oooo
0?ooo`0j0?ooo`00X03oool500000080600;00<0000001h03P0000000`3FemT01@000000dLWC0000
003?bM@000000080bko>00@000000<Vnd000000000000P36]l`010000000`kK=0000000000020<2`
bP030000002m[/`0_Jk<00800000102fZ</00`000000/:K=0;2Vc@03000000@0Yio>00<0000009jJ
d02NV]000P2NV]000`000000TICB096DdP070000000306ioe0000000oooo03/0oooo002O0?ooo`D0
00000P0H00/4000000030=KGf@000000000000<0dLWC00<000000<^ocP3;_lh00P3;_lh00`000000
a[O<0<Jgc0030<Jgc00300000030/<X0`;3:0080`;3:00<000000;f^c00000000P2kZlT00`000000
]ZS;0;JXb`020;JXb`8000000`2_Xl`00`000000Yio>0:NOcP020:NOcP030000002NV]00WY[@00@0
000000<0TI?A00000022R]800P22R]800`000000KgoB00000002000003/0oooo002N0?ooo`H00000
0P0H00/01@000000emOH0=OGf03GemP0000000@0dLWC0P0000030<^ocP8000001036]l`2000000D0
`;3:00D000000;^[b@2kZlT0^j_9000000020;JXb`<00000102_Xl`010000000Yio>0:NOcP2WWlh4
0000000309fIc`000000TI?A0080TI?A00<0000008::dP22R]800P22R]8010000000KgoB06modP00
000k0?ooo`008@3oool5000007L0oooo100000001@0C00T0000001P02`0H00/0000000<0emOH00<0
00000=79dP0000000P3AbM<01P000000c;o>0<bocP000000bko>00000080akO:00@000000<Jgc036
]l`000000P33/LP010000000`;3:0<2`bP30/<X2000000@0^j_90P0000030;FVb@030000002_Xl`0
[j?<0080[j?<0`0000000`2WW/d0000009fIc`0309fIc`050000002ATm40TI?A096Cd@0000000`22
R]801@000000KgoB06modP1_Om80000003X0oooo000S0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0EP3oool4000000804`090`0000030=OGf0060000003AbM80dLWB0000003AbM<0
00000`3<_lh00`000000bko>000000020<NgbP0300000036]l`0000000<0`k7800@000000<2`bP00
000000000P2n[<L00`000000^j_90;^[b@02000000@0]JK900<000000:nSc02_Xl`00`0000040:NN
c@050000002MVLl0WIW?09fIc`0000000P2ATm4400000080PX[B00@0000006modP1_Om800000>P3o
ool002<0oooo00<000000?ooo`3oool0M@3oool50000000801<02@00000000000000003GemP00000
0=OGf00000040=79dP030000003<_lh0c;o>00<0c;o>00<000000<NgbP37]lX00P37]lX00`000000
`k780<>ab0030<>ab0030000002n[<L0_Zc70080_Zc700<000000;^[b@0000000P2jZ<L00`000000
]JK90;FVb@020;FVb@8000000`2_X//01@000000Yik=0:NNc@2WW/d0000000<0WIW?0`000000102A
T]40000008::dP22R]8400000080KgoB00<000000?ooo`3oool0=`3oool001/0oooo100000040?oo
o`030000003oool0oooo07@0oooo1@00000201<02@8000000`3GemP00`000000dLWB0=79dP020=79
dP030000003=_ld0000000<0c;o>00<000000<Vhb@0000000P37]lX00`000000aK;7000000030<>a
b08000001@2n[<L01@000000^ZS70;ZXa`2jZ<L0000000<0]JK90P0000040:nRb`040000002WW/d0
Yik=0:NNc@@0000000<0WIW?0000002AT]400P2AT]401P000000PX[B08::dP22R]80000006mndP<0
00001P3oool00`000000oooo0?ooo`0`0?ooo`008`3oool00`000000oooo0?ooo`1c0?ooo`<00000
0P0@00P0100000004`090000000000030=OGf0030000003AbM8000000080dLWB00D000000<foc@3=
_ld000000<bocP0200000080bKS900<000000<NgbP0000000P35//L010000000`k78000000000002
0<6]aP040000002n[<L0_Zc70;j/a`800000102jZ<L300000080]:G800<000000:nRb`2_X//00P2_
X//3000000030:NNc@000000WIW?0080WIW?00D00000096Bd@2AT]40TI;A0000000308::dP050000
001_O]80KgkB06mndP000000>@3oool00280oooo0P00001d0?ooo`@0000000<04008000000000000
0P0000030=OGf0060000003AbM80dLWB0000003AbM800000103=_ld00`000000bKS90<Vhb@030<Vh
b@0300000035//L0aK;70080aK;700<000000<6]aP31[LH00P31[LH010000000_Zc7000000000002
0;fZaP050000002jZ<L0^ZS70;ZXa`000000102dYLP00`000000[j;;0:nRb`03000000<0Yik=00<0
000009fIc`2MVLl00P2MVLl01@000000TI;A096Bd@2AT]40000000<0PX[B00D0000006mndP1_O]80
KgkB0000000h0?ooo`00=P3oool00`000000oooo0?ooo`1N0?ooo`@000000P0@00P01`000000f^ON
0000003FemP000000=OGf0000000103AbM800`000000cKo=0<foc@020<foc@0300000039^<T00000
00<0bKS90P0000030<Fba`8000001@31[LH00`000000_J[60;fZaP020;fZaP030000002jZ<L00000
008000001@2dYLP2000000<0[j;:00D000000:NNc@2WW/d0Yik=0000000209fIc``0000000<0KgkB
0000003oool0=`3oool009H0oooo0`0000000`0>00L0000001002003000000<0e]OH00<000000=79
dP3AbM800P3AbM800`000000cKo=000000020<foc@0500000039^<T0bKS900000039^<T00P000000
1@36//L000000<Fba`35//L000000080`jk500@000000<6]aP31[LH0`Jg60P0000050;fZaP050000
002iYlL0^JO70;VWa`0000000`2dYLP2000000@0[j;:00@000000:NNc@2WW/d0Yik=0`0000000`2N
VLl00000096Cd@02096Cd@0500000022R]<0PX[C08::d`0000000P1_Om<300000100oooo0P00000U
0?ooo`00U@3oool3000000803P070`0000040=KGf0040000003AbM8000000=79dP8000000P3=_ld0
0`000000cKo=000000040<Vhb@0300000036//L0a[;70080a[;70P0000030<>^a@0400000031[LH0
000000000080`:_500@000000;fZaP2mZ/H0_J[60P0000030;VWa`040000002dYLP0000000000080
]:C800<000000:nRbP2_X/X00P2_X/X4000000@0WYW?00D00000096Cd@2ATm40TI?A0000000308::
d`050000001_Om<0KgoC06mod`0000003`3oool010000000oooo0?ooo`00000T0?ooo`00U03oool4
0000000500h01`00000000000000003EemT00P0000000`3FemP000000=79dP020=79dP030000003=
_ld0cKo=00<0cKo=00<000000<Vhb@39^<T00P39^<T2000000@0a[;700<000000<>^a@33[/D00`33
[/D00`000000`:_50<2[a@020<2[a@060000002mZ/H000000000002mZ<D00000102iYlL00`000000
]:C80;BTb0020;BTb0030000002_X/X0[j;:0080[j;:00D000000:NNc@2WW/d0Yik=0000000309jI
c`050000002ATm40TI?A096Cd@0000000`22R]<01@000000KgoC06mod`1_Om<0000000l0oooo00@0
00000?ooo`3oool00000903oool009<0oooo1000000200h01`800000103EemT01`000000dLWB0=79
dP3AbM8000000<boc@0000000`3=_ld00`000000bKS9000000020<Vhb@0400000036//H0a[;60000
0080a[;70P0000040<>^a@8000001@30ZlD00`000000_JS50;fXa@020;fXa@030000002iYlL0^JO7
008000001@2dY<P00`000000[j;:00000002000000<0Yik=00@0000009jIc`2NVLl0WYW?2`000002
06mod`030000003oool0oooo00`0oooo00@000000?ooo`3oool00000903oool002X0oooo00<00000
0?ooo`3oool0I03oool40000000600h01`0000003P070000003Ij=l000000`3EemT01@000000d<WC
0000003AbM8000000080c;o=00@000000<foc@00000000000P39^<T00`000000bKS9000000030<Jb
aP0300000036//L000000080a:k500@000000<>^a@33[/D000000P32[<@010000000`:_50<2[a@30
ZlD2000000@0_JS50`0000020;VVaP030000002dY<P0]:C80080]:C80P0000020:nRb`030000002W
W/d0Yik=0080Yik=0`0000000`2NVm400000096Dd`02096Dd`0600000022Rm@0PX_D08:;e0000000
KX3D0`00000>0?ooo`040000003oool0oooo000002@0oooo002@0?ooo`@000000P0>00L200000003
0=OXh@000000eMOI0080eMOI00H000000=39d`3@bM<000000=79dP0000030<boc@0300000039^<T0
bKS900<0bKS900<000000<JbaP36//H00`36//H01`000000a:k50<B^a@34[/D000000<>^a@000000
0`32[<@010000000`:_50000000000020;nYa0050000002mZ<D0_JS50;fXa@000000102iY/H00`00
0000]:C80;BTb003000000@0[j;;00<000000:NNc@0000000P00000409jKd@050000002AU=<0TICC
096Dd`0000000`22Rm@010000000KX3D06j0e000000?0?ooo`8000009@3oool008l0oooo1@000000
2@0>00L000000000003Gj>4000000=?Gf`000000eMOI000000040=39d`040000003<_ld0c;o=0<bo
c@8000001039^<T2000000@0a[;60P0000040<B^a@0300000032[<@0`Zc400<0`Zc400<000000;nY
a02oZL@00P2oZL@00`000000_JS500000002000000D0^JK60P0000030;FUb@040000002_X//0[j;;
0:nRb`8000000`2XX<h01@000000WY_A09jKd@2NVm40000000<0TICC00D0000008:;e022Rm@0PX_D
0000000306j0e0030000003oool0oooo00D0oooo00<000000?ooo`3oool0:`3oool008h0oooo1@00
000200h01`<000000`3Cem/00`000000d<WC0=39d`020=39d`050000003;_lh000000<boc@000000
0P39^<T010000000bKS90<Vhb@0000020<NbaP0400000036//H0a[;600000080aJo400<000000<B^
a@34[/D00P0000040<:/a08000001@2oZL@01@000000_:S50;bXa@2lZ<D0000000<0^JK60`000003
0;FUb@030000002_X//0000000800000102XX<h010000000WY_A09jKd@2NVm4;0000000306j0e000
0000oooo03@0oooo002=0?ooo`@0000000<03`080000000>00L00P0000040=?Gf`040000003>bMD0
00000=39d`8000000P3;_lh00`000000c;o=000000020<Vhb@0300000039^<T0000000<0ak;600<0
00000<JbaP0000000`35[l@00`000000a:k5000000020<>/``0400000032[<@0`Zc400000080`J[3
00@000000;nYa02oZL@0_jW40P0000030;bXa@040000002iY/H0000000000080^JO700<000000;FU
b@2eYLT00P2eYLT01@000000[jC<0:nTc02_Y<`0000000@0Z:3>0`0000000`2NWM800000096Fe@02
096Fe@0600000021SMH0PHgF086=eP000000K87F0`00000d0?ooo`007@3oool00`000000oooo0?oo
o`1[0?ooo`D000000P0?00P3000000030=7Gg@000000dmOK008000000`3>bMD00`000000bko>0<^o
cP030<^ocP0300000039^<T0bKS90080bKS900<000000<NbaP37//H00`37//H00`000000aJo40<F_
a0030<F_a00700000033[<<0`jc30<>/``000000`Zc4000000030<6Z``040000002oZL@0_jW40000
0080_jW400D000000;bXa@2lZ<D0_:S5000000040;VWa`030000002eYLT0]JG900<000000`2_Y<`0
0`000000Z:3>0:RPcP03000000@0WYgB00D00000096Fe@2AU]D0TIKE00000003086=eP040000001/
PMH0K87F000003@0oooo000G0?ooo`030000003oool0oooo0700oooo1P000000100?00P000000000
000000030=7Gg@030000003>bMD0c/WE0080c/WE00<000000<Znc`0000000`3;_lh00`000000b;O:
000000020<Vhb@0300000036//H0000000<0ak;60P0000040<F_a08000001033[<<00`000000`J[3
0<6Z``030<6Z``8000000`2oZL@00`000000_:S50;bXa@02000000D0^JO70P0000030;FVbP040000
002_Y<`0[jC<0:nTc08000000`2XX]001@000000WYgB09jMdP2NWM80000000<0TIKE00D00000086=
eP21SMH0PHgF0000000306b1eP030000003oool0oooo0340oooo000H0?ooo`030000003oool0oooo
06h0oooo1P00000200l020030000003Aemd0dMOM0080dMOM00@000000<c8e`000000c/WE0P000002
0<Znc`040000003;_lh0000000000080b;O:00<000000<Vhb@0000000P36//H010000000ak;60000
000000020<F_a00400000035[l@0aJo400000080`jc300<000000<>/``33[<<00P0000050<6Z``03
0000002oZL@0_jW400<0_jW40P0000020;fYa@040000002iYlL0^JO70;VWa`800000102eY/X00`00
0000[jC<00000002000000@0Z:;@00@0000009jMdP2NWM80WYgB2`0000000`1/PMH000000?ooo`0b
0?ooo`00R03oool4000000804P0900H0000000l020000000c]OP0000003Aemd2000000<0c<SG00<0
00000<Znc`3:_/l00`3:_/l00`000000b;O:0<RgbP030<RgbP0300000036//H0a[;60080a[;600<0
00000<F_a035[l@00P35[l@00`000000aJo4000000030<>/``0300000033[<<000000080`Z_200@0
00000<6Z``31Z/<0`J[30P0000050;nYa0060000002mZLD0_JW50;fYa@000000^JO70P0000020;ZX
b0030000002eY/X0]JK:0080]JK:00D000000;2VcP2`Y/h0/:K>000000040:RRd0<0000000<0WZ3E
0000002AVMP00P2AVMP01P000000P8oI082?f@20SmT0000006Z3f@<00000<P3oool001L0oooo00<0
00000?ooo`3oool0K@3oool5000000804P090P0000030<kGh0030000003<b=L0c<SG0080c<SG00<0
00000<Rnd@0000000`3:_/l00`000000a[O;000000030<RgbP8000000`36//H2000000D0aJo400<0
00000<>/``33[<<00`33[<<01P000000`Z_20<:[`P32Zl8000000<6Z``8000000P31Z/<010000000
_jW40;nYa02oZL@2000000@0_JW500<000000;ZXb02jZ<P00P2jZ<P00`000000]JK:0;FVbP030000
00<0/:K>00<000000:RRd02XX]000`00000409jPe@050000002AVMP0TIWH096If00000000`20SmT0
10000000JX?I06Z3f@00000b0?ooo`00Q@3oool6000000804P090P0000030<kGh00300000039b=T0
00000080c<SG00D000000<Rnd@38_]4000000<Znc`0200000080a[O;00@000000<RgbP0000000000
0P35//L00`000000a[;6000000020<B^a00400000035[l@0aJo40<F_a08000001033[<<2000000@0
`Z_200<000000<6Z``31Z/<00P31Z/<010000000_jW40000000000020;nZa0030000002mZLD0_JW5
008000001@2jZ<P200000080]ZS;00<000000;2VcP2`Y/h00P2`Y/h2000000<0ZJGB00D0000009jP
e@2NX=D0WZ3E00000003096If00500000020SmT0P8oI082?f@0000000`1ZPmT00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02@0oooo00240?ooo`D0000000@05P0;0000000B00T04P090P00
00000`3>en000000000000020<W8f@030000003<b=L0000000@0b;kA00<000000<Jgb`36]l/00`36
]l/00`000000aK;70<Fba`020<Fba`0300000036//H000000080a:k400@000000<F_a00000000000
0P33[<<010000000`jc30<>/``0000020<>[`P0300000032Zl80`Z_2008000001@31Z/<00`000000
_j[40;nZa0020;nZa0030000002mZLD000000080_J[600@000000;ZXb02jZ<P0^ZS80P0000040;JX
b`030000002`Y/h0000000800000102YYM8010000000WZ3E09jPe@2NX=D;0000000306Z3f@000000
oooo0300oooo000G0?ooo`030000003oool0oooo06T0oooo1@00000201H02`030000000B00T00000
0080b]KS00<000000<W8f@39b=T00`39b=T00`000000b;kA0<Rnd@020<Rnd@8000001036]l/20000
00D0aK;700<000000<B^a034[/@00P34[/@00`000000`jc30<>/``020<>/``0300000033[<<00000
00<0`j_200<000000<:[`P0000000P32Zl8010000000`J[30<6Z``31Z/<2000000D0_j[400H00000
0;fZaP2mZ/H0_J[60000002jZ<P200000080^j_900@000000;JXb`2fZ</0]ZS;0P0000030;6Yd003
0000002YYM80ZJGB0080ZJGB0`0000000`2OXmT00000092Lf`02092Lf`060000001nT]`0OY;L07jB
g0000000IhGL0`00000`0?ooo`00P@3oool70000000401H02`000000000000000080b]KS00<00000
0<K7f`0000000P39b=T2000000050<Fmd`000000b;kA0<Rnd@0000000P34]/`010000000a[O;0<Jg
b`0000020<Bab00400000035//L0aK;70<Fba`8000000`34[/@2000000D0`jc300<000000<>[`P33
Zl800`33Zl801P000000`Z_20<:[`P32Zl8000000<6Z``8000000P31Zl<010000000_j[40;nZa02o
Z/@2000000@0_J[600<000000;^[b@2kZlT00P2kZlT01P000000]ZS;000000000000]jc=000000<0
/JW@00<000000:VUdP2YYM800`00000309nSf@030000002@W=/0T9cK0080T9cK00@0000007jBg01n
T]`000000`1WQM`00`000000oooo0?ooo`0^0?ooo`005`3oool00`000000oooo0?ooo`1V0?ooo`<0
000000@00@0000000000000000000P0F00/3000000030<[Fh`000000a/OK0080a/OK0P0000030<Fm
d`0300000038_]40000000<0a;K<00<000000<Jgb`0000000`34/LP010000000aK;7000000000002
0<>^a@0300000034[/@000000080`jc300@000000<>/``33[<<0`jc30P0000040<>[`P8000001032
Zl800`000000`J_30<6[``020<6[``060000002oZ/@0000000000030ZlD000000`2mZ/H2000000D0
^j_900D000000;N/c@2g[<d0]jc=000000030;6Yd0<000000`2ZZMH01@000000Wj?I09nSf@2OXmT0
00000080T9cK0`00000207jBg0050000001WQM`0IhGL06N5g0000000;`3oool007h0oooo10000000
1`010000000001`03@0L00d0000001H02`0000000`35e^H01`000000a/OK0<K7f`36am/000000<:l
e@0000001035_M<00`000000a;K<0<Bfc0030<Bfc00300000034/LP0a;7800<0a;7800<000000<>^
a@33[/D00P33[/D00`000000a:k4000000020<>/``0400000033[<<0000000000080`j_200@00000
0<>[`P33Zl8000000P33Zl800`000000`Z_20<:[`P02000000D0`J_300<000000<2[a@30ZlD00P30
ZlD300000080_Zc700@000000;^[b@2kZlT0^j_90P0000040;N/c@<000000P2b[M<01@000000ZZWF
0:ZYeP2ZZMH000000080Wj?I10000002092Pg`H0000000<0IhGL0000003oool0;P3oool000L0oooo
1@0000020?ooo`8000008@3ooolC000003P0oooo2000000201`03@8000000P35e^H2000000040<;7
gP000000a/OK000000<0`[cE00H000000<Fmd`00000000000<:ecP0000030<Bfc00300000032/LT0
000000<0a;780P0000050<>^a@0300000033[<<0`jc30080`jc300<000000<>[`P33Zl800P33Zl80
0`000000`j_2000000030<>[`P0300000032Zl8000000080`Z_300@000000<6[``31Zl<0`J_30P00
00040<2[a@030000002n[<L0_Zc70080_Zc700H000000;^[b@00000000000;b^b`0000030;N/c@80
0000102b[M<010000000ZZWF0:ZYeP2ZZMH300000080WjSL00D00000092Pg`2@X=l0T:3O00000003
07bFh@030000001SQn00000000800000;P3oool000T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool50000000403/000000000
00000540008000000P1P000=000003<0oooo10000000100:0000000000000000000201`03@800000
00<0_mGZ0000000000001032amh00`000000`[cE0<:le@030<:le@0600000032]Lh0`[G>0<:ecP00
0000a;K<0P0000020<:ab@0400000034/LP0000000000080`Zk600@000000<>^a@33[/D0`jk50P00
00030<>/``8000001@33Zl800`000000`j_20<>[`P030<>[`P8000000P32Zl<010000000`J_30000
000000020<:/a00300000030ZlD0`:_5008000001@2n[<L00`000000_:k;0;b^b`020;b^b`<00000
0P2i[m000`000000/ZgC0;:]d`020;:]d`<0000000<0ZjkI0000002OZ=`00P2OZ=`010000000T:3O
092Pg`2@X=l30000000307bFh@000000HhOP0080HhOP00<000000?ooo`3oool0;03oool000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?oooa0000000P1[000200000080LP00
0`00000306L000D00000;03oool5000000802P0000<000000280400000000P0L00d3000000030;g5
h@000000`/ON0080`/ON00<000000;jke`0000000`32_=D2000000@0`[G>00<000000<:ab@32/LT0
0`32/LT00`000000`Zk60<:^aP020<:^aP0400000033[/D0000000000080`Zc400<000000<>/``00
00000P32Zl8010000000`j_20<>[`P33Zl82000000D0`j_200<000000<:[``32Zl<00P32Zl<00`00
0000`Zc40<:/a0020<:/a00300000030ZlD000000080`Jg600L000000;j/a`2n[<L0_Zc700000030
[lT0000000<0_:k;00<000000;V_d02i[m000P2i[m000`000000/ZgC0;:]d`02000000030;BaeP00
0000ZjkI0080ZjkI00<0000009nXg02OZ=`01000000208jUi0D000000P1SQn000`000000oooo0?oo
o`0[0?ooo`002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo1P000002
05@000040000001S0080H`02000000<0KP0900<0000007D03`1e00l00`0000020780008000000P1g
0003000000<0JP001@00000W0?ooo`H000000P0:00001@0000008P0@028040000000700=00800000
0`2maN4010000000`/ON0000000000020;jke`0400000032_=D0000000000080_kC@00<000000<:e
cP32]Lh00P0000040<:ab@8000001@32[/H00`000000`Zc40<:/a0020<:/a00300000033[<<00000
0080`Z_200@000000<>[`P00000000000P33Zl8010000000`j_20<>[`P33Zl82000000<0`Z_30P00
00050<:/a00600000031[LH0`Jg60<6]aP000000_Zc70P0000020<2_b@060000002l[//000000000
002n/Lh00000102i[m02000000<0];7F00<000000:^^f@2[[]T01000000209n]h@050000002>YN@0
SZGT08jUi00000000`1iV^H4000000/0oooo00<000000?ooo`3oool07`3oool000T0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3o
ool500000005040000000000E00005@0000000000P1S00801@000000KP0906h02@1^00T0000000<0
M@0?00<0000007/44`1k11<00`00000207L0008000000P1i0003000000<0JP001P00000Q0?ooo`D0
00000P0E00040000000602804000000000000000002ga>@00000102maN400`000000_[_G0;jke`03
0;jke`030000002o]=00_kC@0080_kC@00<000000<:ecP0000000P2o/</010000000`[790<:ab@00
00020<2]a`0400000032[/H0`Zk60<:^aP8000001@32[<@00`000000`Z_20<:[`P020<:[`P030000
0033Zl80`j_20080`j_200H000000<>[`P00000000000<>[`P0000020<:[``0400000033[<<0`jc3
000000<0`Zc40P0000040<6]aP0300000030[lT0`:o900<0`:o900D000000;jacP2n/Lh0_[7>0000
00020;V_d080000000<0^kCC0000002d/MH00`2d/MH200000080[;?N00D0000009n]h@2O[N40WjgQ
0000000308jUi0<0000000<0NI[V0000001NR^@00P1NR^@00`000000oooo0?ooo`0Z0?ooo`00203o
ool2000000@0oooo0P00000F0?ooo`<000000P0U000>00000080M@0?00D0000007/44`1k11<0N`@C
0000000207h75@<000000`1i00000`000000N@0007T0000400000080I`001P00000J0?ooo`T00000
00D05@00000000000000:@0C00000002028040050000002ga>@0]lCT0;O4i00000000P2maN420000
00030;ZjfP000000_[_G0080_[_G0P0000050;ndd0070000002o/</0_k3;0;n`b`000000`[790000
00030<2]a`0400000032[/H0000000000080`J_400@000000<:/a032[<@0`Zc40P0000030<:[`P80
00001@33Zl800`000000`j_20<>[`P020<>[`P8000000`33[<<010000000`Zc40000000000020<>^
a@0600000031[LH0`Jg600000033/<P000000`30[lT2000000@0_[7>0P0000030;^dd`030000002d
/MH0];7F00<000000`2//mh010000000WjgQ09n]h@2O[N440000000308f[jP000000MIk[00@00000
00<0GX[T0000003oool0:`3oool001D0oooo00<000000?ooo`3oool0303oool20000000300400000
00009@0000@000000P1R01T010000000K@0P06d08000000307@89@030000001j3RT0NPhY00<00000
0P1k11<01@000000OPLE07h75@1n1aD000000080O`TF1`00000307L000`000004P3oool800000005
00L00000000080000000000E00000P00000202T04`040000000R01000000000000@0]lCT0P000003
0;ZjfP040000002n^mL0000000000080^k?B00L000000;ndd02o]=00_kC@0000002l[l`0000000<0
_k3;00<000000<2]a`30[LL00`30[LL00`000000`J_40<6[a0020<6[a00400000032[<@000000000
0080`J_300<000000<:[`P0000000P32Zl8010000000`j_20<>[`P33Zl82000000@0`j_200<00000
0<>/``33[<<00`33[<<00`000000`jk50<>^a@020<>^a@0300000031[LH000000080`k3800@00000
0<2_b@00000000000P32/l`01P000000_[7>0;jacP000000`;KA000000@0^kCC0P0000030;FgfP03
0000002//mh0[;?N00@000000P2O/nL01@000000SJ_Z08f[jP2=ZnX000000080MIk[00<0000005N<
j00000000P00000[0?ooo`008`3oool70000000505@040000000HP0I06806@0000000P1]02001@00
0000M0PU07@89@1d22D0000000<0NPhY00<0000007hB:`1n4R/00`00000207h75@040000001o2AH0
O`TF07l95P8000000P1o2AH00`000000OPPF07h85P03000000<0M00000<0000006h0001^00001000
0002050001H000000P0G00030000008080000`00000302T04`8000000P2``^L01P000000]lCT0000
00000000];SL000000@0^[[J00<000000;^cdP2k/m800P2k/m8010000000_kC@0000000000020;b_
c0060000002o/</000000000002m[<P000000`30[LL2000000D0`J_400<000000<6[``31Zl<00P31
Zl<00`000000`Z_2000000020<:[`P0400000033Zl80`j_200000080`j_200<000000<>[`P33Zl80
0P0000040<>/``8000001@33[/D00`000000`k380<>`b0020<>`b00300000032/l`0`[?<0080`[?<
00<000000;jacP0000000P30]]400`000000^kCC0;^dd`03000000@0]KOJ0`0000020:fjh`040000
002O/nL0Wk?W09nci`/0000000<0EhcX0000003oool0:@3oool00280oooo10000002044010040000
001D0100E00@00000080HP0I00@0000006d0801]020000000P1d22D01@000000NPhY07X>:@1j3RT0
000000<0OQ8[00<00000084E;@215Bd01`00000207l95P050000001n21H0OPPF07h85P0000000P1l
1A@400000080KP000P00000206L001L0000000<05`000000000000000P000002020000040000000a
01L0<@0G00000080:@0C0P0000030;32i`8000000`2d^=`00`000000^[[J0;ZjfP02000000030;Nb
e0000000^k?B00<0^k?B00<000000;b_c02l[l`00`2l[l`01P000000_Jc80;f/b02m[<P000000<2]
a`8000000P2oZ/D010000000`J_40<6[a031Zl@2000000D0`J_300<000000<:[`P32Zl800P32Zl82
000000<0`j_200<000000<>[`P0000000P34[L<010000000`jc30<>/``0000020<B^a@0400000033
[/D0`jk50<>^a@8000000`33/<P2000000D0`[?<00<000000<2fd@30]]400P30]]42000000<0_;[G
00H000000;FgfP00000000000;Nmg`0000040:fjh`<0000000<0W[[]0000002:/O000P2:/O001P00
0000Kj?`06nSl01_Xo00000004f?k0<00000:@3oool001D0oooo00<000000?ooo`3oool0203oool3
0000000602P000000000@@04044010000000E00@3000000307X>:@040000001n4R/0OQ8[000000<0
PAD]00D00000088G;P225bh0PQL^00000002088G;P<000000P1n21H00`000000O0DD07`5500207`5
50030000001h0A40N04A00H000000`1N00020000000305800000000000000080A@002P0000000`0W
000000000000000200000080:`001000000203405`050000000Y01<0:@0C0000002W_n/00`000002
0:jfg`040000002d^=`0];SL0;Bhg08000000`2g/]@00`000000^k?B0;^cdP02000000030;V]cP00
0000_:o<0080_:o<0P0000040;f/b0030000002oZ/D0_j[50080_j[500@000000<6[a00000000000
0P30Z/@010000000`J_30<6[``31Zl<2000000@0`Z_200<000000<>[`P33Zl800`33Zl801`000000
a:g30<B]``34[L<000000<>/``0000000`34[/D01P000000`jk5000000000000a;7700000080`k38
00@000000<BdbP34]<X000000`32/l`2000000<0`;KA00<000000<:le00000000`2l^]L2000000<0
]kgO00<000000:fjh`2]^^<00`00000409jjk@030000002:/O00R[7`00<0000000<0Kj?`0000001=
Sn`00P1=Sn`00`000000oooo0?ooo`0W0?ooo`007`3oool300000080:0001P00000206X6;`040000
001b3S@0LPhd00000080N1@h00<0000007dI>P1m6CX01000000207hB:`04000000215Bd0PAD]0000
00<0PQL^00D00000088G;P225bh0PQL^00000002084F;@<000000`1l1A@01@000000N04A07P14@1h
0A4000000080LP0=00<0000006`02@1/00T03@00000204<000040000000f0000=P0003H000<00000
00@0=`050000000[0000:`000P0000000`0i01X0000003405`0203405`030000000Y01<000000080
000000<0Yk?R0000002^]]l00P2^]]l01P000000];SL000000000000/[3F000000@0]k;D0P000003
0;V]cP040000002l[l`0000000000080^j_900<000000;f/b02m[<P00P0000050;nZa@0300000030
Z/@0`:[40080`:[400H000000<6[``00000000000<6Z``0000030<:[`P8000001033Zl82000000@0
a:g300<000000<B^a@34[/D00`34[/D00`000000a;770<Baa`020<Baa`8000000`34]<X010000000
`[?<0000000000020<BhcP<000000P32_=@01P000000_;[G000000000000_/3K000000@0]kgO0P00
00030:g1j0030000002N^^d0W[[]00@000000P26]oH500000080CHo/00<000000?ooo`3oool09P3o
ool001D0oooo00<000000?ooo`3oool01P3oool20000000300L000000000000000<000000`1O02T0
10000000JPH_06X6;`000002078>=0040000001h53P0N1@h000000<0OATj00<00000080L?02073`0
0`000002084E;@05000000225bh0PQL^088G;P0000000`225bh010000000PAH]084F;@00000207lC
;0@000000P1h0A401@000000LP0=07803@1b00d0000000<0K00900@0000006@0101T00@000000`1K
000010000000D00005000000000304<000060000000f000000000000001200X000000P0g00D40000
0080>@0J00<0000003405`0a01L0100000030:NchP040000002^]]l0[[KO0:jfg`8000000`2b/=H0
0`000000]k;D0;Nbe003000000D0^Jg>00<000000;^[b@2kZlT00P2kZlT00`000000_Jc800000002
0;bYaP040000002oZ/D0_j[50;nZa@8000001@30Z/@00`000000`J[30<6Z``020<6Z``<000000P32
Zl<010000000`j_20<>[`P0000020<B]``0300000034[L<0a:g3008000001034[/D2000000@0a;77
00<000000<BdbP34]<X00`34]<X00`000000a;S>0<BhcP020<BhcP0300000032_=@0`[cD00<0`[cD
00D000000;k0f`2n`=/0_/3K000000020;Nmg`80000000@0^<GT0000002]`NP0[L7X1000000209c2
lP0400000026]oH0Q[Of08JgmP<0000000<0J:Oe0000000000000P00000<0?ooo`030000003oool0
oooo01T0oooo000M0?ooo`80000000@01`0000000000000000000P1B024010000000G`0Y05l0:@00
000206X6;`040000001b3S@0LPhd00000080N1@h00<0000007dI>P1m6CX00P1m6CX010000000P1`l
080L?0000002088N?@<000000P225bh01@000000PQL^088G;P225bh0000000<0PAH]00D0000007lC
;01o4b`0Oa</0000000207`@:P<000000P1b00d01@000000K00906`02@1/00T0000000<0I00400@0
000005/0001K000000000`1@00000`000000@`000000000400000080@P0:00H0000003L01@000000
000004407P00000303T06P040000000a01L0<@0G00000080W[3T00<000000:NchP2W/n800P2W/n83
00000080[:kI00@000000;:`eP2b/=H0/[3F0P0000030;F/d0040000002i[Lh0^Jg>0;V]cP800000
1@2kZlT01@000000_:W60;bYaP2lZLH000000080_j[500@000000;jYa@2nZLD000000`30Z/@20000
00@0`J[300<000000<:[``32Zl<00P32Zl<00`000000`j_2000000030<B]``0300000034[L<00000
0080aJo400@000000<B^a@34[/D000000P36/LH01P000000a;770<Baa`000000a[G9000000<0a;C:
00<000000<Jic@0000000P34^<h00`000000a[gB000000030<:le00300000034`]P0000000<0_/3K
0P0000040;S5i08000000P2]bNh010000000W<;b09c2lP2L`_8400000003082mn`000000GZ_i00@0
000000<0@Y3_0000003oool09P3oool001`0oooo100000001@1001L0000005808@1B024000000080
G`0Y00@0000006X6;`1Z1Rl000000`1b3S@010000000N1@h07PD>000000307dI>P050000002073`0
P1`l080L?00000000P227Sd00`000000Paln08<O?P03000000<0PQL^00@00000084F;@215Rd00000
101o4b`010000000O10Z07`@:P00000207P<:1@000000P1<01000`000000@P0:04802P0400000080
@@0N00D0000003T06P0i01X0000003405`0300000080W[3T00<000000:NchP2W/n800`0000040:b^
f@060000002b/=H000000000002`Z]8000000`2e[=0010000000^Jg>0000000000020;NYb`040000
002kZlT0^j_90;^[b@800000102lZLH2000000<0_ZW500@000000<2Za030Z/@000000P30ZL<00`00
0000`J[30<6Z``02000000D0`Z_300<000000<B]``34[L<00`34[L<01`000000aJo40<F_a035[l@0
00000<B^a@0000000`36/LH00`000000a;77000000020<Jeb@0400000034]<X0000000000080a[W=
00<000000<BhcP0000000P36_M8010000000`[cD0000000000020<C2f0060000002n`=/000000000
0031aml000000P2haN@3000000<0[LW^100000000`2Jb_P000000000000;000002H0oooo00050?oo
o`D000000`3oool3000000@0oooo00<000000?ooo`3oool0103oool50000000504005`000000DP0Q
05808@0000000P1O02T010000000JPH_06X6;`000002078>=0040000001h53P0N1@h000000<0OATj
00D00000080L?02073`0P1`l00000003088N?@04000000237ch0Paln00000080Paln10000002084F
;@050000001o4b`0Oa</07lC;00000000P1l42X00`000000N0`X07P<:00207P<:0040000001c1bD0
L`LU000000<0K@4R00@0000006H07P1V01h000000`1N01T010000000EP0E05H05@00000304`04006
0000001200X000000000001:028000000`1101h00`000000>@0J03T06P0200000080UZgV1P000003
0:J[f`030000002/[]T0[:kI0080[:kI00D000000;2ZdP2`Z]80/:[B000000040;F/d0030000002g
ZL/0]jW;0080]jW;00@000000;^[b@00000000000P2jZ<P01@000000_:W60;bYaP2lZLH0000000D0
_ZW50P0000030<2Y``0300000031Z/<000000080`J_300@000000<:[``32Zl<0`Z_30P0000040<B]
``8000001035[l@00`000000a[760<JaaP030<JaaP0300000036]LT0a[G90080a[G900<000000<Ji
c@36^Ld00`36^Ld00`000000a[gB0<JmdP020<JmdP0300000034`]P0a<;H00<0a<;H00<000000<77
g`31aml00P31aml2000000<0^LgY0`0000020:cAl`<000000P2EdO`010000000N<?n07S3oP1h`oh3
0000000405:]nP0000000000000002H0oooo00070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool02@3oool30000000502P02@000000@00G0000001B02404000000207dI>P0400000020
73`0P1`l000000<0PQhm00D0000008<O?P237ch0Paln0000000308<O?P03000000227cd0PQlm00<0
00000`1o4b`010000000O10Z07`@:P00000307P<:0040000001c1bD0L`LU000000@0K@4R00@00000
06H07P1V01h000000P1N01T01P000000EP0E05H05@1F01D0000004`040D000000P1:02801P000000
@@0N04407P1101h0000003T06PD0000000<0UZCO0000002NZ=d00P2NZ=d01@000000YZ_K0:J[f`2V
Zm/000000080[:kI0`0000040;2ZdP060000002e[=0000000000002cZ<d00000102gZL/00`000000
^ZS80;ZXb0020;ZXb0030000002lZLH00000008000001@2nZLD00`000000`:W30<2Y``030<2Y``06
00000031Zl<0`J_30<6[``000000`Z_30P0000020<>/``0400000034[L<0a:g300000080aJo400H0
00000<F_a035[l@000000<JbaP0000030<JaaP0300000037]LP000000080a[G900<000000<Ric000
00000`36^Ld2000000<0a[gB00<000000<S3e@0000000P34`]P300000080`LOO0`0000020;W=j@80
000000<0^]G^0000002/dO<00P0000000`2ZfOP0000009GAo00209GAo0@0000000<0K/Ko00000013
[OL01@00000U0?ooo`001`3oool010000000oooo0?ooo`3oool5000000T0oooo0`0000000`0X00T0
000004005`03000000X0oooo00<000000<^jb@3;^/T00P3;^/T400000080P1`l00D00000088N?@22
7Sd0PQhm0000000208<O?P03000000237ch0Paln0080Paln00@00000088O?@227cd000000P207C`7
000000<0N0`X00@0000007<79@1c1bD000000`1]0B8010000000IP0N06H07P00000305h06@030000
001F01D0000000<0000000D0F@0Y0000001B02D0DP0U0000000204X08P030000001101h0@@0N00@0
00000P2>X>401@000000UZCO09JTg`2FY=l000000080WZSM00@000000:J[f`2VZm/0YZ_K0`000003
0:^We0030000002`Z]80/:[B0080/:[B00D000000;>Xc@2cZ<d0/jS=000000020;NYb`<000001@2j
Z<P01@000000_:S60;bXaP2lZ<H0000000<0_ZW50P0000040<2Y``8000001031Zl<00`000000`jc3
0<>/``020<>/``0300000034[L<0000000<0aJo400<000000<F_a00000000P36//H010000000a[76
0000000000020<Neb00300000036]LT000000080b;W<00@000000<Jic@00000000000P39_]030000
00<0b<?E0P0000030<O9g08000000`32cn@2000000<0^]G^0P0000030:[In0@0000000<0SmOo0000
000000002`00000S0?ooo`001`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000P0X00T2000000h0oooo00H000000<^j
b@3;^/T000000<RcaP0000020<6bb`<000000P227Sd01@000000Paln08<O?P237ch0000000<0Paln
00D00000088O?@227cd0PQlm00000003080M?0060000001n6c/0OQ/k07hK>`000000NaPj1`000003
06d18P050000001V01h0IP0N0000001N01T0100000001@1Q02d0000005T0:@1I02T000000080DP0U
00D0000004X08P1:0280BP0R0000000204407P0400000024W>80Q9cR00000080SZ3Q00D0000009JT
g`2FY=l0UZCO0000000209jXg@@000000P2UYMH01@000000ZjOD0:^We02[Ym@000000080/:[B0`00
00040;>Xc@8000000`2fYlT010000000^ZS80;ZXb02jZ<P2000000<0_:S600@000000;jYa@000000
00000P2nZL@010000000`:W30<2Y``0000020<2Za00300000031Zl<0`J_3008000001@33[<<00`00
0000aJo40<F_a0030<F_a00300000036//H0a[;60080a[;600<000000<Neb037]LP00`37]LP00`00
0000b;W<0<Ric0020<Ric00300000039_]00bKk@0080bKk@00<000000<S3e@38`mD00P38`mD00`00
0000bl[I000000020<O9g00400000039dN0000000<;?i080000000<0a=SY0000000000000P000002
0;[NlP<0000000<0Yn3k0000000000000P00000208OJo``000008P3oool000L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000080?ooo`060000000;00002`000000000X00T00000403o
ool00`000000bk[9000000020<RcaP0400000031///0000000000080_Zg8100000000`237ch00000
08<O?P0208<O?P05000000227cd0PQlm088O?@00000010207C`010000000OQ/k07hK>`00000307/H
>P060000001g53P0Ma@h07LD>0000000LPle2@0000030640;@050000001I02T0F@0Y05T0:@000000
0P1B02D01@000000BP0R04X08P000000@@0N008000000`24W>800`000000SZ3Q08jPh@0700000080
WZ;H00D000000:FUeP2UYMH0YJGF000000030:^We0<000000`2_Y/l00`000000/jS=0;>Xc@020000
00@0]ZO900@000000;ZXb000000000000P2iYlL01@000000_:S60;bXaP2lZ<H0000000@0_ZW400<0
00000<2Y``0000000`30Z/@00`000000`J_3000000020<:/a00400000033[<<0`jc30<>/``800000
1035[l@2000000<0a[;60P0000040<Neb08000000`38^L`00`000000bkk>000000020<Vnd0040000
003<a=<000000<S3e@8000000P3;b]T00`000000alWL000000030<WAh00800000034f>T0a=SY0<CH
j@000000a>3]0000002jg_82000000040;SUm@000000000000000080X^Gl4@00000Q0?ooo`001P3o
ool2000000D0oooo0P0000070?ooo`80000000@02`0000000000000000004P3oool00`000000b;?6
0<RcaP020<RcaP030000002n[LP0_Zg800<0_Zg800<000000;FWbP2eYlX00`00000208<O?P050000
00227cd0PQlm088O?@0000000`207C`01@000000OQ/k07hK>`1n6c/0000000<0NaPj00@0000007LD
>01g53P000000`1b3cD010000000K@Xc06d:<`00000306L4<0050000001Q02d0H@0]0640;@000000
0P1I02T010000000DP0U05809@00000204X08P/0000000<0SY_K0000002FW]T00`2FW]T01@000000
WZ;H09jRf02NX]P000000080YJGF100000020:VSd0070000002_Y/l0[jK?0:nVc`000000/jS=0000
00020;:Ub`030000002fYlT0]ZO90080]ZO900<000000;VWa`2iYlL00P2iYlL00`000000_:S60;bX
aP02000000D0_ZW400<000000<2Za030Z/@00`30Z/@200000080`Zc400@000000<>/``0000000000
0P34[l@01P000000aJo40<F_a0000000a[;600000080a[;600@000000<Reb038]LP000000P37]LP0
0`000000b[[;0<Zjb`0300000080bkk>00<000000<Vnd00000000`3<a=<00`000000bl[I0<_:f@03
0<_:f@0400000039dN00bM7P0<WAh080000000<0a=SY0000000000000`34h>d00`000000^>Ge0;SU
m@02000000030;G[m`000000000000<0000000<0U^[h0000000000003`0000070?ooo`030000003o
ool0oooo01@0oooo000C0?ooo`050000003oool0oooo0000000;00000P00000E0?ooo`0600000038
/lH0b;?600000036[l<000000`2n[LP2000000<0]JO:00<000000:^ScP0000000P000002088O?@05
000000207C`0P1dl080M?00000000`1n6c/01@000000NaPj07/H>P1k63X0000000<0Ma@h00D00000
078?=@1b3cD0LPle0000000206d:<`040000001W1300I`@`000000<0H@0]00D0000005T0:@1I02T0
F@0Y0000000205809@<000000`1eS]d010000000OI;M07fBg@00000308JGg0040000002>Vm/0SY_K
000000<0UYkI00@0000009jRf02NX]P0WZ;H0`0000000`2TXM8000000:VSd0030:VSd0040000002_
Y/l0[jK?0:nVc`8000000`2bYL/00`000000]ZO90;JWb@03000000D0^JO70P0000020;bXa@040000
002nZL@0_ZW40;jYa08000001@30Z/@00`000000`Zc40<:/a0020<:/a00300000034[l@0a:o40080
a:o400<000000<F_a00000000`36//H2000000<0b;G800<000000<Neb00000000`3:^//00`000000
bkk>0<^ncP030<^ncP070000003<a=<0c<CC0<c4d`000000c/_G000000030<_:f@80000000<0bM7P
0000000000000P3;fN@010000000a>3]0<CPk@34h>d2000000040<CXk`00000000000;G[m`800000
00<0/O3f0000000000005`00000K0?ooo`005@3oool3000001L0oooo00<000000<RcaP0000000`36
[l<00`000000_Zg8000000020;fYaP040000002eYlX0]JO:0;FWbP8000000P2[XLd400000080P1dl
00D0000007hK>`1n6c/0OQ/k0000000207/H>P050000001g53P0Ma@h07LD>00000000`1b3cD01000
0000K@Xc06d:<`00000306L4<0050000001Q02d0H@0]0640;@0000000P1I02T00`000000DP0U0000
0004000000<0MHkM00@0000007fBg@1mT]d000000`26Um`010000000SY_K08jKf`00000309JNf@@0
000000<0WIkD0000002TXM800P2TXM800`000000ZJ?@0:VSd0020:VSd0<0000000<0[Z?=0000002b
YL/00`2bYL/2000000<0]ZG800<000000;VWa`2iYlL00P2iYlL01P000000_:S50;bXa@2lZ<D00000
0;jYa08000000P2nZLD010000000`:[40<2Za030Z/@2000000<0`Zc40P0000050<B_a00300000036
//H0a[;60080a[;600<000000<Reb038]LP00`38]LP01`000000b[[;0<Zjb`3:^//000000<boc@00
00000`3;_/h01@000000c/CA0000003<a=<000000080c/_G00@000000<_:f@00000000000P3>d]d0
0`000000bmWT0<_Ii002000000050<cQi`000000000000000034j>l00P0000000`32k_4000000000
00020;7`mP<0000000<0ZO?c0000000000000P0000000`2@j_H00000000000040000000307kLo000
0000000000X000006@3oool001<0oooo1000000I0?ooo`0300000036[l<0aZo300<0aZo300H00000
0;fYaP2mZLH0_JW60000002eYlX2000000030;BTb@000000Zj7=0080Zj7=00<000000:6Ld02QW=00
0`00000207hK>`050000001k63X0NaPj07/H>P0000000`1g53P01@000000LPle078?=@1b3cD00000
0080K@Xc00@0000006L4<01W130000000`1Q02d00`000000F@0Y05T0:@040000000306V3f@000000
L8OJ0180000000<0UY[F0000002MW]@00`2MW]@010000000Y:7B0:BQdP0000020:VSd0<00000102^
Xld00`000000/ZG;0;:Ub`02000000@0]ZG800<000000;VWa`2iYlL00`0000040;bXa@030000002n
ZLD0_ZW50080_ZW500@000000<2Za000000000000P31[<D00`000000`Zc4000000020<>^a@070000
0034[l@0a:o40<B_a0000000a[76000000020<JbaP0300000038]LP0000000<0b;G800D000000<Zj
bP000000b[[;000000020<boc@040000003;_/h00000000000<0c/CA00<000000<k;e`3>bmL00P3>
bmL00`000000c];M0<kBg@02000000030=3Jh0000000000000<0c>7W00@000000<cYjP0000000000
0P32k_42000000050;ocl@00000000000000002Ylo<02@0000000`2Lj?/000000000000700000003
07O4oP000000D:kj00D00000303oool5000000L0oooo000D0?ooo`8000006`3oool01`000000aZo3
0<J_``36[l<000000<B/`P0000000`2mZLH01@000000]:C90;BTb@2dY<T0000000<0Zj7=0`000000
0`2PVll0000009JFd@0700000080Ma@h00D00000078?=@1b3cD0LPle0000000206d:<`030000001W
1300I`@`00X0000000D0I83I0000001YPmT0JH?I000000020727fP040000001gRmT0Mh_I00000080
OhoI00D0000008NCf027TmP0Qi?H0000000208nGe`030000002FV]H0UY[F0080UY[F00D0000009fN
e02MW]@0WIkD000000020:BQdP<000000`2YXLh01`000000[Z?=0:jSc@2^Xld000000;:Ub`000000
0P2bY<X00`000000]ZG80;JUb0020;JUb08000000`2iYlL00`000000_:S50;bXa@02000000D0_ZW5
00<000000<6/a@31[<D00P31[<D00`000000`Zc4000000020<>^a@0400000034[l@0000000000080
a[7600<000000<JbaP0000000P38]LP010000000b;G80000000000020<ZjbP030000003:^//00000
00<0c;o=00<000000<k4d@3>a=400P3>a=42000000<0c/_G00@000000=7BfP00000000000`3@f^02
000000060<cQi`00000000000<cYjP000000bno/0`0000001@2olo400000000000000000^_O_00P0
000000D0/Nof00000000000000000:CTo00300000080U=;m3@00000<0?ooo`030000003oool0oooo
00L0oooo000C0?ooo`800000703oool010000000aZo30000000000020<B/`P060000002mZLH00000
0000002lYlD000000`2dY<T3000000030:ZOc0000000X9_?0080X9_?00@0000009JFd@2FU]400000
0P2;TM<00`000000PH_D0000000?00000080HG_G00<00000069le`1RO=L01P0000020727fP050000
001gRmT0Mh_I07N;f@0000000P1oSmT01@000000Qi?H08NCf027TmP000000080SiOG00D0000009JJ
eP2FV]H0UY[F0000000309fNe0<0000000<0Xik@0000002YXLh00`2YXLh010000000[Z?=0:jSc@2^
Xld2000000<0/ZC:00@000000;JUb02fYLP0]ZG80P0000040;VWa`030000002lZ<D000000080_:S6
00@000000;jYa@2nZLD0_ZW50P0000050<6/a@0300000033[/D0`jk50080`jk500<000000<JaaP36
/LH00`36/LH00`000000b;G80<Reb0020<Reb0030000003:^/X0b[[:00<0b[[:00L000000<boc@3<
_ld0c;o=0000003?aM0000000080c/CA00<000000=3;e@3@bmD00`0000020=7BfP80000000<0d=[P
0000000000000P3Ah^@010000000c>WZ0<cYjP0000020<__k00300000039m>`00000008000000P2j
mnl3000000040;WhkP000000_?K`00000080/Nof1@0000020:[Kn0<000000P2LaoH60000000306B[
n0000000?9;`00<000002`3oool00`000000oooo0?ooo`070?ooo`004P3oool2000001h0oooo00<0
00000<B/`P34[<800`34[<801P000000_:O50;bWa@2lYlD000000;BTb@<00000102ZWl`010000000
X9_?0:2Kc`00000209JFd@X000000`1_P]H01`000000JGkF06UneP000000I7cE0000001RNmD01000
0002069le`050000001VO]L0IWkG0000001[PML00`0000001@1`QmX0000007N;f@1gRmT000000080
OhoI00D0000008NCf027TmP0Qi?H0000000208nGe`040000002FV]H0UY[F09JJeP@0000000<0WI_B
0000002SW]000P2SW]000`000000ZJ7>0:VQcP020:VQcP<0000000<0[J;<0000002bY<X00`2bY<X3
00000080]ZG800<000000;VWa`2iYlL00P2iYlL01P000000_:S60;bXaP2lZ<H000000;jYa@800000
0P2oZlD01`000000`Jc50<6/a@31[<D000000<:^aP0000000P33[/D2000000@0a[760P0000030<Re
b0030000003:^/X0000000<0b[[:00D000000<foc@000000c;o=000000020<o5d0030000003>a=40
000000<0d<_E00D000000=7BfP3Ad]X0dM;J000000020=?Jg@030000003Ah^@0dN;T0080000000@0
d^WV000000000000bno/100000000`37n>/000000<GijP03000000030;WhkP000000000000800000
00<0_o?a0000000000000P0000020;[Ol`<000000P2^c_43000000030:2jj`000000SK7^0080SK7^
1@0000000`0lT_0000000?ooo`0:0?ooo`030000003oool0oooo00L0oooo000B0?ooo`030000003o
ool0oooo01d0oooo00<000000<B/`P34[<800P34[<82000000@0_:O500D000000;>Sb02cXlP0/j?8
000000030:ZOc0030000002PVll0X9_?00<0000000D0UYKA0000002;T=<0Ri3C00000002086;e003
0000001gQ]D0000000L000000P1TO=D010000000HW_E0000001RN]D300000008069le`000000IWkG
06Ine`000000Jh7G0000001aQMLB0000000309JHd`000000WI_B00<0WI_B00@000000:>Nd02SW]00
00000P2YXLh3000000@0[J;<00D000000;:TbP2bY<X0/ZC:000000040;JUb0030000002iYlL0^JO7
00<00000102lZ<H00`000000_j_50;n[a@020;n[a@0400000031[<D0000000000080`Zk600<00000
0<>^a@0000000P35/LL010000000a[760<JaaP0000020<Reb00300000038]LP000000080b[[:00@0
00000<ZjbP00000000000P3=_ld00`000000c;o=000000030<o5d0090000003@bmD0d<_E0=3;e@00
0000dm;H0000003Ad]X000000080dm[M00@000000=GRh000000000000`3BjNH00`000000d^oW0000
0002000000030<Ohj`00000000000080000000<0a?[Y00000035n^X00`000000102olo4000000000
0033k?02000000060;[Ol`00000000000;[Bk0000000[/ka0P000000102^_nL000000:2jj`2P^^/7
0000000307BSk`0000000000008000002P3oool00`000000oooo0?ooo`070?ooo`000`3oool50000
0080oooo0P0000050?ooo`030000003oool0oooo01l0oooo00@000000<B/`P34[<8000000P33Z/40
0`000000_:O50;bWa@02000000<0/j?800@000000:ZOc02ZWl`0ZYo<0`0000020:2JcP040000002F
U]40UYKA00000080Ri3C00H00000086;e021Rm@0000007N6e@00000306n2e@030000001YO]D00000
00<000000P1RNmD010000000HW[E0000001TNmD500000080Jh7G00L000000765e`1aQML0LHGG0000
001iR=L000000080P8gF00D0000008NAeP27TMH0Qi7F0000000308nDe0050000002FV=<0UYSC09JH
d`0000000`2MVm800`000000Xik@0:>Nd003000000<0Z9o=00H000000:fRc02]X/`0[J;<0000002b
Y<X3000000D0]ZG80P0000030;VWa`030000002lZ<H0_:S6008000001@2oZlD00`000000`Zk60<:^
aP030<:^aP0700000035/LL0aK770<Faa`000000a[76000000030<Reb00300000038]LP0000000<0
b[[:00<000000<foc@3=_ld00`3=_ld02@000000clG@0<o5d03?aM0000000=;;e0000000d<_E0000
00030=?Bf0040000003Cf]d0dm[M00000080eN;P0P0000000`3BjNH0000000000002000000030=7d
i`000000coSW00<0000000<0a?[Y0000000000000`000000103:m>`0000000000033k?0200000080
a>;]00@000000;[Bk02jd^`0^];/0P0000040:joi`8000000P2Q[=l01@000000TZCR09:ThP000000
OY[S00D0000000<0oooo0000003oool01P3oool2000000T0oooo00050?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<00000
0<B/`P0000000`33Z/400`000000_:O5000000020;^Va0040000002cXlP0/j?80;>Sb0<000000P2Z
Wl/010000000X9[>0:2JcP00000209JFd@040000002;T=<0Ri3C00000080PH_D00@0000007N6e@1g
Q]D000000`1_P]D010000000JGkE0000001UO=D400000080HW[E00D0000006Ake@1TNmD0000006Mm
eP04000000<0LHGG00@0000007V8e`1iR=L000000P20SMH01@000000Qi7F08NAeP27TMH000000080
SiCD00D0000009JHd`2FV=<0UYSC0000000309fKdP<0000000<0Xig?0000002XWld00`2XWld00`00
0000[J;<0:fRc0020:fRc0050000002bXlX0/Z?:0;:SbP0000000`2fYLP2000000@0^JO700<00000
0;bXaP0000000P2lZ/L010000000_j_50;n[a@2oZlD2000000@0`Zk60P0000040<Faa`0300000038
]LP0b;G800<0b;G800L000000<ZjbP3:^/X0b[[:0000003=_ld0000000<0cKo=0P0000000`3?aM00
0000000000030=;;e0060000003Cd]P0dm;H0=?Bf0000000e][K0P0000000`3Eh^00000000000002
0=KYhP<0000000P0dOCW000000000000coSW0000003>n^H000000<gki@@000000P3:m>`200000004
0<c]j`000000a>;]0<CRk@80000000H0a=GW00000000000000000;W4hP0000020:joi`<000000`2Q
[=l01@000000TZCR09:ThP2BY>8000000080OY[S00@0000006J<h`00000000004`3oool000D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?ooo`0300000033Z/40`j[100<0`j[1
00H000000;^Va02kY/@0^jK40000002cXlP3000000@0ZYo;00<000000:2JcP2PV/h03@00000306n2
e@070000001YO]D0JGkE0000001UO=D00000069je@04000000<0I7_E00@0000006MmeP000000K83F
20000002082=eP0500000027TMH0Qi7F08NAeP0000000`2?U=@00`000000UYSC09JHd`0400000003
09fJd0000000Xig?0080Xig?00<000000:ROc@2XWld00P2XWld00`000000[J;<00000002000000<0
/Z?:00@000000;JUb000000000000P2fY/P00`000000^JO70;VWa`020;VWa`060000002lZ/L0_:[7
0;bZa`000000_j_50P0000020<2]a`0400000032[/H0`Zk600000080`k7700H000000<Faa`35/LL0
00000<Neb@0000030<Reb0050000003:^//000000<ZjbP0000000P3=_ld010000000cKo=00000000
00020<o5d0030000003Bbm@0d/_D0080d/_D0P0000000`3Cd]P00000000000020=KJf`030000003H
h]h0000000<0e^WR00D000000=K_i0000000e_CT000000020<ohi`D0000000@0cO[V000000000000
dOCW0P000000103<kN/000000000003<hnP2000000050<CEi`00000000000<76gP0000000P2ia>83
000000<0[K7K00<000000:6/g`2Q[=l02P0000000`1VS><000000?ooo`0A0?ooo`001@3oool00`00
0000oooo0?ooo`020?ooo`800000:@3oool010000000`j[10<>Z`@33Z/42000000@0^jK400D00000
0;>Sb02cXlP0/j?8000000040:ZOb`80000000D0X9_?0000002FU]80UYKB0000000208^Ad`050000
0021S=D0PHcE0000001gQ]H02000000206Ele@040000001RN]D00000069je@<0000000L0I7_E0000
001WOMH0IggF0000001/P=H0000000<0LXCF00<0000007V7e@0000003@0000000`2FUm80000009fJ
d00309fJd0040000002SWLl0Xig?000000<0Z9o=0`0000030:fRb`050000002bXlX0/Z?:0;:SbP00
0000102fY/P00`000000^JO70;VWa`03000000@0_:[700<000000<2]a`30[LL00P30[LL00`000000
`Zk6000000030<>aa`0300000035/LL000000080akG900@000000<Reb000000000000P3:^//00`00
0000b[[:000000030<foc@080000003?aM00clG@0<o5d0000000d/cC0000003Bbm@200000080e=?G
00<000000=KJf`3Ff]/00P0000001@3Hh]h000000=WYh0000000e^WR00<0000000<0e_CT0000003D
n><01@0000001`3=n^H00000000000000000dOCW0000003BkNL00P000000103<hnP000000000003:
e^<2000000@0`LKN0P0000020;Jef0030000002]/M/0[K7K00@0000000<0XIoC0000002DVMH00P2D
VMH010000000QI7G08FAe`25TML400000140oooo00050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`0400000033Z/40000000000080`ZW0
00<000000;^Va02kY/@00P0000030;>Sb0030000002ZWl/0ZYo;00<000000`2PVll010000000UYKB
09JFdP00000208^Ad`0400000021S=D0PHcE00000080MhKF00D0000006n2eP1_P]H0000006QneP04
00000080HW[E00@00000069je@000000I7_E1@00000206b0eP070000001bQ=H0LXCF07:4eP000000
NHOE00000003086<e@0400000028Sm@0R8oD000000<0Si?C00D0000009JGdP2FUm80UYOB00000003
09fJd0030000002SWLl0Xig?00@0000000<0Z9o=0000002]X//00`2]X//00`000000/Z?:00000002
000000D0]ZK80P0000030;ZXb0030000002lZ/L0_:[7008000001@30[LL00`000000`k770<>aa`03
0<>aa`0300000037]LT0akG90080akG900<000000<Zjb`3:^//00`3:^//02@000000cKo=0<foc@3=
_ld000000=35d0000000clG@000000030=;<d`060000003DdmL0e=?G0=CCe`000000em[J0P000002
0=SRgP040000003IjN00fNWP0=WYh08000000P3Fm>@00`000000e?SS00000002000000030=;khP00
0000do[R00<0000000L0dOCW0000003BkNL0d^gW0000003Bhn@0000000<0b]KS0P0000020<76gP<0
0000102f]MP200000080ZZCA00D000000:6Od`2QWm<0XIoC0000000209BIeP0500000025TML0QI7G
08FAe`0000000P1bQ]L00`000000oooo0?ooo`0?0?ooo`00103oool2000000@0oooo0`00000Y0?oo
o`0300000032ZL00`ZW00080`ZW000<000000;^Va00000000P2kY/@010000000/j?80;>Sb02cXlP2
000000<0ZYo<00@000000:2Kc`2PVll000000P2FU]8010000000Ri7C08^Ad`000002086<e@040000
001gQ]H0MhKF000000<0Kh;F00@0000006QneP000000I7cF10000002069je@050000001TNmD0I7_E
0000001XOMD01000000307:4eP040000001iQmD0NHOE00000080PHcE00D0000008R?e028Sm@0R8oD
0000000308nCd`040000002FUm80UYOB000000<0WI[@0`0000000`2SW<l000000:ROc@030:ROc@03
0000002]X//0[J;;0080[J;;00D000000;:TbP2bY<X0/ZC:000000030;JVb0800000102jZ<P00`00
0000_:[7000000020;f/b00700000030[LL0`:g70<2]a`000000`K39000000030<>aa`8000000`37
]LT00`000000bKW;000000030<Zjb`80000000<0cKo=0000000000000`3@aM002@000000d/cC0=;<
d`3Bc=<000000=GCeP000000e=?G000000020=OJfP050000003Ih]`000000=SRgP0000000P3IjN02
000000030=Wdh@00000000000080000000/0do[R00000000000000000=?jhP000000e?SS0000003F
m>@000000=;]i`02000000060=;Si0000000cmOO0000003:e^<000000P36b=/2000000<0_;SE00<0
00000;Jef00000000P0000030:ZTd@030000002QWm<0XIoC00X0000000<0LXKG0000003oool0403o
ool003H0oooo00<000000<:Y`032ZL000`32ZL001P000000^jK40;^Va02kY/@000000;>Sb0<00000
102ZWl`00`000000X9_?0:2Kc`0?0000000806n2eP000000J7kF06QneP000000I7cF0000001RNmH4
000000<0I7_E00@0000006Qme@000000KH3E20000003086<e@0400000028Sm@0R8oD000000<0Si?C
00<0000009JGdP2FUm80100000000`2MV]0000000:>Lc`020:>Lc`050000002XWld0Z9o=0:ROc@00
00000P2]X//3000000<0/ZC:00@000000;JVb000000000000P2fYlT00`000000^ZS80;ZXb0020;ZX
b0060000002m[<P0_Jc80;f/b0000000`:g70P0000020<6`b@0400000033/LL0000000000080aKC:
0`0000020<Vib`040000003:^//0000000000080c;o=00<000000=35d03@aM000P3@aM001@000000
d/cC0000003Bc=<0000000<0eM?F00@000000=OJfP3Gf]X000000`3Ih]`00`000000fNWP00000002
00000080fOCQ0P000000103Gn^0000000000000000020=?jhP<0000000@0e_CT0000003FkN<00000
0P3Bhn@01@000000cmOO0<oGg`3?eml000000080a/SK00<000000<6idP0000000`2l^=D2000000<0
/ZS>00<000000:ZTd@2ZY=400`0000000`2OULT0000009J?b`0209J?b`0400000029R<`0RHS<08V8
c0@00000403oool00140oooo00<000000?ooo`3oool08`3oool01`000000`ZW00<:Y`032ZL000000
0<:X`00000000`2kY/@01@000000/j?80;>Sb02cXlP0000000@0ZYo<0P0000000`2QW=00000009JH
d`0209JHd`040000002;T]D0Ri;E00000080P8gF00@0000007J7e`000000KX?G1@00000206AleP04
0000001RNmH00000069keP<0000000L0I7_E0000001XOMD0J7gE0000001]P=D0000000<0LXCE00<0
000007V7e@0000003@0000000`2FU]80000009fJd00309fJd0040000002SW<l0Xic?000000<0Z9o=
0`0000030:fRc0050000002bY<X0/ZC:0;:TbP000000102fYlT00`000000^ZS80;ZXb00200000003
0;^[b@000000_Jc80080_Jc800<000000<6`b@31/<T00`31/<T00`000000aKC:0<FdbP020<FdbP03
00000039^L/0bKW;00<0bKW;00L000000<boc@3<_ld0c;o=0000003?aM0000000080d<G@00H00000
0=;<d`3Bc=<000000=;<d`0000020=GCeP050000003Hf]T000000=OJfP0000000P3Ih]`00`000000
f^WN000000020=W_h@@000000P3Gn^02000000040=Ojh0000000000000000080e_CT0`0000000`3E
hn400000000000020<oGg`<0000000H0a/SK00000031^M80`KWB0000002l^=D2000000030;RZc000
0000/ZS>0080/ZS>0`0000000`2WVLL0000009nEb@0209nEb@040000002FSl/0UXo;000000<0RHS<
00@0000007Yoc@1jOld00000403oool003L0oooo00@000000<:Y`000000000000P32Z<000`000000
^jK400000002000000<0/j?800<000000:ZOc02ZWl`00`0000030:6Ld0040000002FV=<0UYSC0000
0080Ri;E00@00000082=eP20SMH000000P1fQmL01@000000KX?G06j3e`000000IgoG00@000000P1R
NmH010000000HW_F0000001TO=H500000080KH3E00L0000007:4e@1bQ=D0LXCE0000001iQmD00000
00<0PH_D00@0000008R?e028Sm@000000`2?Tm<01@000000UYKB09JFdP2FU]80000000<0WI[@00<0
00000:>Lc`2SW<l0100000000`2XX<h000000:fRc0030:fRc0030000002bY<X00000008000001@2f
YlT2000000<0^j_900H000000;f/b000000000000;n_bP0000030<6`b@0300000033]</000000080
aKC:00<000000<Nic00000000`39^L/01@000000bkk>0000003<_ld000000080clG@00<000000=35
d0000000103Bc=<010000000eM?F0000000000030=SJf@070000003Ih]`000000000003JjMh00000
0=__g`0300000080f?SQ100000020=Ojh080000000@0fOCQ00000000000000000`3Ehn4010000000
d]OL0000000000030<_9f00300000031^M80`KWB0080`KWB00H000000;RZc02hZ/`0^:[<0000002b
Z<h3000000<0YiW700D0000009nEb@2OULT0WiG90000000309J?b`0700000029R<`0RHS<08V8c000
0000NWo=000000030?ooo`030000003oool0oooo00X0oooo000h0?ooo`0300000032Z<00`ZS000<0
`ZS000D000000;^Va02kY/@0^jK4000000030;>Sb08000000`2[XLd010000000XIc@0:6Ld0000002
09JHd`X000000`1^PmL010000000IgoG0000001SOML400000080HW_F00D0000006AleP1TO=H00000
06MneP04000000<0LXCE00@0000007V7e@1iQmD000000`21Rm@010000000R8oD08R?e000000308nC
d`040000002FU]80UYKB000000<0WI[@0`0000000`2SWLl000000:RPcP030:RPcP030000002]X/`0
[J;<0080[J;<00D000000;:Ub`2bYL/0/ZG;000000030;JWb@8000001@2kZlT01P000000_jo:0;n_
bP2o[lX000000<6`b@8000000P33]</00`000000aKC:000000020<Nic00400000039^L/000000000
0080bkk>00<000000<boc@0000000`3?aM000`000000d/cC0=;<d`020=;<d`030000003EdmH00000
00@0f=[I00<000000=[Rg00000000P3JjMh00`000000fnoO0=__g`02000000030=[gg`0000000000
00<0000000@0eo[P00000000000000000P3Im>43000000080=GSh@00000000000=;Gg0000000c/WF
0000003;bMP300000080`KWB0`0000040;RZc0050000002^W<D0[Yc50:jLa@0000000`2WVLL00`00
0000WiG909nEb@0900000080NWo=00<000000?ooo`3oool03@3oool00100oooo00<000000?ooo`3o
ool09@3oool00`000000`ZS00<:X`0020<:X`08000000`2kY/@01P000000/j?8000000000000]:G9
000000<0Zj7=00<000000:6Ld02QW=000`0000001@2FV]D0000008ZDe`2:U=L000000080OhoI00<0
000007F9f@0000000P0000001@1^PmL0000006Moe`1WOmL000000080HggG1@00000306AleP040000
001WO]H0000006b1ePP000000`21Rm@010000000R8oD08R?e000000308nCd`030000002FU]80UYKB
00@0000000<0WI[A0000002SWLl00P2SWLl01@000000Z:3>0:RPcP2XX<h000000080[J;<0`000003
0;:Ub`040000002fYlT0000000000080]jW;00@000000;^[b@2kZlT0^j_90P0000040;n_bP030000
0033]</0`kC;00<0`kC;00<000000<Nic037^L`00P37^L`00`000000bkk>0<^ncP030<^ncP080000
003?aM00clG@0<o5d0000000d/_C0000003Bc=<2000000050=GCeP000000f=[I0000003Hf]T00P00
00000`3Jh]`000000=_Xg@02000000040=__g`000000000000000080f_OO0P0000000`3Hn]h00000
0=WjgP03000000040=Wdh@000000000000000080f>?N00@000000=;Gg03Bem`000000`3>bMH01000
0000aK_@0<Fkd035^m02000000<0_:c:00<000000;RZc00000000P0000030:jLa@030000002WVLL0
YiW700@0000000D0WXc00000002FQl40UXO10000000308b1`P@000001@3oool00`000000oooo0?oo
o`070?ooo`00>@3oool010000000`ZS00<:X`00000020<>Y`0050000002kY/@0^jK40;^Va0000000
0`2dYLT010000000Zj7=0:^Qc@2[XLd300000080XIkB00@0000009JJe@2FV]D000000P2:U=L01000
0000OhoI07n?f@00000207F9f@H000000P1SOML010000000H7_G0000001PNmL30000000706AleP00
0000IgkF06MneP000000K87F0000000307:4eP030000001iR=H0000000d0000000<0UYOB0000002M
V]400`2MV]4010000000Xig?0:>Mc`0000030:RPcP<000000`2^Y<d01@000000/ZG;0;:Ub`2bYL/0
000000@0]jW;00@000000;^[b@00000000000P2l[/`01P000000_jo:0;n_bP000000`K?<000000<0
`kC;00<000000<FhcP0000000P37^L`00`000000b[k?000000030<^ncP050000003>aM4000000<o5
d00000000`3Bbm<010000000eM?F0=GCeP0000030=SJf@040000003Jh]`0f^;L00000080fnSM00<0
00000=c_gP0000000P0000020=[gg`80000000P0f?[N0000003In]h000000=[hg`000000fo?O0000
0080fNgQ00@000000=SSgP000000eMOJ0P0000030<k9eP8000000P35^m000`000000_jk800000003
0;b/bP8000000P2cWl@00`000000[Yc50:jLa@020:jLa@80000000<0YI2o0000002NS<000P2NS<00
1@000000UXO109J7`@2FQl40000000<0S87200@00000081j``00000000003P3oool00140oooo00<0
00000?ooo`3oool09@3oool00`000000`ZS0000000030<>Y`0060000002kY/@000000000002lZ<D0
00000`2dYLT300000080Zj??00@000000:6NdP2QW]8000000P2FV]D010000000RYCG08ZDe`000002
07n?f@040000001eRMT0MHWI000000<0K8CJ1P0000001@1PNmL00000061ke`000000HWcG00D00000
0P1/PMH01`000000LXCF07:4eP1bQ=H0000007V8eP0000000`20S=D010000000R93D08R@e0000003
08nCd`050000002FUm80UYOB09JGdP0000000`2MV]400`000000Xig?0:>Mc`0400000080ZJ7?00H0
00000:jTc@2^Y<d0[ZC=0000002bYL/2000000030;>Xc@000000]jW;00<0]jW;00<000000;b^c02l
[/`00P2l[/`00`000000_jo:000000020<6cc00400000033]</0000000000080aKS>00<000000<Ni
c00000000P3:_/l010000000bkk>0000000000030<k5d@090000003Bbm<0d/_C0=;;d`000000eM?G
0000003EdmH000000080f=[I00D000000=[Rg000000000000=_Xg@02000000050=c_gP000000g??N
0000003Kmmh00`0000020=SjgP@0000000<0fo?O0000003KkMl00P000000103Hhmh000000=GGfP3E
emX2000000030<k9eP00000000000080b;c>0P0000020;n^b0030000002l[<X0000000800000102c
Wl@00`000000[Yc500000002000000<0YI2o00D0000009j<`02NS<00WXc00000000209J7`@050000
002<PL80S87208b1`P0000000P20N/<00`000000oooo0?ooo`0<0?ooo`00>P3oool00`000000`jW0
0<>Y`0030<>Y`0060000002lZ<D0_:S50;bXa@000000]:G90`0000040:^Sc`030000002QW]80XIkB
00l0000000H0K8CJ0000001UPMT0IH7I0000001PO]T300000080H7_G00D00000069le`1RO=L00000
06Ine`04000000<0LXCF00@0000007V8eP1iR=H000000`20S=D010000000R93D08R@e000000308nC
d`040000002FUm80UYOB000000<0WI[A0`0000000`2SW]0000000:VQc`030:VQc`040000002^Y<d0
[ZC=0:jTc@8000000`2cZ<d00`000000]jW;0;NYb`03000000D0_:k<00<000000<6cc031/l`00P31
/l`00`000000aKS>0<FhcP030<FhcP030000003:_/l0b[k?0080b[k?00<000000<k5d@3>aM400P3>
aM42000000030=;;d`000000000000<0eM?G00@000000=SJf@00000000000P3Jh]`00`000000fnSM
000000020=c_gP030000003Llmh000000080foON0P0000000`3Jn]d000000000000200000080fo?O
00H000000=_]g`3KkMl000000=WSg@0000020=GGfP040000003@b]@0d<[D000000@0b;c>00<00000
0;n^b02o[/P00P2o[/P01@000000]j720;NQ`P2gXL80000000<0/io40P0000020:ZB_@050000002U
T;l0YI2o0:F@_`0000000`2NS<001@000000UXO109J7`@2FQl40000000<0S87200@00000081j``20
N/<000003@3oool000030?ooo`000000000000<0000000@0oooo0000000000000000<@3oool01000
0000`jW00<>Y`033ZL02000000@0_:S500D000000;FWb`2eYl/0]JO;000000040:^Sc`8000000P2Q
X]D010000000UYcH09JLf000000208ZGfP070000001nTM`0OY7L0000001cS=`0000006V6g@050000
0080H7kI00<0000005imf@0000000P000003069le`040000001VO]L0000006^2e`P000000`20S=D0
10000000R93D08R@e000000308nCd`030000002FUm80UYOB00@0000000<0WIcB0000002SW]000P2S
W]000`000000ZJ7?0:VQc`020:VQc`<000000P2_Y/l010000000/jS=0;>Xc@2cZ<d2000000<0^Jg=
00@000000;b^c02l[/`0_:k<0P0000030<6cc08000001035^<h00`000000b;kA000000020<Znc`03
0000003<a=8000000080c/GA00@000000=7;e03Abm@00000103EdmL00`000000em[J000000030=[R
g0040000003Kj=d000000=c_gP8000000P3Llmh400000080f_[M0`000000103Llmh000000000003K
kMl2000000030=WSg@000000e]OI008000000P3@b]@00`000000b[c=000000020<RlcP0300000032
[lL000000080_jk80P0000030;NQ`P030000002cWl@0000000800000102ZT[d01P000000YI2o0:F@
_`2UT;l0000009j<`0/0000000<0P7[30000003oool0303oool000<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000
`jW0000000020<>Z`@030000002lZ<D0_:S5008000000`2eYl/00`000000Zj??0:^Sc`0200000005
0:bVd@000000XJ;E0:6Re@0000000P2FW=P010000000RYOJ08ZGfP00000207jAg0040000001cS=`0
LhcL000000<0JHKM1@00000205imf@@0000000D0HWcG0000001VO]L0IWkG0000000206^2e`050000
001aQML0LHGG0000001hRML03P0000000`2FV=<0000009fLdP0309fLdP040000002SW]00Xik@0000
0080ZJ7?0`0000040:nVc`030000002cZ<d0000000800000102i[Ld010000000_:k<000000000002
0;jbcP<000000P33^<l010000000aKS>0<FhcP0000020<Rnd@030000003:_/l000000080c<CB00<0
00000<k5d@0000000P3Abm@010000000dm;H0000003EdmL2000000080=OJfP000000fN;L0000003J
h]`000000=_Xg@0000020=c_gP030000003Llmh0000000@0000000<0f_[M0000000000000P000002
0=ccgP030000003LkMh000000080fN?M00<000000=KGf@3FemT00P0000001`3@b]@000000<Zlc@3:
_<d000000<RlcP0000000P32[lL00`000000_jk8000000020;ZR`@050000002gXL80]j720;NQ`P00
00000`2_UK`01@000000ZY:m0:ZB_@2ZT[d000000080YI2o0`0000000`2MQKT0000009J1^P0209J1
^P060000002>O;/0SWbk08il^`000000Q7Jk0`00000<0?ooo`000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0<03oool01`000000`j[10<>Z`@33Z/4000000;bXa@00
00000P2mZLH010000000]JO;0;FWb`2eYl/2000000<0[:KA00<000000:6Re@2QX]D03@00000306V6
g@030000001RP]`0HX;L00D000000P1NO=T600000080Jh;G00L000000765e`1aQML0LHGG0000001h
RML0000000<0P8gG00@0000008NAeP27TMH000000`2?UMD01@000000UYSC09JHd`2FV=<0000000<0
WIcB00<000000:>Nd02SW]000`0000030:VTd@030000002_Y/l0[jK?0080[jK?00D000000;B[c`2d
Zll0]:_?000000040;V]c@030000002n//h0_[;>0080_[;>00<000000<>hc`33^<l00P33^<l00`00
0000aKS>000000040<Rnd@030000003<a=80c<CB0080c<CB00@000000=7;e03Abm@000000`3Cd]P0
10000000em[J0=OJfP0000030=WRg0030000003Kj=d0fnSM00<000000P3Llmh2000000030=[ig@00
0000f_[M00@000000P3Llmh010000000g>gN0000003Jhm`2000000030=KGf@00000000000080dL[C
00<000000<Zlc@3:_<d00P3:_<d00`000000`Zo70<:_a`020<:_a`060000002jX/40^Z;10;ZR`@00
0000]j720`0000030:nE_0040000002ZT[d0ZY:m0:ZB_@<0000000<0XXRh0000002MQKT00P2MQKT0
1@000000UX6j09J1^P2FPKX0000000<0SWbk00@0000008Af^`24M[/00000303oool000<0oooo00@0
00000?ooo`3oool0oooo0`00000c0?ooo`0300000033Z/40`j[10080`j[100H000000;fYaP2mZLH0
_JW60000002eYl/2000000030;JYc0000000[:KA00<0[:KA0P0000000`2RYMP0000009JPg00209JP
g00400000028V]h0R9[N00000080O9CP2@00000205eog0D000000`1OO]T7000000050765e`000000
N8WG07R9e`0000000`20SML010000000Qi7F08NAeP00000308nEe@040000002FV=<0UYSC000000<0
WIcB0`0000000`2TXM8000000:VTd@030:VTd@030000002_Y/l0[jK?00<000000`2dZll00`000000
^Jg=0;V]c@02000000070;Z`d0000000_[;>0;jbcP000000_kOA000000040<>hc`0300000038_]40
b;kA0080b;kA0P0000030<c4dP050000003?bmH000000=7;e00000000P3Cd]P01@000000e][K0000
003Gf]X000000080fN;L00<000000=_YgP0000000P0000020=ccgP<0000000D0f_WM0000003Jn]d0
00000=[ig@02000000050=ccgP00000000000=c]gP0000000P3Jhm`00`000000emOH000000030=7:
d`030000003;_<`000000080b[c=0P0000030<:_a`800000102jX/401@000000/YNk0;:G^`2bUk/0
000000<0[iFl100000040::8^0040000002MQKT0WHFi000000<0UX6j00D0000008il^`2>O;/0SWbk
0000000208Af^`030000003oool0oooo00X0oooo00030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`0600000033Z/40`j[100000034[<80
00000`2mZLH00`000000]ZW<0;JYc0020;JYc0060000002/Y]4000000000002]Z]@000000P2RYMP0
10000000UZ3L09JPg000000208RJgP040000001lU>00O9CP00000080L8kQ00D0000006J9h@1VRN40
000005f5h00400000080FWkL10000000201OO]T0000006B0f@1TP=T0000006V3fP000000L8KJ1@00
0003082=e`0400000027TMH0Qi7F000000<0SiGE00<0000009JHd`2FV=<0100000000`2MW]@00000
0:BQdP020:BQdP030000002YY=40ZJCA0080ZJCA0P0000030;2Yd@040000002dZll0]:_?0;B[c`80
00000`2j/=000`000000_[;>000000020;ngd@0300000033^<l0`kS?0080000000<0aKgB00000038
_]400P0000020<[4e0<000000`3?bmH010000000dm;H0=?Bf00000030=KJf`040000003Ih]`0fN;L
00000080fnWN0P0000000`3Km=l0000000000002000000030=[ig@000000f_[M00@000000P3Llmh0
0`000000g>gN000000020=[Sg0070000003GemP000000=;:dP000000dL[C000000020<^lc0030000
003:_<d000000080a:o60`0000000`2lXl0000000;ZR`@020;ZR`@8000000`2bUk/01@000000[iFl
0:nE_02_UK`0000000<0Yh^g00D000000::8^02RR;P0XXRh0000000209f5^@050000002FPKX0UX6j
09J1^P0000000`2>O;/010000000Q7Jk08Af^`00000<0?ooo`000P3oool2000000@0oooo0`00000c
0?ooo`0300000033Z/4000000080a:c200H000000;fYaP00000000000;j/b00000040;JYc0050000
002]Z]@0[J[D0:fZe00000000P2RYMP00`000000UZ3L09JPg00:000000<0IXWQ00<0000005f5h01M
QN001@0000000`1JO]`0000005aog00500000080JH?J00D000000726fP1`Q]X0000007N;f@0>0000
000309JKeP000000WIkD00<0WIkD00@000000:BQdP2TXM8000000P2YY=43000000@0/:WA00H00000
0;B[c`00000000000;J_dP0000040;Z`d0030000002o]m40_kOA0080_kOA0P0000040<FmdP030000
003:a=@0b/CD0080b/CD00<000000<o;eP3?bmH00P3?bmH010000000d];I0000000000030=KJf`05
0000003Hh]d000000000003KjMh00`0000020=_dg`040000003Jmml000000=WigP@000000P3Kn=h3
000000030=c]gP000000f^?L0080000000<0emOH0000003Bb]800P3Bb]800`000000bkc<0<^lc002
0<^lc00500000034[lH0a:o60<B_aP000000102lXl03000000030;FH^P000000/YNk00<0/YNk1000
00030:N;]`030000002RR;P0XXRh0080XXRh00@0000009f5^@2MQKT000000`2FPKX01@000000SWbk
08il^`2>O;/000000080Q7Jk00<000000?ooo`3oool02@3oool003l0oooo00<000000<B/`P34[<80
0P34[<801@000000_Zc80;j/b02n[<P000000080]ZW<0P0000000`2g[Ll000000:fZe0020:fZe0D0
00000P2EYN0010000000QioS08NOh`00000207VHi@@0000000D0IXWQ0000001MQN00GHGP00000002
05R1h0<0000000H0FWkL0000001LOm`0G7oL0000001PP]`4000000<0L8KJ00@0000007N;f@1gRmT0
00000`1oSmT010000000Qi?H08NCf000000308nGe`040000002FVmH0UY_F000000<0WIkD00<00000
0:BQdP2TXM800`0000030:ZWd`030000002`ZM40/:WA0080/:WA00D000000;J_dP2f[m80]ZoB0000
00020;Z`d080000000L0_;GC0000002o]m40_kOA00000032_=@0000000<0aKgB00<000000<O3eP00
00000P3:a=@010000000cL_H0000003?bmH200000080d];I0P0000000`3Ff]/00000000000020=SR
g@030000003IjMl000000080fnoO00P000000=_dg`000000f_OO0000003InMh000000=WjgP800000
00@0f_SN00000000000000000P3LkMh01P000000f^?L0=[Sg0000000emOH000000<0d/[B0P000003
0<^lc08000000P34[lH2000000@0_:?000<000000;FH^P2eV;X00P2eV;X01@000000/YNk0;:G^`2b
Uk/0000000<0Zhff00@000000:N;]`2WRkL00000102RR;P=0000000308Af^`000000oooo00X0oooo
000?0?ooo`030000003oool0oooo02h0oooo00H000000<B/`P34[<8000000<F^``0000030;j/b080
00000`2g[Ll01P000000[J[D000000000000[ZkG00000080XZ[L00@0000009FUh02EYN0000000P27
Wn<010000000NISU07VHi@00000206bBi@T0000000@0EH3O00000000000000000`1LOm`010000000
H8;L0000001VQMd3000000050726fP000000Mh_I07N;f@0000000`1oSmT010000000Qi?H08NCf000
000308nGe`040000002FVmH0UY_F000000<0WIkD0`0000020:BTe@050000002ZYm<0ZZOC0:ZWd`00
00000P2`ZM42000000030;6]e0000000]ZoB0080]ZoB0P0000030;bed`030000002o]m4000000080
`[cD00@000000<FmdP00000000000P37`mH00`000000b/CD000000030<g;f0050000003Bd]T0d];I
0=;Bf@0000000P3Df]d00`000000f>;M0=SRg@02000000030=WYg`000000f^oQ00@0000000<0f_OO
0000003InMh0100000020=[hgP80000000@0fngO000000000000f^?L0P0000001P3GemP000000=;:
dP000000d/[B00000080c;g<0`0000020<F`a@8000000P2nY;l00`000000_:?00;bS`002000000@0
]IRj00<000000;:G^`0000000P0000030:^=]P060000002WRkL0Yh^g0:N;]`000000XXRh0`000002
09]o/`050000002FNk<0UW^c09Ik/`0000000`2?Mk@010000000Qg:d00000000000;0?ooo`00@03o
ool00`000000a:c2000000020<F^``060000002n[<P0000000000030/<X00000102g[Ll01@000000
[ZkG0:j^e`2^[]L000000080XZ[L3@000003062<i@030000001GQn@0EhOT00<0000000<0EH3O0000
001EP=l00P0000001@1LOm`000000622g01PP]`000000080IXGM5`00000209fQe`040000002TY=D0
Y:CE000000<0ZZOC0`0000030;6]e0060000002f[m8000000000002g]=H00000102l]M<00`000000
`[cD0<:le0020<:le00300000037`mH0al?F00<0al?F00T000000<g;f03=bmP0cL_H0000003?d]/0
00000=;Bf@0000000P3Df]d010000000e^;O0000000000020=WYg`070000003Jkn40f^oQ0000003I
m>4000000=Shh006000000040=[hgP000000000000000080fngO00<000000=[Sg@0000000P3GemP0
1@000000d/[B0=;:dP3Bb]80000000<0c;g<00<000000<F`a@35/<D00P35/<D01`000000_ZBo0;jT
_`2nY;l000000;bS`00000000P2gVKX010000000]IRj0;FH^P2eV;X200000080[Xje00<000000:^=
]P2[SKH00P2[SKH00`000000Yh^g00000002000000<0X8:b00@0000009]o/`2KOk<000000`2FNk<0
1`000000SgNd08mg]02?Mk@0000008Mb]00000002`3oool00440oooo00<000000<F^``35[/<00P35
[/<01@000000`;3:0<2`bP30/<X000000080]jg?0P0000000`2i/M8000000:j^e`020:j^e`800000
0P2S/>4010000000U:[U09BZi@00000208FTj0030000001eWNX0MIgZ00T000000P1APn@200000080
EH3O1P00000206J5g@070000001]RMd0KHWM06f9g@000000MHgM0000000307fAg00400000026U]/0
QYKK000000<0SY[J00D0000009JMf@2FWMT0UYgI0000000309fQe`030000002TY=D0Y:CE00@00000
0P2[ZmH00`000000/JgD0;6]e0020;6]e0050000002g]=H0]kCF0;NdeP0000000P2l]M<200000007
0;jke`000000`[cD0<:le0000000a<?H000000020<O3eP80000000@0b/_J0000003=bmP000000`3?
d]/010000000e=[M0=CJg@0000020=KRg`050000003GjN4000000000003Jkn40100000000`3Hn>00
00000=Ojg`02000000030=Ojg`000000f?SP00<0000000H0fngO000000000000f^?M0000003FemT2
000000<0d/[B0P0000020<bmc00300000035/<D000000080aK350P0000040;jT_`050000002gVKX0
]iVj0;NI^P0000000P2eV;X2000000@0[Xje00@000000:^=]P2[SKH0Zhff0P0000000`2TQ;400000
0:22/P030:22/P040000002KOk<0Vgnc000000<0UW^c00D0000008mg]02?Mk@0SgNd0000000208Mb
]0030000003oool0oooo00P0oooo000>0?ooo`030000003oool0oooo0300oooo00L000000<F^``35
[/<0aJk300000037/LD0000000<0`;3:0P0000030;VadP060000002^[]L000000000002`]=`00000
0P2S/>400`000000U:[U09BZi@0700000080IYGZ00@0000005V?j@1ISnT0FHoY1@000000101>P^<0
000000000000000305N1h0L0000000D0KHWM0000001eSMd0MHgM0000000307fAg00400000026U]/0
QYKK000000<0SY[J00@0000009JMf@2FWMT000000`2MXML300000080YJSI00D000000:^[eP2[ZmH0
Zj_F000000020;6]e080000000<0/[;H0000002g]=H00P2g]=H2000000<0_[_G00<000000<:le000
00000`34`mP2000000@0b/_J00H000000<oBf`3?d]/0cm;K0000003Bf]l200000080e^;O00D00000
0=OYh@3GjN4000000=S_h`0300000080f?SP10000000203Gn]l000000=Shh0000000fOCQ0000003J
kN0000000P3Jhmd00`000000e]OI0=KGf@02000000030=;:dP00000000000080c;g<0P0000020<F`
a@0300000035/<D000000080_ZBo00<000000;jT_`2nY;l00P0000040;NI^P8000000P2`T;@01P00
0000[Xje0:j>]@2^S[D000000:^=]P<000000`2TQ;401@000000X8:b0:22/P2PP[8000000080Vgnc
00D0000009Ik/`2FNk<0UW^c0000000308mg]00400000027L[@0Qg:d000000X0oooo00120?ooo`03
00000035[/<000000080ak7500H000000<2`bP00000000000<:cc00000030;VadP8000000`2`]=`0
0`000000Xk3Q0:>`h@0300000080Tk3[00<00000086YkP21ZNh01`000000101ISnT0000004n9j01?
RNP80000000805N1h0000000G8CP05b4h0000000HXOP0000001ZRn45000000<0OI7L00@0000008JF
f`26U]/000000`2>V]X00`000000UYgI09JMf@040000000309jUf`000000YJSI0080YJSI00@00000
0:^[eP2[ZmH0Zj_F0`0000030;:bf0060000002g]=H000000000002i^]T00000102n^mL01`000000
a<?H0<C3f034`mP000000<K:g@0000000`3:bmX2000000030<oBf`00000000000080d][O00D00000
0=?RhP00000000000=OYh@02000000050=S_h`000000eoCS0000003Fn>801@0000002@3Gn]l00000
0=Shh0000000fOCQ0000003JkN0000000=SSgP0200000080e]OI00@000000=7:d`3Ab]<00000103<
_L`00`000000aK350<F`a@020<F`a@070000002nY;l0_ZBo0;jT_`000000_ZBo000000020;RJ^@05
0000002gVKX0]iVj0;NI^P0000000`2`T;@010000000[Xje0:j>]@2^S[D2000000<0YhJa00@00000
0:B4/@2TQ;4000000`2PP[8010000000Vgnc09]o/`00000409Ik/`040000002?Mk@0SgNd00000080
Qg:d00<000000?ooo`3oool0203oool00480oooo00<000000<F^``0000000`37/LD00`000000`[?<
0<:cc0020<:cc0<000000P2k]mH00`000000/;CL0;2dg00300000080XkKV00@0000009>`j`2C/>/0
00000P21ZNh010000000Kj;_06nRk`00000205jIk`H000000P18QNL30000000304j2h`0000000000
00@000000P1RQn0010000000JX_Q06Z;h@1ZRn4?00000080UZ;L00D0000009jUf`2NYM/0WZGK0000
00030:FXf@<000000P2//=X00`000000/[;H0;:bf0020;:bf0050000002i^]T0^K[I0;Vjf@000000
0P2n^mL2000000040<32f`000000a<?H00000080a/[M00@000000<[;fP00000000000P3<d]h00`00
0000d][O0=;Jg`0200000080dn;R00<000000=CYi00000000P3Hkn<00`000000eoCS000000020=Kh
hP80000000<0e?_Q0000003Dn^401@000000103JkN0000000=SSgP3Hhmh2000000070=KGf@000000
dL[C0=7:d`000000bkc<000000020<bmc00300000035/<D000000080aK350P0000040;jT_`060000
002hV[T0^9Zi0;RJ^@000000]iVj0`0000030;2@]0030000002^S[D0[Xje00800000102WQ[401000
0000Y8Ba0:B4/@0000040:22/P040000002KOk<0Vgnc00000080UW^c0`00000208mg]00300000027
L[@0000000X0oooo000=0?ooo`030000003oool0oooo03<0oooo00L000000<Naa@37/LD0ak750000
0039]LL000000080`[?<00<000000<Bhc`000000102k]mH200000080/K[P00<000000:>fiP2S]^H0
5@00000204F3i`8000000`1@Pn@5000000<0JX_Q00@0000007:@h@1bT>4000000`1kU>0010000000
QIWO08FIg`00000308fMgP040000002FX]`0UZ;L000000<0WZGK00H000000:FXf@00000000000:F]
g@0000030:b`fP030000002b/]P0/[;H00<00000102i^]T2000000@0`<;K00<000000<K:g@36b]d0
0P36b]d00`000000c=;N0<cBgP02000000030<oJhP00000000000080dn;R0P0000000`3DjN@00000
0=C`i@04000000030=KhhP000000000000<0000000P0e?[Q0000003Fn>8000000=Odh`000000f>gR
00000080f>?N00@000000=GGfP3EemX000000P3Ab]<01P000000bkc<0<^lc0000000c;g<00000080
aK3500<000000<F`a@0000000P2oYKh00`000000_ZBo0;jT_`02000000@0^9Zi00D000000;:A]02b
TK@0/Y6d000000030;2@]08000000P2ZQk001@000000YhJa0:N6/@2WQ[4000000080Y8Ba00<00000
0:22/P2PP[800P2PP[860000000309Ig[P000000T7>_00@0000000<0Qg:d0000003oool0203oool0
04@0oooo00<000000<Naa@0000000P39]LL00`000000`[?<000000020<Bhc`030000002k]mH0^kOF
0080000000@0_;cI0000002a^^00/K[P0`0000020::mk0030000002@]o40T;Oa00L000000`1DW?<9
0000000504B3i`00000000000523i00000000P1EQ^@9000000<0NiCP00@0000008FIg`25VMl00000
0`2=WMh00`000000UZ;L09JRg006000000<0YJgM00@000000:b`fP2//=X0[;3J0`0000030;Bhg006
0000002i^]T000000000002k`=h000000P30`]/300000080a/[M0P0000000`39d^40000000000003
0<oJhP040000003@h^D0000000000080e>WT00L000000=C`i@3Dl>D000000=?ei@000000d_SU00@0
00000P3Dn^400`000000e_SR00000002000000030=S]hP000000enCP008000000P3EemX010000000
d<[D0000000000040<^lc00300000035/<D0aK350080aK3500T000000;nU_P2oYKh0_jFn0000002n
Y;l000000;VJ^@0000000`2hV[T2000000<0/Y6d00D000000;2@]02`T;@0/92d000000030:Z7/005
0000002WQ[40YhJa0:N6/@0000000`2TQ;400`000000X8:b0000000200000080VWZ^00D0000009Ig
[P2FMjh0UWN^00000003091c[`0400000029Kjl00000000000T0oooo00140?ooo`0300000037/LD0
000000<0bKG700<000000<Bhc`34^<l00P34^<l2000000@0_;cI0P0000020;;1i@030000002R_N`0
X[g/00<000000P2<__L00`000000MKKj07FfnP0F00000080G8[U00@0000006F>i@1US^D0IHkU3`00
000209JVh@050000002NZ]l0WZ[O09jZg`0000000`2U[Md300000080[KKO00@000000;Bhg02d^=`0
];SL0P0000040;_0gP8000000`32bMl2000000<0bM;Q00D000000<_Ji@000000cm[R000000020=3R
i@050000003@j^L000000000003Dl>D0100000000`3Bn>D000000=3ji002000000030=3ji0000000
000000<000000P3HkN800`000000enCP0=OTh002000000070=GGfP000000d<[D0=3:e0000000b[c=
000000020<^lc08000000`35/<D2000000@0_jFn00@000000;VJ^@2iV[T0^IZi0`0000020;>A]004
0000002bTK@0/Y6d0;:A]0@000000`2ZQk000`000000YhJa0:N6/@020:N6/@030000002TQ;400000
008000000P2NO:d010000000VWZ^09Yj[P00000409Ig[P040000002@Ljl0T7>_00000080RFn_00<0
00000?ooo`3oool01`3oool004D0oooo00L000000<Vea`39]LL0bKG70000003;^LT000000080a;S?
00D000000<JndP00000000000;blf@02000000040;k3gP000000//7U0;;1i@<000000P2QaO800`00
0000S;kg08bnm`090000000304JNm@000000000000X0000000<0AhGW0000000000001@0000001@1U
S^D0000006jCi@1^TnD0000000<0N9WU00@0000008>Mi023WN@000000`2<X^<010000000UZKQ09JV
h@00000309jZg`060000002U[Md000000000002V/n8000000`2]]]l01P000000];SL000000000000
]KoQ00000080^l3N0P0000000`2mb><000000<;9g`02000000030<CAi0000000bM;Q008000000`3;
f^D010000000d>;U0000000000020=3Zi`030000003@l>P00000008000000P3Bn>D4000000040=3j
i000000000000=7ii@80000000@0e>kU000000000000enCP0P0000020=?Gf`040000003@b]@0d<[D
00000080b[c=00<000000<^lc00000000P35/<D3000000030;nU_P000000_jFn0080_jFn0P000003
0;VJ^@030000002cTK@0/i6d0080/i6d00D000000;:A]02bTK@0/Y6d000000030:b9/0040000002Z
Qk00ZXN`000000@0YhJa0P0000000`2ROjd0000009il[@0309il[@040000002JNZh0VWZ^000000<0
UWN^00D00000091c[`2@Ljl0T7>_0000000208U_[`030000003oool0oooo00H0oooo00160?ooo`03
00000039]LL000000080bkW900<000000<Bhc`0000001036_]800`000000_/?N0;k3gP020;k3gP80
00000P2bbN/600000080Q/Gl6@00000205F<j@H000000`1hVND010000000PigT08>Mi000000308bR
h`030000002FY^40UZKQ00H000000`2V/n8010000000[KKO0:ffg`2]]]l2000000@0]KoQ0P000004
0;g8h`0300000034dN@0a=7T0080a=7T00@000000<_Ji@3;f^D0bm[U0P000000103<h^P000000=3Z
i`3@j^L2000000050=3`j0000000coGX0000003=n>P01`000000103AnND000000000000000020=C^
i@030000003Di>8000000080dmOK0P0000000`3?bMD00000000000040<Zlc@0500000035/<D0aK35
0<F`a@000000102oYKh3000000040;VK^@000000^IZi0;VJ^@800000102cTK@00`000000/Y6d0;:A
]002000000<0[8V`00H000000:Z7/02ZQk00ZXN`0000002WQ[4300000080XWn]00<0000009il[@2N
O:d00P2NO:d010000000VWZ^09Yj[P00000309Ig[P050000002@Ljl0T7>_091c[`0000000P29Kjl0
0`000000oooo0?ooo`060?ooo`00A`3oool00`000000bkW90<^ib@020<^ib@0300000036_]80a[kB
0080a[kB00@000000<S4eP000000_/?N0P0000000`30b^8000000;;9j`02000000040;;Al0000000
W/gh09k=n0<000000P1nbol00`000000G[gm05jmo@0A0000000303^6jP000000000000<000000`1N
T^X?00000080U:cV00D0000009j`i02N/>@0W[3T000000020:JchP@000000P2^_>@01P000000]KoQ
000000000000]/KV00000080_LSS0P0000000`2nd>P000000<CAi002000000050<GJj00000000000
0000003<h^P00P0000000`3<j^/00000000000020=3`j0040000003?mNP000000<ghj0<0000000D0
b__V0000003;nnH000000<cii`03000000060=C^i@00000000000=CThP000000dMOM0P0000030<o9
e@8000000`3:_<d200000080aK350P0000040;nU_P030000002iVkT0^I^i0080^I^i0P0000020;BB
/`030000002cTK@0/i6d0080/i6d0P0000020:j:[`040000002/RK00[8V`000000<0ZXN`0P000002
0:F0[0050000002ROjd0XWn]0:9o[@0000000`2NO:d010000000VWZ^09Yj[P00000309Ig[P050000
002@Ljl0T7>_091c[`0000000P29Kjl00`000000oooo0?ooo`060?ooo`00B03oool01`000000bkW9
0<^ib@000000c[k;00000036_]800P0000030<S4eP0300000030b^80`<[R0080`<[R00@000000;;A
l02bdO00/]7`0`00000209[Do1l0000000D0GY;Z0000001YUn/0JIO[0000000307BMjP040000001o
X^X0Oj;Z000000<0RZOX00@0000009B/iP2D[>H000000`2N/>@300000080Y[[W00@000000:jli02^
_>@0[[cT0P0000040;K6iP800000102nd>P01P000000aM[X0<GJj035f^P000000<KRk08000000P3<
j^/2000000030<_`k0000000000000@0000000<0bo[W0000003:nnH01@000000103?mNP000000=3^
j00000020=CThP030000003Aemd0dMOM0080000000<0clWE0000000000000P39_<h300000080a:o6
0P0000020;nT_`030000002oYKh0_jFn00800000102iVkT01@000000]9:c0;BB/`2dT[<0000000@0
/i6d00D000000:j:[`2^RZl0[XZ_000000030:b9/0@00000102UP:`010000000XWn]0:9o[@000003
09il[@040000002JNZh0VWZ^000000@0UWN^00@00000091c[`2@Ljl000000`29Kjl00`000000oooo
0?ooo`050?ooo`00B03oool00`000000bkW9000000030<jnb`0300000038a=H0b<CF0080b<CF00@0
00000<_:f@000000`<[R0P0000001032d^H000000000000000020;7Im0<000000P2Df_hG00000003
02b5j`000000000000X0000000D0M9gZ0000001oX^X0Oj;Z0000000308ZWj0L000000P2M]nX01000
0000Y[[W0:Jji`2V^^L300000080[lCZ00H000000;K6iP00000000000;O?k00000020;k@j0800000
00@0_mW]00000035f^P000000P36h^`010000000aNW_0000000000020<_`k0D0000000<0a?[Z0000
000000001@0000000`3?mNP0000000000002000000040=3Ti@00000000000=7Gg@8000000P3<bML0
0`000000bKc>0<VlcP020<VlcP0300000034[lH0a:o60080a:o600L000000;nT_`2oY;l0_jBo0000
002oYKh000000080^Y^i00<000000;VK^@2iVkT00P0000030;BB/`040000002cTK@0/i6d0;>A]080
00000`2^RZl01@000000[8V`0:b9/02/RK0000000080Yh:/00<000000:F0[02UP:`00P2UP:`01000
0000XWn]0:9o[@00000409il[@040000002JNZh0VWZ^000000<0UWN^00D00000091c[`2@Ljl0T7>_
0000000208U_[`030000003oool0oooo00D0oooo00190?ooo`080000003>_//0c[k;0<jnb`000000
d<?>00000038a=H2000000<0bl[I00<000000<;BiP32d^H00P0000001033f^/00000000000000002
0:oPn0D000000P24h?/K0000000405JEk`000000HY_`06:Kl0T000000P27[^h010000000Tk;]09>b
k@00000309fgjP060000002V^^L000000000002V`^d000000`2_a>X2000000@0]lo/0P0000040;oI
k@0400000036h^`0000000000080aNW_00<000000<?`l00000000`0000000`36n>/000000<CjjP05
000000030<Gij`000000b?G/00<000000P3@i>D2000000030<kGh0000000c<WG0080c<WG00<00000
0<Nkc`0000000P39_<h00`000000`jo7000000020<B_aP800000102oY;l01`000000^Y^i0;ZK^@2j
VkT000000;VK^@0000000P2dT[<010000000]9:c0;BB/`2dT[<3000000030:n;[`000000[XZ_0080
[XZ_00<000000:b9/02/RK000P0000030:N2[0050000002UP:`0YH2/0:F0[00000000P2ROjd00`00
0000WWb]09il[@0209il[@d000000P29Kjl00`000000oooo0?ooo`040?ooo`00BP3oool00`000000
c[k;000000030=33cP040000003;b]T0bl[I0<_:f@80000000<0cM7M0000000000000P33f^/20000
00030<?QkP000000000000<000000P2Wj_XH0000000301R3i`000000000000P000000`1_X_001000
0000NjS`07^Xl000000308N^kP030000002C/^d0Tk;]00H00000102V`^d300000080[lg_00H00000
0;O?k000000000000;OGl@0000020;oIk@80000000@0_n7`00000035jNl0aNW_100000000`30m?00
00000;ggkP07000000030<Gij`00000000000080000000<0bnk/0000003<i>T00P0000020<kGh005
0000003:bMT000000<c9e`0000000P37^ll00`000000bKc>000000020<>_a`0300000034[lH00000
0080_ZBo00<000000;nT_`2oY;l00P0000040;ZK^@050000002dT[<0]9:c0;BB/`0000000`2dT[<0
1@000000[h^_0:n;[`2_Rjl0000000@0[XZ_0P0000000`2YPj`000000:N2[0020:N2[0050000002U
P:`0YH2/0:F0[00000000`2ROjd00`000000WWb]0000000200000080VGJZ00D0000009EcZP2ELjX0
UG>Z00000003091`Z`030000002;KJ/00000008000001P3oool004/0oooo00H000000=33cP3@`lh0
d<?>0000003CbM4300000080cM7M0P0000000`3?f>000000000000020<?QkP@0000000<0`Ngb0000
000000001`000000102Nk_L000000000002RkOP500000080T=gn3`0000000`1:Uo8000000000000=
00000080T;[c00H0000009bnl02L__00W;k`0000002V`^d2000000030:G:l`000000[lg_0080[lg_
0P0000030;OGl@<0000000@0_n7`000000000000_NWc100000020<3dl0030000002mmnh0000000H0
000000@0_?S^00000000000000000P3;k^`00`000000c>CY0<cTj@02000000030<kGh0000000b/WI
0080b/WI00<000000<Nkc`37^ll00P37^ll00`000000`jo70<>_a`020<>_a`070000002nY;l0_ZBo
0;jT_`000000_jBo000000020;VJ^@030000002jVkT0^Y^i008000000`2dT[<00`000000]9:c0;BB
/`02000000@0[h^_00D000000:j:[`2^RZl0[XZ_000000030:V3[0040000002WPZ`0Yh:/000000@0
YH2/00<000000:9o[@0000000P00000209ehZ@050000002IMZX0VGJZ09UfZP0000000P2ELjX01@00
0000T72[091`Z`2@L:/0000000<0Rff[00<000000?ooo`3oool0103oool004`0oooo00<000000=33
cP0000000P3CbM400`000000eLoC0=G?d`0200000080cmSP0P0000000`3@gn<00000000000020000
0080`Ngb200000000`2mlo8000000000000500000080[NCi0`00000209[Fo0<0000000<0RlCj0000
000000003000000306JVm@040000001e[_H0MJkf000000<0PkCd00<00000092jl`2@^_<01P000003
0:G:l`@000000P2^eOD300000080]^3e1@000000102jko@000000000002flo<9000000030;chkP00
000000000080000000@0a>k`000000000000c>CY0P0000020<[Gh`080000003:bMT0b/WI0<[9f@00
0000a;_A00000037^ll2000000040<6^a`000000`jo70<>_a`800000102nY;l01`000000^IZi0;VJ
^@2iV[T000000;ZK^@0000000P2dT[<010000000]9:c0;BB/`2dT[<200000080/8^_00D000000:n;
[`2_Rjl0[h^_000000020:j:[`8000000`2YPj`010000000Yh:/0:N2[00000040:F0[080000000<0
X7ZY0000002MN:T00`2MN:T010000000VGJZ09UfZP00000309EcZP050000002@L:/0T72[091`Z`00
00000P2;KJ/00`000000oooo0?ooo`040?ooo`00C@3oool010000000dlWA0=?9d@0000030=G?d`04
0000003He]H0000000000080d=oS0P0000000`3AiND000000=;ZiP0;000000030;kalP0000000000
0080000000@0`nK`00000000000000000P2afoD300000080XL[e3@0000000`0jV?8000000000000=
00000080S<7i00<0000009W6mP2Ia_H0100000020:;Bn0050000002^eOD000000000002[gOT01000
0000102cioL000000000002_kOP200000080]_?c200000000`2am_4000000000000200000080a>k`
0P0000001036i>d000000<[Gh`3:en<2000000040<K8g0000000b/WI000000<0a;_A00L000000<6^
a`31[/L0`Jk700000033[lL000000080_J>o00<000000;jT_`2nY;l00P0000040;VJ^@8000000P2d
T[<01@000000]9:c0;BB/`2dT[<0000000<0/8^_00@000000:n;[`2_Rjl0[h^_0`0000000`2[Q:/0
00000:V3[0020:V3[0060000002WPZ`0Yh:/0:N2[0000000YH2/0`0000020:1jZ@030000002MN:T0
WGRY0080WGRY00@0000009UfZP2IMZX000000`2ELjX01@000000T72[091`Z`2@L:/0000000<0Rff[
00<000000?ooo`3oool00`3oool004h0oooo0P0000030=G?d`050000003He]H0f=KF0000003JfmP0
0P0000020=7Ui@030000003Bj^H0000000<0000000L0dO7W0000003Al^P000000=7aj0000000dNoW
00@000000P33i_02000000040<?Lj`000000000000000080/lk^0`000000102T_>/0000009>gl02C
]o0@0000000505^[n@000000K;?j06bcnP0000000P1m^oX010000000S<7i08c1n@2<`OT300000080
ULkk00@000000:;Bn02Rd_P0X];h0P0000020:_Mn@80000000D0Y^Ck00000000000000000:o]n002
000000030:W`mP000000000000L000000P2am_44000000040;_]m000000000000<KTk@80000000<0
aMKW0000000000001036b=`010000000a;_A0<Bkd@34^m42000000@0`Jk700T000000;fS_`2mXkl0
_J>o0000002nY;l000000;RJ^@000000102iV[T01@000000]9:c0;BB/`2dT[<000000080]9:c0P00
00030;2;[`050000002_Rjl0[h^_0:n;[`000000102[Q:/010000000ZH>/0:V3[00000030:N2[080
00000P2SO:T01@000000X7ZY0:1jZ@2PNZT0000000<0WGRY00D0000009UfZP2IMZX0VGJZ00000002
09EcZP050000002@L:/0T72[091`Z`0000000`2;KJ/00`000000oooo0?ooo`030?ooo`00D03oool0
0`000000eLoC000000020=SFeP050000003JfmP0f]_H0000003KhMX01P0000020=7ai`060000003A
l^P000000=7aj0000000dNoW100000000`3Ahn@00000000000020<?Lj`80000000@0`LoU00000000
000000000P2b`>@500000080UjWS00<0000008VSiP29XnH05P00000208G8o@L000000P2Nf_`20000
0080Y^Ck0P0000000`2PjO/00000000000050000000309kbl@000000000000<0000000<0X_;c0000
000000000P000000102kkO@000000000002oho4200000080aMKW0`0000020<K8g0<0000000D0a;_A
000000000000_Zg9000000030<6^a`800000102mXkl01@000000^9Zi0;RJ^@2hV[T000000080^IZi
0P0000040;BB/`8000000P2`Rjl010000000/8^_0;2;[`0000020:n;[`800000102[Q:/01P000000
ZH>/0:V3[02YPj`000000:N2[0800000102SO:T010000000X7ZY0:1jZ@00000309ehZ@050000002I
MZX0VGJZ09UfZP0000000P2ELjX01@000000T72[091`Z`2@L:/0000000<0Rff[00<000000?ooo`3o
ool00`3oool00540oooo00D000000=SFeP3He]H000000=[Kf00200000080fn7J00H000000=cVf`00
0000gNWL0000003Mk=`:00000080dN?T0P0000000`3?f^400000000000020<7?i@<0000000D0//3T
000000000000/;;I000000020:B^gP040000002GZN<0UjWS00000080RJ?V00@0000007^Mi`1kWNL0
00000P1^UnPB00000080O<go00<0000008kDo`2>e?l01000000209OPoPD0000000D0VN_h00000000
0000000008c[l00;000000030;3[n000000000000080_n?a0P0000000`2oe^/00000000000030<;7
gP8000000`31^]<00`000000_Zg90;j]b@020;j]b@<0000000<0^j?00000002mXkl00P2mXkl20000
00<0^9Zi0`0000020;BB/`050000002dT[<0]9:c0;BB/`0000000`2`Rjl010000000/8^_0;2;[`2`
Rjl2000000030:b4Z`000000ZhB[00<0ZhB[00@000000:V3[02YPj`0ZH>/0P0000020:EmZ0050000
002SO:T0XgbY0:=lZ@0000000P2PNZT01@000000WGRY09ehZ@2MN:T0000000<0VGJZ00D0000009Ec
ZP2ELjX0UG>Z00000002091`Z`050000002;KJ/0Rff[08]]Z`0000001@3oool00580oooo1@000002
0=_QfP050000003Li]/000000=gYg00000000P3Mk=`02P000000g^gL0000003Nk=`000000=gZg000
0000g>GK0000003KgmT200000080cm[Q0P0000000`3<cm/00000000000020;k2g08000000`2`/]T0
0`000000Y:kN0:B^gP0=00000080Hi7X6`00000208GTn0`000000P2IjoP500000080]^;e0P000002
0;oFj`<0000000H0`/ON000000000000_KWE00000031^]<2000000030;b/bP000000_Zg90080_Zg9
00<000000;^S`02kXl000P2kXl03000000030;NJ^@000000^9Zi0080^9Zi00<000000;BB/`2dT[<0
0P2dT[<00`000000]9:c0;BB/`02000000<0/8^_00D000000;2;[`2`Rjl0/8^_000000030:b4Z`05
0000002[Q:/0ZhB[0:^4Z`0000000`2YPj`01@000000YGfX0:EmZ02UOJP0000000<0XgbY00@00000
0:1jZ@2PNZT00000102MN:T01@000000VGJZ09UfZP2IMZX000000080UG>Z00D00000091`Z`2@L:/0
T72[0000000208]]Z`030000003oool0oooo00<0oooo001G0?ooo`@000000P3MjM`02`000000gNcL
0000003NkM`000000=k/g0000000gN[L0000003LiM/000000080fmoI00@000000=SGeP0000000000
0P3<cm/2000000030<S3e@00000000000080^[CD00<000000;2bf@2`/]T00`0000020:>Qd`040000
002IW=H0VIcF00000080SYSH00<0000008BCfP24TmX0:0000000101kh_40000000000026i?P30000
00030:?Xn`000000000000@0000000@0^=C_00000000000000000`2ma^800`000000_KWE0;fie@02
0;fie@060000002l[<X0_:c:0;b/bP000000_Zg90P0000000`2iX/4000000;^S`0020;^S`0030000
002gV[T0]iZi0080]iZi00@000000;RJ^@00000000001@2dT[<200000080/8^_00@000000;2;[`2`
Rjl000000P2`Rjl2000000<0[8B[00<000000:^4Z`2[Q:/00P2[Q:/4000000<0YGfX00D000000:=l
Z@2SO:T0XgbY000000030:1jZ@050000002MN:T0WGRY09ehZ@0000000P2IMZX600000080T72[00D0
000008]]Z`2;KJ/0Rff[000000040?ooo`00F`3oool:00000080g>GK00<000000=_Of@0000000P3H
emH010000000e<gB0000000000020<S3e@0300000033]/h0000000<0^[CD0P0000020:fUc`040000
002SXM<0Xj7C00000080VIcF1`00000207Z>f`030000001bRM/0LXWK02H0000000<0T^;m00000000
00000`0000020:oBlP<000000P2gaND01`000000_LKR000000000000^KOG0000002m^MD00P000000
0`2iZl`000000;b/bP020;b/bP060000002iX/40^J;10;VR`@000000^j?00`0000040;NJ^@800000
0P2cT[<00`000000]9:c0;BB/`020;BB/`050000002`Rjl0/8^_0;2;[`0000000`2`Rjl200000003
0:b5Z`000000[8B[0080[8B[00<000000:^4Z`2[Q:/00P2[Q:/010000000YWjX0:InZ00000030:Em
Z0050000002SO:T0XgbY0:=lZ@0000000`2PNZT00`000000WGRY09ehZ@04000000H0oooo10000002
08]]Z`030000003oool0oooo0080oooo001U0?ooo`@000000P3HemH00`000000e<gB0=C=dP020000
00060<S3e@000000`kK>0<>fcP000000^[CD0P0000001@2fZ</000000:fUc`2]YLl000000080Xj7C
0`0000001P2IT//00000096>c02AS/`0000008V9c@L000000P1/Q]/80000000303J:k@0000000000
01/000000P2TcoH00`000000[m;b00000002000000<0]lGU0P0000040;Vge`060000002iZl`0^J_<
0;V[c0000000_:c:0`0000040;VR`@050000002fVKX0]YVj0;JI^P0000000`2gV[T01@000000/i:c
0;>B/`2cT[<0000000<0]9:c0P0000030;2;[`050000002`Rjl0/8^_0;2;[`0000000`2/QJ/01000
0000[8B[0:b4Z`0000030:^4Z`8000000`2VOZP01@000000YGfX0:EmZ02UOJP0000000<0XgbY00<0
00000:1jZ@2PNZT00`00000>0?ooo`<00000103oool006T0oooo0P0000020=C=dP040000003@`/h0
d<;>000000@0`kK>00D000000;JXb`2fZ</0]ZS;000000020:fUc`<0000000D0XYK80000002IT//0
VI;;00000002096>c00400000029RLd0RHW=00000080PXG>00<0000007b2cP0000000`00000206N4
fa/0000000<0Nlko0000000000000P0000000`2HboT000000:C?mP020:C?mP8000000`2``nP30000
00040;BffP000000^KOG0;Vge`<00000102iZl`01@000000]j720;NQ`P2gXL8000000080^J;10P00
00030;JI^P030000002gV[T0000000800000102cT[<3000000030;2;[`000000/8^_0080/8^_00<0
00000;2;[`2`Rjl00P0000030:b5Z`040000002/Q:/0[8B[0:b4Z`<0000000<0YgnX0000002VOZP0
0P2VOZP01@000000YGfX0:EmZ02UOJP0000000<0XgbY0`00000H0?ooo`00J`3oool200000080d<;>
00@000000<Zhb0000000`kK>0P0000000`2nZlL000000;JXb`020;JXb`80000000<0ZY[60000002R
U/P00P2RU/P010000000VI;;09VBb`000002096>c00600000029RLd0RHW=00000022QLh000000P1l
P/h00`000000Mgo?0000000300000080IH?K1@0000000`1HRnL00000000000050000000304BTm`00
0000000000T000000P2:a_`7000000030:O0j`000000/<?X0080000000<0[[?L0000002d]]X00P2d
]]X2000000<0]JW>00<000000;V[c00000000P0000030;NQ`P030000002iX/4000000080]9Rj00D0
00000;JI^P2fVKX0]YVj000000030;:A]0050000002cT[<0/i:c0;>B/`0000000`2`Rjl00`000000
/8^_0;2;[`020;2;[`80000000<0[HF[0000002/QJ/00P2/QJ/01@000000[8B[0:b4Z`2/Q:/00000
00@0YgnX00@000000:InZ02VOZP000000`2UOJP01@000000XgbY0:=lZ@2SO:T0000001X0oooo001/
0?ooo`030000003@`/h0000000<0b[S800H000000;j[a`2nZlL0_Z_70000002fZ</2000000060;:M
``000000ZY[60:ZJaP000000XYK8300000001022QLh0000007b2cP00000207Moc`030000001dO/l0
000000<000000P1UP]/50000000305n?j00000000000010000000P2C^O4010000000W[g^09jmkP00
00020:O0j`8000000`2^/m`01P000000];KJ000000000000/:S?000000<0]JW>0P0000020;BO``03
0000002gXL80]j720080]j7200D000000;BH^P2dV;X0]9Rj000000020;JI^P8000000`2bTK@00`00
0000/i:c0;>B/`02000000@0/8^_00D000000;2;[`2`Rjl0/8^_000000030:f5Z`040000002/QJ/0
[8F[00000080[8B[0P0000040:MoZ0040000002VOZP0YWjX000000@0YGfX0`00000K0?ooo`00K@3o
ool01`000000b[S80<Zhb03:^<P000000<F]`P0000000`2nZlL01@000000/Yg30;:M``2bWL<00000
0080ZY[60P0000001@2PSL00000009V9`@2IRL4000000080TXG200D0000008b2``2<P/<0000008In
``030000000407b2cP000000Mgo?00000080M7k?00<00000079mc`0000000`00000206N3f`@00000
00<0GhoX0000000000001@0000001@1/Z?@0000007Z^m01j[_@000000080QkCc00@0000009>il@2C
^O40TkWa1P0000020:Nag`030000002^/m`0[[?L008000000`2`Z<l00`000000]JW>000000020000
00@0]9o300<000000;NQ`P0000000P0000040;BH^P8000000P2aT;@010000000/Y6d0;:A]02bTK@2
00000080[h^_00D000000;2;[`2`Rjl0/8^_000000020;2;[`8000000`2]QJ/010000000[8F[0:b5
Z`2/QJ/200000080Z7nX00D000000:MoZ02WOjP0YgnX000000030:InZ0050000002UOJP0YGfX0:Em
Z00000007@3oool006h0oooo00<000000<Zhb00000000P35[L801P000000_Z_7000000000000^J70
000000<0/Yg30`0000030:2=`0040000002IRL40VHW100000080TXG200L0000008b2``2<P/<00000
08In``000000PWc400<0000000@0Mgo?0000001dO/l000000P1bOLl00`000000LWg?000000030000
0080JhGK1P000002076Ij0`0000000<0V:_T0000002P[^400P2P[^400`000000Yk7O0:Nag`030000
0080[:KA00D000000;2Xc`2`Z<l0/:S?000000030;2Na@040000002dWl<0]9o30;BO``8000000P2b
Uk/00`000000]9Rj0;BH^P020;BH^P050000002aT;@0/I2d0;6@]00000000`2bTK@01@000000[h^_
0:n;[`2_Rjl0000000<0/8^_0`0000000`2]QJ/000000:f5Z`020:f5Z`050000002/QJ/0[8F[0:b5
Z`0000000`2XOjP01@000000YgnX0:MoZ02WOjP0000000<0YWjX00@000000:EmZ000000000007P3o
ool006l0oooo00<000000<F]`P35[L800P35[L801P000000^J700;VQ`02iXL0000000;:M``<00000
0P2WTKh010000000X8g00:2=`000000209V9`@040000002BQL80TXG200000080S8;300L0000008In
``26O/<00000089la0000000OW[400<0000000@0M7k?0000001bOLl000000P1bOLl00`000000Lgg?
0000000300000080L8SK00<0000007J;f`0000000`00000207^Mj00500000025X^L0QJ;W08FRi`00
00000P2?YnD01@000000V:_T09R[i02HZn@000000080X:kQ0`0000000`2VXm<000000:bVd@020:bV
d@030000002`Z<l00000008000000`2`W/D00`000000]9o300000002000000@0/YNk00<000000;BH
^P2dV;X00P0000030;6@]0030000002bTK@0/Y6d008000000`2_Rjl01@000000/8^_0;2;[`2`Rjl0
000000@0[HF[00@000000:f5Z`2]QJ/000000P2/QJ/2000000<0Z7nX00D000000:MoZ02WOjP0YgnX
000000030:InZ0800000803oool00700oooo00H000000<F]`P35[L8000000;nS_@0000030;VQ`004
0000002^U;`0[YBl00000080Yi6n00H000000:2=`02PSL00X8g00000002IRL460000000408b2``00
0000QWk300000080PWc400@0000007ija0000000O7S40`000000201bOLl00000079mc`1bOLl00000
07=mc`000000MWo?0`000000101`R=/0000007J;f`1fRm/B000000030:2Qe@000000YZ?C0080YZ?C
00<000000:bVd@2/Y]400P0000030:fLaP050000002`W/D0/9k50;2Na@0000000`2_UK`010000000
/YNk0;:G^`2bUk/3000000030:n?]@000000/I2d00<0/I2d0P0000020:j:[`040000002_Rjl0[h^_
00000080/8^_0P0000040:f5Z`040000002]QJ/0[HF[0:f5Z`80000000<0ZH2X0000002XOjP00`2X
OjP01`000000YgnX0:MoZ02WOjP000000:InZ00000008P3oool00700oooo00<000000<F]`P000000
0P2oXkd00`000000^J7000000002000000<0[YBl00<000000:NA_P2WTKh01@0000001P2HP[T00000
09=o^P2COkX0000008il^PL000000P1nN/@010000000O7S40000001kN<@300000008079mc`000000
Lgg?07=mc`000000MWo?0000001jPLh30000000507J;f`000000O8oK07b?f`0000000P24TmX01000
0000RiOI08^Gf@00000309:Jf0040000002IWMH0VIgF000000<0X:7E00<000000:JSd`0000000`00
00000`2XV/L000000:fLaP020:fLaP030000002`W/D00000008000000`2_UK`01@000000/YNk0;:G
^`2bUk/0000000<0[hne00<000000;6@]02aT;@00P2aT;@01@000000[XZ_0:j:[`2^RZl0000000<0
[h^_0P0000000`2/QJ/000000:f5Z`030:f5Z`050000002]QJ/0[HF[0:f5Z`0000000`2YP:P01@00
0000Z7nX0:QoZ02XOjP0000000<0YgnX0P00000S0?ooo`00L@3oool00`000000_j>m0;nS_@020;nS
_@040000002dV;X0]9Rj000000<0[YBl1000000209j5^@050000002HP[T0V8:i09R2^@0000000P2C
OkX00`000000SWbj0000000208Ui^`0300000026Mk/0000000<000000P1lN<@010000000NgS40000
001jN<@500000080MWo?00@0000007Z1cP000000OXC>1@00000208BCfP050000002;UmT0RiOI08^G
f@0000000P2BV]P010000000VIgF09VMeP0000020:2Qe@<0000000<0Y9S80000002XV/L00P2XV/L0
0`000000[Ic60:fLaP020:fLaP050000002/U;d0[9Bm0:bD_@0000000`2_UK`4000000@0[hne00<0
00000;6@]02aT;@00P0000030:j:[`050000002_Rjl0[h^_0:n;[`0000000`2/QJ/01@000000[HF[
0:f5Z`2]QJ/000000080[HF[0P0000030:V0Z0050000002XOjP0Z7nX0:QoZ00000000`2WOjP00`00
0000oooo0?ooo`0R0?ooo`00LP3oool00`000000_j>m0;nS_@02000000<0]9Rj00@000000:jD_000
000000000`2TRKL010000000WXFi09j5^@00000209R2^@040000002COkX0Tgnj00000080SWbj00L0
000008Ui^`29NK/0000008Ig^`000000PgFk00@000000P1kN<@01@000000NWS407Yha0000000NgS4
00@000000P1jPLh01@000000OXC>07j4cP000000PhK>0100000000<0WiG:0000002TV<P00P2TV<P0
1P000000Z9[70:RJa`2XV/L000000:fLaP<000000`2/U;d01@000000[iFl0:nE_02_UK`0000000<0
[Xje00@000000:n?]@2_SkD0[hne0`0000020:f9[`040000002^RZl0[XZ_00000080[h^_0P000003
0:b5Z`030000002]QJ/0[HF[0080[HF[0P0000000`2YP:L000000:V0Z0020:V0Z0030000002XOjP0
Z7nX0080Z7nX0`00000U0?ooo`00LP3oool01@000000_j>m0000002jVkP0000000<0]9Rj0P000000
0`2ZS;H000000:B9]`020:B9]`040000002NQKT0WXFi00000080V8:i00@0000009=o^P2COkX00000
0P2>O;X010000000RGVk08Ui^`00000208Ig^`0400000023MK/00000085d^`@000000P1jN<@01@00
0000NgS407]ha0000000OGW400@000000P1nQ<h010000000PhK>08>6cP00000208V9c@040000002?
SLd0Shg=000000<0U8o<00D0000009ZBb`2JT//0VY;;0000000209nEbP040000002TV<P0Y9S80000
0080Z9[70`0000030:VB_P040000002/U;d0[9Bm0:bD_@@000000`2^S[D01@000000[hne0:n?]@2_
SkD0000000@0[HV_00@000000:j:[`2^RZl0[XZ_0P0000000`2/QJ/000000:b5Z`020:b5Z`030000
002]QJ/0[HF[0080[HF[00D000000:V0Y`2YP:L0ZH2W000000020:V0Z0030000002XOjP0Z7nX0080
Z7nX00<000000?ooo`3oool09@3oool007<0oooo00H000000;ZK^02jVkP0^Y^h0000002dV;X20000
00<0ZXbf00@000000:B9]`2TRKL000000`2NQKT010000000V8:i09R2^@00000209=o^P060000002>
O;X0SWbj00000029NK/000000P26Mk/01`000000PgFk08=e^`000000PGBk00000020Lk/00P000002
07Yha0030000001kN<@000000080OGW400<00000081ka00000000P0000001@1nQ<h0000008>6cP23
Q/h000000080RHW=00@0000008n=c@2?SLd000000P2DSl`01@000000VY;;09ZBb`2JT//000000080
WiG:00<000000:BHb02TV<P00`0000000`2VT;l000000:VB_P030:VB_P050000002/U;d0[9Bm0:bD
_@0000000`2[SKH010000000[Xje0:j>]@2^S[D4000000@0[HV_00D000000:j:[`2^RZl0[XZ_0000
00030:b5Z`040000002/QJ/0[8F[000000<0[HF[0P0000030:V0Y`050000002YP:P0ZH2X0:V0Z000
00000P2XOjP00`000000oooo0?ooo`0V0?ooo`00L`3oool010000000^Y^h0;ZK^02jVkP200000080
/92e00@000000:Z<]P2ZS;H000000`2TRKL00`000000WXFi0000000;0000000408Ui^`000000QWNk
00000080PgFk00D00000085d^`21M;/00000081c^`0400000080NgS400L0000007eia01mNL@00000
081ka0000000Q7g400H0000000D0RHW=0000002?SLd0Shg=0000000309B?c0030000002JT//0VY;;
00H0000000<0XXjo0000002VT;l00P2VT;l00`000000ZI:n0:VB_P020:VB_P@000000`2[SKH01@00
0000[Xje0:j>]@2^S[D0000000<0[8R`00D000000:f9[`2]RJl0[HV_000000020:j:[`8000000`2/
QJ/010000000[8F[0:b5Z`2/QJ/3000000030:V0Y`000000ZH2W0080ZH2W00@000000:V0Z02YP:P0
ZH2X0`00000Y0?ooo`00L`3oool01@000000^Y^h0;ZK^02jVkP0000000<0/92e00H000000:Z<]P2Z
S;H0ZXbf0000002TRKL30000000509eo/P000000V7bc09Ql/`0000000P2CNK<01@000000SgNd08mg
]0000000S7Bd00<0000000@0QWNk00000023MK/000000P21M;/01@000000P7>k081c^`000000P7>k
0080000000D0NgS40000001mNL@0OGW400000002081ka00300000024OL@000000080R7o300<00000
08b2``0000002P0000001@2IRL40000009j<`02NS<00000000<0XXjo00@000000:J@_`2VT;l00000
0`2YT[h2000000<0ZHbf00@000000:^=]P2[SKH000000P2^S[D2000000<0[8R`00<000000:f9[`2]
RJl00P2]RJl2000000030:^4Z`000000[8F[0080[8F[00D000000:b5Z`2/QJ/0[8F[000000040:V0
Y`040000002YP:L0ZH2W000000<0ZH2X00<000000?ooo`3oool0:@3oool007@0oooo00@000000;ZK
^000000000000`2`T;D010000000ZXbf0:Z<]P2ZS;H2000000050::3/P000000WGnb09eo/P000000
0P2HO;<010000000TgVc09=i/`00000208mg]0050000002<M;@0S7Bd00000028L[@00`0000001023
MK/00000085d^`000002081c^`0400000020Lk/00000085c^`<000000P1mNL@00`000000P7_40000
000208Ama00400000028Ol<0R7o300000080S8;300@000000924`P2@Q<8000000P2EQl801@000000
VHW109V9`@2IRL40000000<0WXc000@000000::>_`2RS[l000000P2VT;l4000000030:J:]`000000
ZHbf0080ZHbf00@000000:^=]P2[SKH0Zhff0P0000020:Z7/0040000002/R;00[8R`000000@0[HV_
00D000000:^4Z`2[Q:/0ZhB[000000020:b5Z`030000002/QJ/0[8F[00800000102YP:L01`000000
ZH2W0:V0Y`2YP:L000000:V0Z0000000;03oool007@0oooo0P0000020;JC/`040000002`T;D0/92e
0;2@]@@000000P2RPk8010000000WGnb09eo/P00000209Ql/`040000002CNK<0TgVc00000080SgNd
00@0000008ad]02<M;@000000P28L[@00`000000QW6d0000000200000004085d^`000000P7>k0000
0080P7>k00@00000085c^`000000PWBk100000001020Nl@0000008Ama000000208Qo``040000002<
P/<0S8;3000000<0T8C200@0000009F7`P2EQl8000000`2IRL4010000000WXc009j<`00000020::>
_`<0000000<0XhRh0000002VR[L00P2VR[L01@000000ZHbf0:V<]P2YS;H0000000<0Zhff00D00000
0:Z7/02ZQk00ZXN`000000020:b8/0040000002]RJl0[HV_0:f9[`8000000`2[Q:/010000000[8F[
0:b5Z`2/QJ/2000000030:V0Y`000000ZH2W00<0ZH2W00@000000:V0Y`2YP:L0ZH2W0P00000]0?oo
o`00M03oool01@000000]Y>c0;JC/`2fTk<0000000<0/92e00@000000:N6/@2WQ[4000000P2RPk80
1@000000WGnb09eo/P2MOk8000000080V7bc00@0000009=i/`2CNK<000000P2?Mk@00`000000S7Bd
0000000208Qb]00500000026LK@0QW6d00000025L;@00`0000001020Lk/00000081c^`000002085c
^`0500000022M;/0PWBk00000025M[/01P0000001@28Ol<0000008b2``2<P/<000000080T8C200@0
000009F7`P2EQl8000000`2IRL400`000000WXc009j<`003000000030:26^0000000XhRh0080XhRh
00D000000:J:]`2VR[L0YXZg000000030:V<]P@000000`2ZQk0010000000[8R`0:b8/02/R;030000
00030:Z3Z`000000ZhB[0080ZhB[00D000000:b5Z`2/QJ/0[8F[000000030:V0Y`050000002YP:L0
ZH2W0:V0Y`0000000`2YP:L00`000000oooo0?ooo`0/0?ooo`00M03oool00`000000]Y>c0;JC/`02
0;JC/`@000000P2WQ[401@000000XX>b0::3/P2RPk8000000080WGnb00@0000009Ql/`2HO;<00000
0P2CNK<010000000SgNd08mg]000000208ad]00300000028L[@000000080QW6d00D0000008E`]025
L;@0000008A`]00300000004081c^`000000PG>k00000080PWBk00@0000008Ef^`25M[/000000P27
N;/00`000000RgVk0000000@0000000309b4^@000000X8Jh0080X8Jh00@000000:>8^02SR;P00000
0`2VR[L00`000000ZHbf0:V<]P02000000<0Z8J`00@000000:Z7/02ZQk0000000`2/R;000`000000
ZX>[0:Z3Z`020:Z3Z`040000002[Q:/0ZhB[00000080[8F[0P0000030:V0Y`050000002YP:L0ZH2W
0:V0Y`0000000P2YP:L00`000000oooo0?ooo`0]0?ooo`00M@3oool01@000000]Y>c0;JC/`2fTk<0
00000080[8V`00D000000:N6/@2WQ[40YhJa000000020::3/P030000002MOk80000000P0000000D0
SgNd0000002<M;@0S7Bd0000000208Qb]00300000026LK@000000080QG2d00D0000008A`]024L;@0
000008A`]00300000007085c^`000000PWBk089d^`000000QGJk0000000308Mh^`030000002;NK/0
00000080SWbj00D00000095n^P2AO[X0TGjj0000000209F0^P040000002IP[T0VH:i000000<0W8Bi
00D000000:26^02PQ[P0X8Jh000000020:>8^0040000002VR[L0YXZg0:J:]`<0000000<0YXFa0000
002XQ[000P2XQ[0010000000ZXN`0:Z7/02ZQk04000000@0ZX>[00@000000:^4Z`2[Q:/0ZhB[0P00
00000`2XP:P000000:V0Y`020:V0Y`030000002YP:L0ZH2W0080ZH2W0P00000`0?ooo`00M@3oool0
0`000000]Y>c0;JC/`0200000080[8V`00H000000:N6/@2WQ[40YhJa0000002RPk830000000509]k
[P000000UgR^09Mh[P0000000P2CMJh00`000000T7>^000000050000000708Qb]0000000QW6d08Ia
]0000000QG2d0000000308A`]00400000024L;@0000008E`]0<0000000D0PWBk00000025M[/0QGJk
0000000208Mh^`040000002;NK/0RgVk00000080SWbj00@00000095n^P2AO[X000000`2EP;X01000
0000VH:i09V2^@00000209b4^@050000002PQ[P0X8Jh0:26^00000000`2SR;P4000000<0YXFa00D0
00000:R6/02XQ[00Z8J`000000030:Z7/0040000002XPj`0Z8>/000000@0ZX>[00D000000:^4Z`2[
Q:/0ZhB[000000030:R0Z0040000002YP:L0ZH2W000000@0ZH2W0P00000`0?ooo`00MP3oool20000
00030;6<[`000000[8V`0080[8V`00<000000:N6/@2WQ[400P0000001@2POJd0000009]k[P2KNjh0
00000080UgR^00@0000009=e[P2CMJh000000P2@Ljh01@000000SG6^08ea[P000000Rfn^00<00000
00D0QW6d00000025L;@0QG2d0000000208A`]00700000024L;@0Q72d00000025L;@0000008Ia]003
0000000508Ef^`000000QgRk08Mh^`0000000P2;NK/010000000SWbj08il^P000002095n^P050000
002EP;X0UH2j09F0^P0000000P2IP[T01@000000W8Bi09b4^@2LQ;T0000000<0X8Jh00@000000:>8
^000000000000`2SPk4010000000YXFa0:J5/@0000040:R6/0@000000`2XPj`01@000000ZX>[0:Z3
Z`2ZPj/000000080ZhB[0P0000030:R0Z0040000002YP:L0ZH2W000000@0ZH2W00<000000?ooo`3o
ool0;`3oool007H0oooo00@000000;6<[`2aS:l000000`2/RK0400000080X7f]00D0000009]k[P2K
Njh0Vg^^0000000209Mh[P040000002CMJh0TgF^00000080T7>^00<0000008ea[P0000000P2;Kjh0
0`000000RFj^000000020000000508E`]0000000Q72d08A`]00000000P24L;@01`000000QG2d08E`
]0000000QW6d00000028L[@00`00000208Mh^`030000002;NK/000000080SWbj00D00000095n^P2A
O[X0TGjj0000000209F0^P040000002IP[T0VH:i000000<0W8Bi00<000000:26^02PQ[P00`000000
0`2QP[8000000:>3/@020:>3/@050000002VQK40YXFa0:J5/@0000000`2XQ[0010000000Yh:/0:N2
[00000030:R3[0030000002ZPj/0ZX>[0080ZX>[0P0000000`2XOjP000000:R0Z0020:R0Z0050000
002YP:L0ZH2W0:V0Y`0000000P2YP:L00`000000oooo0?ooo`0`0?ooo`00MP3oool01@000000/Hb_
0;6<[`2aS:l000000080[8V`00@000000:F1[@2UPJd000000`2POJd010000000Vg^^09]k[P000002
09Mh[P040000002CMJh0TgF^00000080T7>^00H0000008ea[P2=LJh0000008]_[P00000208U^[P03
00000027KJh00000008000000P24L;@00`000000Q72d0000000208E`]00700000026LK@0QW6d0000
0028L[@0000008Yc]0040000000508]i^`000000SWbj08il^P0000000P2AO[X01@000000UH2j09F0
^P2EP;X000000080VH:i00<0000009b4^@0000000`0000000`2NP;8000000:62/P020:62/P040000
002SPk40Xh>a000000<0YXFa00<000000:R6/00000000P0000030:N2[0040000002XPj`0Z8>/0000
00@0ZX>[00D000000:QoZ02XOjP0Z7nX000000020:R0Z0040000002YP:L0ZH2W0:V0Y`<00000<`3o
ool007H0oooo00@000000;6<[`2aS:l0/Hb_100000030:F1[@040000002POJd0X7f]00000080Vg^^
00@0000009Mh[P2GN:h000000P2CMJh010000000T7>^091c[P00000208ea[P060000002;Kjh0Rfn^
00000029KZh000000P27KJh00`000000Qff^000000020000000508A`]0000000QG2d08E`]0000000
0P26LK@010000000R7:d08Qb]000000208Yc]0030000002<MK@0000000l0000000<0Vgjb0000002N
P;800P2NP;801@000000XH:b0:62/P2QP[8000000080Xh>a00@000000:J5/@2VQK40YXFa0P000002
0:F1[0050000002WPZ`0Yh:/0:N2[00000000P2XPj`010000000ZX>[0:Z3Z`2ZPj/2000000<0Z7nX
00@000000:R0Z02XP:P000000`2YP:L00`000000oooo0?ooo`0c0?ooo`00MP3oool01@000000/Hb_
0;6<[`2aS:l0000000<0ZHB/00@000000:F1[@2UPJd000000P2POJd010000000Vg^^09]k[P000002
09Mh[P040000002CMJh0TgF^00000080T7>^00@0000008ea[P2=LJh000000P2;Kjh01P000000RFj^
08U^[P000000Qff^000000<0Qff^100000001@25L;@0000008Ia]026LK@000000080R7:d00@00000
08Yc]02:Lk@000000P2<MK@010000000SgNd08mg]0000002099i/`050000002EN[<0UGZc09Ej/`00
00000P2HO;<01@000000Vgjb09]n/P2KO[8000000080WX2b00D000000:62/P2QP[80XH:b00000003
0:>3/@@00000102UPJ`010000000Yh:/0:N2[00000030:R3[0<0000000<0YgjX0000002XOjP00P2X
OjP01`000000Z82X0:R0Z02XP:P000000:V0Y`000000=P3oool007L0oooo00@000000;6<[`000000
00000`2YQ:`010000000YH6]0:F1[@0000020:1m[@050000002KNjh0Vg^^09]k[P0000000P2GN:h0
10000000TgF^09=e[P000002091c[P030000002=LJh000000080Rfn^00@0000008U^[P29KZh00000
0P27KJh010000000Qff^08M][P00000208M][P80000000@0QG2d00000026LK@000000P28L[@01000
0000RW>d08Yc]000000308ae]0040000002?Mk@0SgNd00000080TWVc00D0000009Ej/`2EN[<0UGZc
0000000209Ql/`040000002KO[80Vgjb000000<0WX2b00@000000:62/P2QP[8000000`2SPk401000
0000Xgn/0:=o[00000040:F1[0040000002WPZ`0Yh:/000000<0Z8>/00<000000:MnZ02WOZP00P2W
OZP010000000Z7nX0:QoZ00000030:R0Z0800000=P3oool100000000M`3oool2000000030:j7Z`00
0000ZHB/0080ZHB/00@000000:F1[@2UPJd000000`2POJd00`000000Vg^^0000000;0000000408ea
[P000000Rfn^00000080RFj^00@0000008M][P27KJh000000P27KJh01@000000Qff^08M][P000000
Qff^00<0000000@0QW6d00000028L[@000000`2:Lk@010000000S7Fd08ae]000000208mg]0040000
002BNK<0TWVc000000<0UGZc00@0000009Ql/`2HO;<000000P2KO[801@000000WX2b09j0/P2NP;80
000000<0XH:b100000030:=o[0050000002UPJ`0YH6/0:F1[00000000`2WPZ`4000000@0YgjX00@0
00000:QoZ02XOjP000000`2XP:P00`000000oooo0?ooo`0f0?ooo`00M`3oool01@000000[XN[0:j7
Z`2^Qj/000000080ZHB/00H000000:F1[@2UPJd0YH6]0000002POJd30000000509YgZ@000000UgBZ
09MdZP0000000P2CLZX01@000000T72Z091`ZP000000SVjZ00<0000000@0Rfn^00000029KZh00000
0P27KJh010000000Qff^08M][P00000208M][P0500000027KJh0Qff^00000028KZh00`0000001@28
L[@0000008Yc]02:Lk@000000080S7Fd00@0000008mg]02?Mk@000000P2BNK<01@000000UGZc09Ej
/`2EN[<000000080V7bc00@0000009]n/P2KO[8000000`2NP;800`000000XH:b0:62/P0200000080
XGj]00D000000:=o[02SOj`0Xgn/000000030:F1[0050000002WPZ`0Yh:/0:N2[00000000P2VOZP0
0`000000YgjX0:MnZ0020:MnZ0070000002XOjP0Z7nX0:QoZ0000000Z82X0000000i0?ooo`00M`3o
ool01@000000[XN[0:j7Z`2^Qj/0000000<0ZHB/00<000000:F1[@0000000P0000001@2NNJT00000
09YgZ@2JMjT000000080UgBZ00@0000009=bZP2CLZX000000P2@L:X01@000000SVjZ08i^ZP000000
S6fZ00<0000000@0RFj^00000027KJh000000`27KJh00`000000Qff^0000000208M][P0500000028
KZh0R6j^0000002:Kjh00`0000000`2:Lk@0000008ae]00208ae]0030000002?Mk@000000080TWVc
00D0000009Ej/`2EN[<0UGZc0000000309Ql/`050000002KO[80Vgjb0000002NP;80100000000`2O
O:d000000:5n[@020:5n[@040000002SOj`0Xgn/000000@0YH6/00@000000:N2[000000000000`2V
OZP01@000000YgjX0:MnZ02WOZP0000000<0Z7nX0P00000j0?ooo`00M`3oool01@000000[XN[0:j7
Z`2^Qj/0000000<0ZHB/0P0000001@2RO:T0000009iiZ@2NNJT000000080VWNY00@0000009MdZP2G
M:X000000P2CLZX010000000T72Z091`ZP00000208i^ZP050000002<KJX0S6fZ0000002;K:X00`00
00001@27KJh0000008M][P27KJh000000080Qff^00H0000008M][P27KJh0000008Q^[P00000208Y_
[P030000002<L:h0000000H0000000D0SgNd0000002BNK<0TWVc0000000309Ej/`030000002HO;<0
000000D0000000<0W7^]0000002OO:d00P2OO:d01@000000XGj]0:5n[@2QOZd000000080Xgn/00<0
00000:F1[02UPJ`00P2UPJ`2000000030:AmZ0000000YWjX0080YWjX00D000000:MnZ02WOZP0YgjX
000000030:QoZ0030000003oool0oooo03T0oooo001h0?ooo`040000002^Qj/0[XN[00000080ZHB/
0P0000020:9lZ@040000002NNJT0WWVY00000080VWNY00@0000009MdZP2GM:X000000P2CLZX01000
0000T72Z091`ZP00000308i^ZP030000002<KJX000000080RfbZ00<0000008U[ZP0000000P000000
1@27KJh0000008M][P27KJh000000080Qff^00H0000008Q^[P28KZh0000008Y_[P00000208a`[P06
0000002>LJh0SW6^08ia[P000000T7>^2P0000001@2HN:h0000009Yi[P2JNJh000000080W7^]00<0
000009ml[@2OO:d00P2OO:d010000000XGj]0:5n[@0000030:=o[0050000002UPJ`0YH6/0:F1[000
00000`2TOJP010000000YWjX0:InZ00000040:MnZ0030000002XOjP0000003`0oooo001h0?ooo`04
0000002^Qj/0[XN[0:j7Z`80000000D0YWnY0000002RO:T0XWbY0000000209iiZ@050000002JMjT0
VWNY09YgZ@0000000P2GM:X010000000Tg:Z09=bZP000002091`ZP040000002>KZX0SVjZ00000080
S6fZ00<0000008]/ZP0000000P29JjX00`000000RF^Z000000020000000508M][P000000Qff^08M]
[P0000000P28KZh01P000000RVn^08Y_[P000000S72^000000<0SW6^00@00000091c[P2@Ljh00000
0P2BM:h01@000000UGJ^09Ef[P2EMZh000000080V7R^00@0000009Yi[P2JNJh000000`2LNjd01@00
0000Wgb]09ml[@2OO:d000000080XGj]00H000000:=o[02SOj`0Xgn/0000002UPJ`3000000<0Y7fX
00@000000:InZ02VOZP00000102WOZP2000003d0oooo001h0?ooo`050000002^Qj/0[XN[0:j7Z`00
00000P2VOjT010000000XWbY0:9lZ@00000309iiZ@040000002JMjT0VWNY00000080UgBZ00@00000
09=bZP2CLZX000000P2@L:X010000000SVjZ08i^ZP00000208a]ZP060000002;K:X0RfbZ00000029
JjX000000P29JjX010000000RF^Z00000000000208M][P0400000028KZh0R6j^00000080RVn^00@0
000008a`[P2<L:h000000P2>LJh010000000T7>^091c[P000002099d[P050000002EMZh0UGJ^09Ef
[P0000000`2HN:h010000000VWV^09Yi[P00000209ak[@050000002OO:d0Wgb]09ml[@0000000`2Q
OZd00`000000Xgn/0000000200000080XgbX00D000000:AmZ02TOJP0Y7fX000000030:InZ0050000
002WOZP0YgjX0:MnZ0000000?P3oool007P0oooo00<000000:j7Z`2^Qj/00P0000020:IoZ@050000
002RO:T0XWbY0:9lZ@0000000P2NNJT010000000VWNY09YgZ@00000209MdZP040000002CLZX0Tg:Z
00000080T72Z00@0000008i^ZP2>KZX000000P2<KJX010000000RfbZ08]/ZP00000208U[ZP030000
0029JjX000000080RF^Z0`0000001027KJh0000008Q^[P00000208Y_[P040000002<L:h0S72^0000
0080SW6^00D00000091c[P2@Ljh0T7>^00000002099d[P040000002EMZh0UGJ^000000<0V7R^00@0
000009Yi[P2JNJh000000P2LNjd01@000000Wgb]09ml[@2OO:d0000000<0XGj]0P0000000`2QNjT0
00000:=lZ0030:=lZ0040000002TOJP0Y7fX000000<0YWjX00@000000:MnZ00000000000?`3oool0
07T0oooo0P0000000`2[PZP000000:IoZ@020:IoZ@040000002RO:T0XWbY00000080WWVY00@00000
09YgZ@2JMjT000000P2GM:X010000000Tg:Z09=bZP000002091`ZP070000002>KZX0SVjZ08i^ZP00
0000S6fZ0000000208]/ZP0400000029JjX0RF^Z00000080RF^Z00<0000008U[ZP0000000P29JjX3
0000000408Q^[P000000RVn^00000080S72^00D0000008ia[P2>LJh0SW6^00000002091c[P040000
002BM:h0TWB^00000080UGJ^00D0000009Qh[P2HN:h0V7R^0000000209Yi[P040000002LNjd0W7^]
000000@0Wgb]100000020:5kZ@030000002SO:P0XgbX0080XgbX00@000000:AmZ02TOJP000000`2V
OZP200000440oooo001i0?ooo`040000002[PZP0Zh:X000000<0YWnY00@000000:9lZ@2RO:T00000
0P2NNJT>00000080SVjZ00H0000008a]ZP2<KJX0000008]/ZP00000208U[ZP0400000029JjX0RF^Z
00000080RF^Z00D0000008U[ZP29JjX0000008Y/ZP030000000408Y_[P000000S72^000000<0SW6^
00@00000091c[P2@Ljh000000P2BM:h01@000000UGJ^09Ef[P2EMZh000000080V7R^00@0000009Yi
[P2JNJh000000`2LNjd00`000000Wgb]09ml[@0200000080WgZY00D000000:5kZ@2QNjT0XG^Y0000
00030:=lZ0070000002TOJP0Y7fX0:AmZ0000000YWjX000000130?ooo`00N@3oool010000000Zh:X
0:^2Z00000030:IoZ@030000002RO:T0XWbY00<000003P3oool40000000708a]ZP000000RfbZ08]/
ZP000000RF^Z0000000208U[ZP0400000029JjX0RF^Z00000080RF^Z00D0000008Y/ZP2:K:X00000
08]/ZP030000000508a`[P000000SW6^08ia[P0000000P2@Ljh010000000TWB^099d[P00000309Ef
[P050000002HN:h0V7R^09Qh[P0000000P2JNJh00`000000W7^]000000030000000309ehZ@000000
WgZY0080WgZY00@000000:5kZ@2QNjT000000`2SO:P010000000Y7fX0:AmZ02TOJP2000004@0oooo
001i0?ooo`050000002[PZP0Zh:X0:^2Z00000000P2VOjT010000000XWbY00000000000D0?ooo`<0
000000L0RfbZ00000029JjX0RF^Z00000029JjX000000080RF^Z00@0000008U[ZP29JjX000000P2:
K:X01@000000RfbZ08]/ZP000000SFfZ00H000000P2@Ljh010000000TWB^099d[P00000209Ef[P06
0000002HN:h0V7R^09Qh[P000000VWV^0`0000000`2KMjT0000009ehZ@0209ehZ@050000002ONZT0
WgZY09mjZ@0000000P2QNjT00`000000XgbX0:=lZ0020:=lZ0040000002TOJP0Y7fX000004D0oooo
001i0?ooo`050000002[PZP0Zh:X0:^2Z00000000P2VOjT2000001T0oooo0`0000001`29JjX00000
08U[ZP29JjX0000008U[ZP0000000P29JjX010000000RVbZ08Y/ZP00000208]/ZP040000002=KJX0
SFfZ00000080SfjZ00<00000091`ZP0000003@0000001@2IMZT0000009]gZ@2KMjT0000000@0WGRY
00@0000009mjZ@2ONZT000000P2QNjT00`000000XgbX0:=lZ0020:=lZ0<00000AP3oool007T0oooo
00L000000:^2Z02[PZP0Zh:X0000002VOjT0000001h0oooo0`0000001029JjX0000008U[ZP000003
08U[ZP030000002:K:X0000000<0RfbZ00<0000008e]ZP0000000P2?KZX01@000000T72Z091`ZP2@
L:X000000080TW6Z00@0000009EcZP2ELjX000000`2GM:T010000000VGJY09UfZ@00000309]gZ@05
0000002MN:T0WGRY09ehZ@0000000P2ONZT01@000000XG^Y0:5kZ@2QNjT0000000<0XgbX00<00000
0?ooo`3oool0AP3oool007X0oooo00<000000:^2Z02[PZP00P00000R0?ooo`8000000P29JjX01000
0000RF^Z08U[ZP00000208Y/ZP040000002;K:X0RfbZ00000080SFfZ00@0000008m^ZP2?KZX00000
0P2@L:X010000000TW6Z099aZP00000209EcZP050000002GM:T0UgBY09MdZ@0000000`2IMZT01000
0000VgNY09]gZ@00000309ehZ@040000002ONZT0WgZY000000<0XG^Y00@000000:=lZ00000000000
B@3oool007X0oooo00@000000:^2Z02[PZP000009@3oool300000080RF^Z00@0000008Y/ZP2:K:X0
00000P2;K:X010000000SFfZ08e]ZP00000208m^ZP050000002@L:X0T72Z091`ZP0000000P2BLJX0
10000000UG>Z09EcZP00000309MdZ@040000002IMZT0VGJY00000080VgNY00D0000009ehZ@2MN:T0
WGRY0000000309mjZ@030000002QNjT0XG^Y00800000B`3oool007X0oooo00<000000:^2Z0000000
:03oool20000000508U[ZP000000RVbZ08Y/ZP0000000P2;K:X010000000SFfZ08e]ZP00000208m^
ZP050000002@L:X0T72Z091`ZP0000000P2BLJX010000000UG>Z09EcZP00000309MdZ@040000002I
MZT0VGJY00000080VgNY00<0000009ehZ@2MN:T00P2MN:T00`000000WgZY09mjZ@03000004d0oooo
001j0?ooo`800000:`3oool30000000308Y/ZP000000RfbZ0080RfbZ00<0000008e]ZP0000000P2?
KZX01@000000T72Z091`ZP2@L:X000000080TW6Z00@0000009EcZP2ELjX000000`2GM:T010000000
VGJY09UfZ@00000209]gZ@030000002MN:T0WGRY0080WGRY00@0000009mjZ@0000000000C`3oool0
07X0oooo00<000000?ooo`3oool0;@3oool300000080RfbZ00H0000008e]ZP2=KJX0000008m^ZP00
0003091`ZP040000002BLJX0TW6Z00000080UG>Z00D0000009MdZ@2GM:T0UgBY0000000309UfZ@04
0000002KMjT0VgNY000000<0WGRY0P00001A0?ooo`00[@3oool40000000508e]ZP000000SfjZ08m^
ZP0000000`2@L:X010000000TW6Z099aZP00000209EcZP050000002GM:T0UgBY09MdZ@0000000P2I
MZT01@000000VgNY09]gZ@000000WGRY00800000D`3oool00;40oooo0`0000000`2?KZX00000091`
ZP02091`ZP040000002BLJX0TW6Z00000080UG>Z00H0000009MdZ@2GM:T0UgBY0000002IMZT60000
05D0oooo002d0?oooa400000F`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool007X0oooo00<000000?ooo`3oool0X`3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0456985, 0.0406442, \
0.00347837, 0.00347837}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[174]="]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(Shekel' s\ \(\(Foxholes\)\(:\)\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(A := {{\(-32\), \(-16\), 0, 16, 32, \(-32\), \(-16\), 0, 16, 
            32, \(-32\), \(-16\), 0, 16, 32, \(-32\), \(-16\), 0, 16, 
            32, \(-32\), \(-16\), 0, 16, 
            32}, \[IndentingNewLine]{\(-32\), \(-32\), \(-32\), \(-32\), \
\(-32\), \(-16\), \(-16\), \(-16\), \(-16\), \(-16\), 0, 0, 0, 0, 0, 16, 16, 
            16, 16, 16, 32, 32, 32, 32, 32}};\)\), "\[IndentingNewLine]", 
    \(\(f[x_, 
          y_] := \[Sum]\+\(j = 1\)\%25\((1/\((1 + \((x - \(A[\([1]\)]\)[\([j]\
\)])\)^6 + \((y - \(A[\([2]\)]\)[\([j]\)])\)^6)\))\);\)\), "\
\[IndentingNewLine]", 
    \(\(Print["\<Shekel's Foxholes: \>"];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-65.536\), 65.536}, {y, \(-65.536\), 65.536}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[180]:="],

Cell[BoxData[
    \("Shekel's Foxholes: "\)], "Print",
  CellLabel->"From In[180]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.09708 .21882 -18 -8.90615 ]
[.09708 .21882 0 .09385 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.59524 .02292 -10.219 -9 ]
[.59524 .02292 1.781 0 ]
[.74111 .0567 0 -6.20127 ]
[.74111 .0567 18 2.79873 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.95443 .38337 0 -5.89215 ]
[.95443 .38337 12 3.10785 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01012 .35281 -24 -2.81655 ]
[.01012 .35281 0 6.18345 ]
[-0.00469 .44566 -18 -2.8956 ]
[-0.00469 .44566 0 6.1044 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.10645 .228 m
.11114 .23259 L
s
[(-50)] .09708 .21882 1 .97914 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60279 .03365 m
.60656 .03902 L
s
[(50)] .59524 .02292 .70317 1 Mshowa
.125 Mabswid
.15207 .21014 m
.15484 .21294 L
s
.19852 .19195 m
.20125 .1948 L
s
.24582 .17343 m
.2485 .17632 L
s
.294 .15457 m
.29662 .1575 L
s
.39306 .11578 m
.39557 .11881 L
s
.444 .09583 m
.44645 .09891 L
s
.49591 .0755 m
.49831 .07863 L
s
.54883 .05478 m
.55117 .05795 L
s
.06163 .24555 m
.06449 .24826 L
s
.65781 .01211 m
.66 .01538 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72884 .06134 m
.7227 .06366 L
s
[(-50)] .74111 .0567 -1 .37806 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94189 .38724 m
.93563 .38918 L
s
[(50)] .95443 .38337 -1 .30937 Mshowa
.125 Mabswid
.7535 .09906 m
.74981 .10043 L
s
.77731 .13549 m
.77361 .13683 L
s
.80032 .17068 m
.79661 .172 L
s
.82256 .2047 m
.81884 .20599 L
s
.8649 .26947 m
.86116 .27071 L
s
.88506 .30031 m
.88132 .30153 L
s
.9046 .33019 m
.90085 .33139 L
s
.92353 .35916 m
.91978 .36034 L
s
.70329 .02225 m
.69961 .02367 L
s
.95971 .4145 m
.95594 .41564 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02241 .34822 m
.02856 .34592 L
s
[(0.05)] .01012 .35281 1 -0.3741 Mshowa
.00767 .44126 m
.01385 .43905 L
s
[(0.1)] -0.00469 .44566 1 -0.35653 Mshowa
.125 Mabswid
.03361 .27752 m
.03728 .2761 L
s
.03086 .2949 m
.03453 .29348 L
s
.02807 .31247 m
.03175 .31107 L
s
.02526 .33024 m
.02894 .32885 L
s
.01953 .3664 m
.02322 .36503 L
s
.01661 .38479 m
.02031 .38343 L
s
.01367 .40339 m
.01737 .40205 L
s
.01068 .42221 m
.01439 .42088 L
s
.00461 .46052 m
.00832 .45921 L
s
.00152 .48002 m
.00524 .47872 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .908 r
.39889 .59791 .40512 .60371 .41558 .60058 .40937 .59475 Metetra
.664 .741 .908 r
.40937 .59475 .41558 .60058 .42607 .59743 .41989 .59158 Metetra
.664 .741 .908 r
.41989 .59158 .42607 .59743 .4366 .59427 .43045 .5884 Metetra
.664 .741 .908 r
.43045 .5884 .4366 .59427 .44718 .59109 .44106 .5852 Metetra
.664 .741 .908 r
.44106 .5852 .44718 .59109 .4578 .58791 .4517 .582 Metetra
.664 .741 .908 r
.4517 .582 .4578 .58791 .46846 .58471 .46239 .57878 Metetra
.664 .741 .908 r
.46239 .57878 .46846 .58471 .47916 .5815 .47312 .57554 Metetra
.664 .741 .908 r
.47312 .57554 .47916 .5815 .4899 .57828 .48389 .57229 Metetra
.664 .741 .908 r
.48389 .57229 .4899 .57828 .50069 .57504 .4947 .56904 Metetra
.664 .741 .908 r
.4947 .56904 .50069 .57504 .51152 .57179 .50556 .56576 Metetra
.664 .741 .908 r
.50556 .56576 .51152 .57179 .52239 .56853 .51646 .56248 Metetra
.664 .741 .908 r
.51646 .56248 .52239 .56853 .5333 .56526 .5274 .55918 Metetra
.664 .741 .908 r
.5274 .55918 .5333 .56526 .54426 .56197 .53839 .55587 Metetra
.664 .741 .908 r
.53839 .55587 .54426 .56197 .55526 .55867 .54942 .55254 Metetra
.664 .741 .908 r
.54942 .55254 .55526 .55867 .56631 .55536 .56049 .5492 Metetra
.664 .741 .908 r
.56049 .5492 .56631 .55536 .5774 .55203 .57161 .54585 Metetra
.664 .741 .908 r
.57161 .54585 .5774 .55203 .58853 .54869 .58277 .54249 Metetra
.664 .741 .908 r
.58277 .54249 .58853 .54869 .59971 .54534 .59398 .53911 Metetra
.664 .741 .908 r
.59398 .53911 .59971 .54534 .61094 .54197 .60524 .53572 Metetra
.664 .741 .908 r
.60524 .53572 .61094 .54197 .62221 .53859 .61654 .53231 Metetra
.664 .741 .908 r
.61654 .53231 .62221 .53859 .63352 .53519 .62788 .52889 Metetra
.664 .741 .908 r
.62788 .52889 .63352 .53519 .64488 .53178 .63928 .52546 Metetra
.664 .741 .908 r
.63928 .52546 .64488 .53178 .65629 .52836 .65071 .52201 Metetra
.664 .741 .908 r
.65071 .52201 .65629 .52836 .66774 .52493 .6622 .51855 Metetra
.664 .741 .908 r
.6622 .51855 .66774 .52493 .67924 .52148 .67373 .51507 Metetra
.664 .741 .908 r
.67373 .51507 .67924 .52148 .69079 .51801 .68531 .51158 Metetra
.664 .741 .908 r
.68531 .51158 .69079 .51801 .70238 .51453 .69694 .50808 Metetra
.664 .741 .908 r
.69694 .50808 .70238 .51453 .71403 .51104 .70861 .50456 Metetra
.664 .741 .908 r
.70861 .50456 .71403 .51104 .72572 .50753 .72034 .50102 Metetra
.664 .741 .908 r
.72034 .50102 .72572 .50753 .73745 .50401 .73211 .49747 Metetra
.664 .741 .908 r
.73211 .49747 .73745 .50401 .74924 .50048 .74393 .49391 Metetra
.664 .741 .908 r
.74393 .49391 .74924 .50048 .76108 .49693 .7558 .49033 Metetra
.664 .741 .908 r
.7558 .49033 .76108 .49693 .77296 .49336 .76772 .48674 Metetra
.664 .741 .908 r
.76772 .48674 .77296 .49336 .78489 .48978 .77968 .48313 Metetra
.664 .741 .908 r
.77968 .48313 .78489 .48978 .79688 .48619 .7917 .47951 Metetra
.664 .741 .908 r
.7917 .47951 .79688 .48619 .80891 .48258 .80377 .47587 Metetra
.664 .741 .908 r
.80377 .47587 .80891 .48258 .82099 .47895 .81589 .47222 Metetra
.664 .741 .908 r
.81589 .47222 .82099 .47895 .83313 .47531 .82806 .46855 Metetra
.664 .741 .908 r
.82806 .46855 .83313 .47531 .84531 .47166 .84028 .46487 Metetra
.664 .741 .908 r
.84028 .46487 .84531 .47166 .85755 .46799 .85256 .46117 Metetra
.664 .741 .908 r
.85256 .46117 .85755 .46799 .86983 .4643 .86488 .45745 Metetra
.664 .741 .908 r
.86488 .45745 .86983 .4643 .88217 .4606 .87726 .45372 Metetra
.664 .741 .908 r
.87726 .45372 .88217 .4606 .89457 .45688 .88969 .44998 Metetra
.664 .741 .908 r
.88969 .44998 .89457 .45688 .90701 .45315 .90217 .44621 Metetra
.664 .741 .908 r
.90217 .44621 .90701 .45315 .91951 .4494 .91471 .44243 Metetra
.664 .741 .908 r
.91471 .44243 .91951 .4494 .93206 .44563 .9273 .43864 Metetra
.664 .741 .908 r
.9273 .43864 .93206 .44563 .94466 .44185 .93994 .43483 Metetra
.664 .741 .908 r
.93994 .43483 .94466 .44185 .95732 .43805 .95264 .431 Metetra
.664 .741 .908 r
.95264 .431 .95732 .43805 .97003 .43424 .96539 .42716 Metetra
.664 .741 .908 r
.39262 .59207 .39889 .59791 .40937 .59475 .40313 .58889 Metetra
.664 .741 .908 r
.40313 .58889 .40937 .59475 .41989 .59158 .41367 .5857 Metetra
.664 .741 .908 r
.41367 .5857 .41989 .59158 .43045 .5884 .42426 .58249 Metetra
.664 .741 .908 r
.42426 .58249 .43045 .5884 .44106 .5852 .43489 .57927 Metetra
.664 .741 .908 r
.43489 .57927 .44106 .5852 .4517 .582 .44556 .57604 Metetra
.664 .741 .908 r
.44556 .57604 .4517 .582 .46239 .57878 .45627 .5728 Metetra
.664 .741 .908 r
.45627 .5728 .46239 .57878 .47312 .57554 .46703 .56954 Metetra
.664 .741 .908 r
.46703 .56954 .47312 .57554 .48389 .57229 .47782 .56627 Metetra
.664 .741 .908 r
.47782 .56627 .48389 .57229 .4947 .56904 .48867 .56298 Metetra
.664 .741 .908 r
.48867 .56298 .4947 .56904 .50556 .56576 .49955 .55969 Metetra
.664 .741 .908 r
.49955 .55969 .50556 .56576 .51646 .56248 .51048 .55638 Metetra
.664 .741 .908 r
.51048 .55638 .51646 .56248 .5274 .55918 .52145 .55305 Metetra
.664 .741 .908 r
.52145 .55305 .5274 .55918 .53839 .55587 .53246 .54972 Metetra
.664 .741 .908 r
.53246 .54972 .53839 .55587 .54942 .55254 .54352 .54637 Metetra
.664 .741 .908 r
.54352 .54637 .54942 .55254 .56049 .5492 .55463 .54301 Metetra
.664 .741 .908 r
.55463 .54301 .56049 .5492 .57161 .54585 .56578 .53963 Metetra
.664 .741 .908 r
.56578 .53963 .57161 .54585 .58277 .54249 .57697 .53624 Metetra
.664 .741 .908 r
.57697 .53624 .58277 .54249 .59398 .53911 .58821 .53284 Metetra
.664 .741 .908 r
.58821 .53284 .59398 .53911 .60524 .53572 .5995 .52942 Metetra
.664 .741 .908 r
.5995 .52942 .60524 .53572 .61654 .53231 .61083 .52599 Metetra
.664 .741 .908 r
.61083 .52599 .61654 .53231 .62788 .52889 .6222 .52254 Metetra
.664 .741 .908 r
.6222 .52254 .62788 .52889 .63928 .52546 .63363 .51908 Metetra
.664 .741 .908 r
.63363 .51908 .63928 .52546 .65071 .52201 .6451 .51561 Metetra
.664 .741 .908 r
.6451 .51561 .65071 .52201 .6622 .51855 .65661 .51212 Metetra
.664 .741 .908 r
.65661 .51212 .6622 .51855 .67373 .51507 .66818 .50862 Metetra
.664 .741 .908 r
.66818 .50862 .67373 .51507 .68531 .51158 .67979 .5051 Metetra
.664 .741 .908 r
.67979 .5051 .68531 .51158 .69694 .50808 .69145 .50157 Metetra
.664 .741 .908 r
.69145 .50157 .69694 .50808 .70861 .50456 .70316 .49802 Metetra
.664 .741 .908 r
.70316 .49802 .70861 .50456 .72034 .50102 .71492 .49446 Metetra
.664 .741 .908 r
.71492 .49446 .72034 .50102 .73211 .49747 .72672 .49089 Metetra
.664 .741 .908 r
.72672 .49089 .73211 .49747 .74393 .49391 .73858 .48729 Metetra
.664 .741 .908 r
.73858 .48729 .74393 .49391 .7558 .49033 .75048 .48369 Metetra
.664 .741 .908 r
.75048 .48369 .7558 .49033 .76772 .48674 .76243 .48007 Metetra
.664 .741 .908 r
.76243 .48007 .76772 .48674 .77968 .48313 .77444 .47643 Metetra
.664 .741 .908 r
.77444 .47643 .77968 .48313 .7917 .47951 .78649 .47278 Metetra
.664 .741 .908 r
.78649 .47278 .7917 .47951 .80377 .47587 .79859 .46912 Metetra
.664 .741 .908 r
.79859 .46912 .80377 .47587 .81589 .47222 .81075 .46544 Metetra
.664 .741 .908 r
.81075 .46544 .81589 .47222 .82806 .46855 .82296 .46174 Metetra
.664 .741 .908 r
.82296 .46174 .82806 .46855 .84028 .46487 .83522 .45803 Metetra
.664 .741 .908 r
.83522 .45803 .84028 .46487 .85256 .46117 .84753 .4543 Metetra
.664 .741 .908 r
.84753 .4543 .85256 .46117 .86488 .45745 .85989 .45055 Metetra
.664 .741 .908 r
.85989 .45055 .86488 .45745 .87726 .45372 .8723 .44679 Metetra
.664 .741 .908 r
.8723 .44679 .87726 .45372 .88969 .44998 .88477 .44302 Metetra
.664 .741 .908 r
.88477 .44302 .88969 .44998 .90217 .44621 .89729 .43922 Metetra
.664 .741 .908 r
.89729 .43922 .90217 .44621 .91471 .44243 .90987 .43542 Metetra
.664 .741 .908 r
.90987 .43542 .91471 .44243 .9273 .43864 .9225 .43159 Metetra
.664 .741 .908 r
.9225 .43159 .9273 .43864 .93994 .43483 .93518 .42775 Metetra
.664 .741 .908 r
.93518 .42775 .93994 .43483 .95264 .431 .94792 .42389 Metetra
.664 .741 .908 r
.94792 .42389 .95264 .431 .96539 .42716 .96071 .42002 Metetra
.664 .741 .908 r
.3863 .58619 .39262 .59207 .40313 .58889 .39683 .58298 Metetra
.664 .741 .908 r
.39683 .58298 .40313 .58889 .41367 .5857 .4074 .57977 Metetra
.664 .741 .908 r
.4074 .57977 .41367 .5857 .42426 .58249 .41802 .57654 Metetra
.664 .741 .908 r
.41802 .57654 .42426 .58249 .43489 .57927 .42867 .5733 Metetra
.664 .741 .908 r
.42867 .5733 .43489 .57927 .44556 .57604 .43937 .57004 Metetra
.664 .741 .908 r
.43937 .57004 .44556 .57604 .45627 .5728 .45011 .56677 Metetra
.664 .741 .908 r
.45011 .56677 .45627 .5728 .46703 .56954 .46089 .56349 Metetra
.664 .741 .908 r
.46089 .56349 .46703 .56954 .47782 .56627 .47172 .5602 Metetra
.664 .741 .908 r
.47172 .5602 .47782 .56627 .48867 .56298 .48259 .55689 Metetra
.664 .741 .908 r
.48259 .55689 .48867 .56298 .49955 .55969 .4935 .55357 Metetra
.664 .741 .908 r
.4935 .55357 .49955 .55969 .51048 .55638 .50446 .55023 Metetra
.664 .741 .908 r
.50446 .55023 .51048 .55638 .52145 .55305 .51546 .54689 Metetra
.664 .741 .908 r
.51546 .54689 .52145 .55305 .53246 .54972 .5265 .54352 Metetra
.664 .741 .908 r
.5265 .54352 .53246 .54972 .54352 .54637 .53759 .54015 Metetra
.664 .741 .908 r
.53759 .54015 .54352 .54637 .55463 .54301 .54872 .53676 Metetra
.664 .741 .908 r
.54872 .53676 .55463 .54301 .56578 .53963 .5599 .53336 Metetra
.664 .741 .908 r
.5599 .53336 .56578 .53963 .57697 .53624 .57113 .52994 Metetra
.664 .741 .908 r
.57113 .52994 .57697 .53624 .58821 .53284 .58239 .52651 Metetra
.664 .741 .908 r
.58239 .52651 .58821 .53284 .5995 .52942 .59371 .52307 Metetra
.664 .741 .908 r
.59371 .52307 .5995 .52942 .61083 .52599 .60507 .51961 Metetra
.664 .741 .908 r
.60507 .51961 .61083 .52599 .6222 .52254 .61648 .51614 Metetra
.664 .741 .908 r
.61648 .51614 .6222 .52254 .63363 .51908 .62794 .51266 Metetra
.664 .741 .908 r
.62794 .51266 .63363 .51908 .6451 .51561 .63944 .50916 Metetra
.664 .741 .908 r
.63944 .50916 .6451 .51561 .65661 .51212 .65099 .50564 Metetra
.664 .741 .908 r
.65099 .50564 .65661 .51212 .66818 .50862 .66258 .50211 Metetra
.664 .741 .908 r
.66258 .50211 .66818 .50862 .67979 .5051 .67423 .49857 Metetra
.664 .741 .908 r
.67423 .49857 .67979 .5051 .69145 .50157 .68592 .49501 Metetra
.664 .741 .908 r
.68592 .49501 .69145 .50157 .70316 .49802 .69766 .49144 Metetra
.664 .741 .908 r
.69766 .49144 .70316 .49802 .71492 .49446 .70945 .48785 Metetra
.664 .741 .908 r
.70945 .48785 .71492 .49446 .72672 .49089 .72129 .48425 Metetra
.664 .741 .908 r
.72129 .48425 .72672 .49089 .73858 .48729 .73318 .48063 Metetra
.664 .741 .908 r
.73318 .48063 .73858 .48729 .75048 .48369 .74512 .47699 Metetra
.664 .741 .908 r
.74512 .47699 .75048 .48369 .76243 .48007 .75711 .47335 Metetra
.664 .741 .908 r
.75711 .47335 .76243 .48007 .77444 .47643 .76915 .46968 Metetra
.664 .741 .908 r
.76915 .46968 .77444 .47643 .78649 .47278 .78124 .466 Metetra
.664 .741 .908 r
.78124 .466 .78649 .47278 .79859 .46912 .79338 .46231 Metetra
.664 .741 .908 r
.79338 .46231 .79859 .46912 .81075 .46544 .80557 .4586 Metetra
.664 .741 .908 r
.80557 .4586 .81075 .46544 .82296 .46174 .81781 .45487 Metetra
.664 .741 .908 r
.81781 .45487 .82296 .46174 .83522 .45803 .83011 .45113 Metetra
.664 .741 .908 r
.83011 .45113 .83522 .45803 .84753 .4543 .84246 .44737 Metetra
.664 .741 .908 r
.84246 .44737 .84753 .4543 .85989 .45055 .85486 .4436 Metetra
.664 .741 .908 r
.85486 .4436 .85989 .45055 .8723 .44679 .86731 .43981 Metetra
.664 .741 .908 r
.86731 .43981 .8723 .44679 .88477 .44302 .87982 .436 Metetra
.664 .741 .908 r
.87982 .436 .88477 .44302 .89729 .43922 .89238 .43218 Metetra
.664 .741 .908 r
.89238 .43218 .89729 .43922 .90987 .43542 .90499 .42834 Metetra
.664 .741 .908 r
.90499 .42834 .90987 .43542 .9225 .43159 .91766 .42449 Metetra
.664 .741 .908 r
.91766 .42449 .9225 .43159 .93518 .42775 .93038 .42061 Metetra
.664 .741 .908 r
.93038 .42061 .93518 .42775 .94792 .42389 .94316 .41673 Metetra
.664 .741 .908 r
.94316 .41673 .94792 .42389 .96071 .42002 .956 .41282 Metetra
.664 .741 .908 r
.37994 .58026 .3863 .58619 .39683 .58298 .39049 .57704 Metetra
.664 .741 .908 r
.39049 .57704 .39683 .58298 .4074 .57977 .40109 .57379 Metetra
.664 .741 .908 r
.40109 .57379 .4074 .57977 .41802 .57654 .41173 .57054 Metetra
.664 .741 .908 r
.41173 .57054 .41802 .57654 .42867 .5733 .42241 .56727 Metetra
.664 .741 .908 r
.42241 .56727 .42867 .5733 .43937 .57004 .43314 .564 Metetra
.664 .741 .908 r
.43314 .564 .43937 .57004 .45011 .56677 .4439 .5607 Metetra
.664 .741 .908 r
.4439 .5607 .45011 .56677 .46089 .56349 .45471 .5574 Metetra
.664 .741 .908 r
.45471 .5574 .46089 .56349 .47172 .5602 .46557 .55408 Metetra
.664 .741 .908 r
.46557 .55408 .47172 .5602 .48259 .55689 .47646 .55075 Metetra
.664 .741 .908 r
.47646 .55075 .48259 .55689 .4935 .55357 .4874 .5474 Metetra
.664 .741 .908 r
.4874 .5474 .4935 .55357 .50446 .55023 .49839 .54404 Metetra
.664 .741 .908 r
.49839 .54404 .50446 .55023 .51546 .54689 .50942 .54067 Metetra
.664 .741 .908 r
.50942 .54067 .51546 .54689 .5265 .54352 .52049 .53728 Metetra
.664 .741 .908 r
.52049 .53728 .5265 .54352 .53759 .54015 .53161 .53388 Metetra
.664 .741 .908 r
.53161 .53388 .53759 .54015 .54872 .53676 .54277 .53047 Metetra
.664 .741 .908 r
.54277 .53047 .54872 .53676 .5599 .53336 .55398 .52704 Metetra
.664 .741 .908 r
.55398 .52704 .5599 .53336 .57113 .52994 .56524 .5236 Metetra
.664 .741 .908 r
.56524 .5236 .57113 .52994 .58239 .52651 .57654 .52015 Metetra
.664 .741 .908 r
.57654 .52015 .58239 .52651 .59371 .52307 .58788 .51668 Metetra
.664 .741 .908 r
.58788 .51668 .59371 .52307 .60507 .51961 .59927 .51319 Metetra
.664 .741 .908 r
.59927 .51319 .60507 .51961 .61648 .51614 .61071 .50969 Metetra
.664 .741 .908 r
.61071 .50969 .61648 .51614 .62794 .51266 .6222 .50618 Metetra
.664 .741 .908 r
.6222 .50618 .62794 .51266 .63944 .50916 .63373 .50266 Metetra
.664 .741 .908 r
.63373 .50266 .63944 .50916 .65099 .50564 .64532 .49911 Metetra
.664 .741 .908 r
.64532 .49911 .65099 .50564 .66258 .50211 .65694 .49556 Metetra
.664 .741 .908 r
.65694 .49556 .66258 .50211 .67423 .49857 .66862 .49199 Metetra
.664 .741 .908 r
.66862 .49199 .67423 .49857 .68592 .49501 .68035 .4884 Metetra
.664 .741 .908 r
.68035 .4884 .68592 .49501 .69766 .49144 .69212 .4848 Metetra
.664 .741 .908 r
.69212 .4848 .69766 .49144 .70945 .48785 .70395 .48118 Metetra
.664 .741 .908 r
.70395 .48118 .70945 .48785 .72129 .48425 .71582 .47755 Metetra
.664 .741 .908 r
.71582 .47755 .72129 .48425 .73318 .48063 .72774 .47391 Metetra
.664 .741 .908 r
.72774 .47391 .73318 .48063 .74512 .47699 .73972 .47025 Metetra
.664 .741 .908 r
.73972 .47025 .74512 .47699 .75711 .47335 .75174 .46657 Metetra
.664 .741 .908 r
.75174 .46657 .75711 .47335 .76915 .46968 .76382 .46288 Metetra
.664 .741 .908 r
.76382 .46288 .76915 .46968 .78124 .466 .77594 .45917 Metetra
.664 .741 .908 r
.77594 .45917 .78124 .466 .79338 .46231 .78812 .45545 Metetra
.664 .741 .908 r
.78812 .45545 .79338 .46231 .80557 .4586 .80035 .45171 Metetra
.664 .741 .908 r
.80035 .45171 .80557 .4586 .81781 .45487 .81263 .44795 Metetra
.664 .741 .908 r
.81263 .44795 .81781 .45487 .83011 .45113 .82496 .44418 Metetra
.664 .741 .908 r
.82496 .44418 .83011 .45113 .84246 .44737 .83735 .44039 Metetra
.664 .741 .908 r
.83735 .44039 .84246 .44737 .85486 .4436 .84978 .43659 Metetra
.664 .741 .908 r
.84978 .43659 .85486 .4436 .86731 .43981 .86228 .43277 Metetra
.664 .741 .908 r
.86228 .43277 .86731 .43981 .87982 .436 .87482 .42893 Metetra
.664 .741 .908 r
.87482 .42893 .87982 .436 .89238 .43218 .88742 .42508 Metetra
.664 .741 .908 r
.88742 .42508 .89238 .43218 .90499 .42834 .90008 .42121 Metetra
.664 .741 .908 r
.90008 .42121 .90499 .42834 .91766 .42449 .91278 .41732 Metetra
.664 .741 .908 r
.91278 .41732 .91766 .42449 .93038 .42061 .92555 .41342 Metetra
.664 .741 .908 r
.92555 .41342 .93038 .42061 .94316 .41673 .93837 .4095 Metetra
.664 .741 .908 r
.93837 .4095 .94316 .41673 .956 .41282 .95124 .40556 Metetra
.664 .741 .908 r
.37353 .57429 .37994 .58026 .39049 .57704 .38411 .57104 Metetra
.664 .741 .908 r
.38411 .57104 .39049 .57704 .40109 .57379 .39473 .56778 Metetra
.664 .741 .908 r
.39473 .56778 .40109 .57379 .41173 .57054 .4054 .5645 Metetra
.664 .741 .908 r
.4054 .5645 .41173 .57054 .42241 .56727 .41611 .56121 Metetra
.664 .741 .908 r
.41611 .56121 .42241 .56727 .43314 .564 .42686 .55791 Metetra
.664 .741 .908 r
.42686 .55791 .43314 .564 .4439 .5607 .43765 .55459 Metetra
.664 .741 .908 r
.43765 .55459 .4439 .5607 .45471 .5574 .44849 .55126 Metetra
.664 .741 .908 r
.44849 .55126 .45471 .5574 .46557 .55408 .45937 .54792 Metetra
.664 .741 .908 r
.45937 .54792 .46557 .55408 .47646 .55075 .4703 .54456 Metetra
.664 .741 .908 r
.4703 .54456 .47646 .55075 .4874 .5474 .48126 .54119 Metetra
.664 .741 .908 r
.48126 .54119 .4874 .5474 .49839 .54404 .49228 .53781 Metetra
.664 .741 .908 r
.49228 .53781 .49839 .54404 .50942 .54067 .50334 .53441 Metetra
.664 .741 .908 r
.50334 .53441 .50942 .54067 .52049 .53728 .51444 .531 Metetra
.664 .741 .908 r
.51444 .531 .52049 .53728 .53161 .53388 .52558 .52757 Metetra
.664 .741 .908 r
.52558 .52757 .53161 .53388 .54277 .53047 .53678 .52413 Metetra
.664 .741 .908 r
.53678 .52413 .54277 .53047 .55398 .52704 .54802 .52068 Metetra
.664 .741 .908 r
.54802 .52068 .55398 .52704 .56524 .5236 .5593 .51721 Metetra
.664 .741 .908 r
.5593 .51721 .56524 .5236 .57654 .52015 .57063 .51373 Metetra
.664 .741 .908 r
.57063 .51373 .57654 .52015 .58788 .51668 .58201 .51023 Metetra
.664 .741 .908 r
.58201 .51023 .58788 .51668 .59927 .51319 .59343 .50672 Metetra
.664 .741 .908 r
.59343 .50672 .59927 .51319 .61071 .50969 .6049 .5032 Metetra
.664 .741 .908 r
.6049 .5032 .61071 .50969 .6222 .50618 .61642 .49966 Metetra
.664 .741 .908 r
.61642 .49966 .6222 .50618 .63373 .50266 .62799 .49611 Metetra
.664 .741 .908 r
.62799 .49611 .63373 .50266 .64532 .49911 .6396 .49254 Metetra
.664 .741 .908 r
.6396 .49254 .64532 .49911 .65694 .49556 .65126 .48895 Metetra
.664 .741 .908 r
.65126 .48895 .65694 .49556 .66862 .49199 .66297 .48536 Metetra
.664 .741 .908 r
.66297 .48536 .66862 .49199 .68035 .4884 .67473 .48174 Metetra
.664 .741 .908 r
.67473 .48174 .68035 .4884 .69212 .4848 .68654 .47811 Metetra
.664 .741 .908 r
.68654 .47811 .69212 .4848 .70395 .48118 .6984 .47447 Metetra
.664 .741 .908 r
.6984 .47447 .70395 .48118 .71582 .47755 .71031 .47081 Metetra
.664 .741 .908 r
.71031 .47081 .71582 .47755 .72774 .47391 .72227 .46714 Metetra
.664 .741 .908 r
.72227 .46714 .72774 .47391 .73972 .47025 .73427 .46345 Metetra
.664 .741 .908 r
.73427 .46345 .73972 .47025 .75174 .46657 .74633 .45974 Metetra
.664 .741 .908 r
.74633 .45974 .75174 .46657 .76382 .46288 .75844 .45602 Metetra
.664 .741 .908 r
.75844 .45602 .76382 .46288 .77594 .45917 .77061 .45228 Metetra
.664 .741 .908 r
.77061 .45228 .77594 .45917 .78812 .45545 .78282 .44853 Metetra
.664 .741 .908 r
.78282 .44853 .78812 .45545 .80035 .45171 .79508 .44476 Metetra
.664 .741 .908 r
.79508 .44476 .80035 .45171 .81263 .44795 .8074 .44098 Metetra
.664 .741 .908 r
.8074 .44098 .81263 .44795 .82496 .44418 .81977 .43718 Metetra
.664 .741 .908 r
.81977 .43718 .82496 .44418 .83735 .44039 .8322 .43336 Metetra
.664 .741 .908 r
.8322 .43336 .83735 .44039 .84978 .43659 .84467 .42952 Metetra
.664 .741 .908 r
.84467 .42952 .84978 .43659 .86228 .43277 .8572 .42567 Metetra
.664 .741 .908 r
.8572 .42567 .86228 .43277 .87482 .42893 .86979 .42181 Metetra
.664 .741 .908 r
.86979 .42181 .87482 .42893 .88742 .42508 .88243 .41792 Metetra
.664 .741 .908 r
.88243 .41792 .88742 .42508 .90008 .42121 .89512 .41402 Metetra
.664 .741 .908 r
.89512 .41402 .90008 .42121 .91278 .41732 .90787 .41011 Metetra
.664 .741 .908 r
.90787 .41011 .91278 .41732 .92555 .41342 .92067 .40617 Metetra
.664 .741 .908 r
.92067 .40617 .92555 .41342 .93837 .4095 .93353 .40222 Metetra
.664 .741 .908 r
.93353 .40222 .93837 .4095 .95124 .40556 .94645 .39825 Metetra
.664 .741 .908 r
.36707 .56828 .37353 .57429 .38411 .57104 .37768 .56501 Metetra
.664 .741 .908 r
.37768 .56501 .38411 .57104 .39473 .56778 .38833 .56172 Metetra
.664 .741 .908 r
.38833 .56172 .39473 .56778 .4054 .5645 .39902 .55842 Metetra
.664 .741 .908 r
.39902 .55842 .4054 .5645 .41611 .56121 .40975 .5551 Metetra
.664 .741 .908 r
.40975 .5551 .41611 .56121 .42686 .55791 .42053 .55177 Metetra
.664 .741 .908 r
.42053 .55177 .42686 .55791 .43765 .55459 .43135 .54843 Metetra
.664 .741 .908 r
.43135 .54843 .43765 .55459 .44849 .55126 .44222 .54508 Metetra
.664 .741 .908 r
.44222 .54508 .44849 .55126 .45937 .54792 .45313 .54171 Metetra
.664 .741 .908 r
.45313 .54171 .45937 .54792 .4703 .54456 .46408 .53833 Metetra
.664 .741 .908 r
.46408 .53833 .4703 .54456 .48126 .54119 .47508 .53493 Metetra
.664 .741 .908 r
.47508 .53493 .48126 .54119 .49228 .53781 .48612 .53152 Metetra
.664 .741 .908 r
.48612 .53152 .49228 .53781 .50334 .53441 .49721 .5281 Metetra
.664 .741 .908 r
.49721 .5281 .50334 .53441 .51444 .531 .50834 .52466 Metetra
.664 .741 .908 r
.50834 .52466 .51444 .531 .52558 .52757 .51952 .52121 Metetra
.664 .741 .908 r
.51952 .52121 .52558 .52757 .53678 .52413 .53074 .51775 Metetra
.664 .741 .908 r
.53074 .51775 .53678 .52413 .54802 .52068 .54201 .51427 Metetra
.664 .741 .908 r
.54201 .51427 .54802 .52068 .5593 .51721 .55332 .51077 Metetra
.664 .741 .908 r
.55332 .51077 .5593 .51721 .57063 .51373 .56468 .50726 Metetra
.664 .741 .908 r
.56468 .50726 .57063 .51373 .58201 .51023 .57609 .50374 Metetra
.664 .741 .908 r
.57609 .50374 .58201 .51023 .59343 .50672 .58755 .50021 Metetra
.664 .741 .908 r
.58755 .50021 .59343 .50672 .6049 .5032 .59905 .49665 Metetra
.664 .741 .908 r
.59905 .49665 .6049 .5032 .61642 .49966 .6106 .49309 Metetra
.664 .741 .908 r
.6106 .49309 .61642 .49966 .62799 .49611 .6222 .48951 Metetra
.664 .741 .908 r
.6222 .48951 .62799 .49611 .6396 .49254 .63384 .48591 Metetra
.664 .741 .908 r
.63384 .48591 .6396 .49254 .65126 .48895 .64554 .4823 Metetra
.664 .741 .908 r
.64554 .4823 .65126 .48895 .66297 .48536 .65728 .47867 Metetra
.664 .741 .908 r
.65728 .47867 .66297 .48536 .67473 .48174 .66907 .47503 Metetra
.664 .741 .908 r
.66907 .47503 .67473 .48174 .68654 .47811 .68092 .47138 Metetra
.664 .741 .908 r
.68092 .47138 .68654 .47811 .6984 .47447 .69281 .4677 Metetra
.664 .741 .908 r
.69281 .4677 .6984 .47447 .71031 .47081 .70475 .46402 Metetra
.664 .741 .908 r
.70475 .46402 .71031 .47081 .72227 .46714 .71675 .46031 Metetra
.664 .741 .908 r
.71675 .46031 .72227 .46714 .73427 .46345 .72879 .45659 Metetra
.664 .741 .908 r
.72879 .45659 .73427 .46345 .74633 .45974 .74088 .45286 Metetra
.664 .741 .908 r
.74088 .45286 .74633 .45974 .75844 .45602 .75303 .44911 Metetra
.664 .741 .908 r
.75303 .44911 .75844 .45602 .77061 .45228 .76523 .44534 Metetra
.664 .741 .908 r
.76523 .44534 .77061 .45228 .78282 .44853 .77748 .44156 Metetra
.664 .741 .908 r
.77748 .44156 .78282 .44853 .79508 .44476 .78978 .43776 Metetra
.664 .741 .908 r
.78978 .43776 .79508 .44476 .8074 .44098 .80214 .43395 Metetra
.664 .741 .908 r
.80214 .43395 .8074 .44098 .81977 .43718 .81454 .43012 Metetra
.664 .741 .908 r
.81454 .43012 .81977 .43718 .8322 .43336 .827 .42627 Metetra
.664 .741 .908 r
.827 .42627 .8322 .43336 .84467 .42952 .83952 .4224 Metetra
.664 .741 .908 r
.83952 .4224 .84467 .42952 .8572 .42567 .85209 .41852 Metetra
.664 .741 .908 r
.85209 .41852 .8572 .42567 .86979 .42181 .86471 .41462 Metetra
.664 .741 .908 r
.86471 .41462 .86979 .42181 .88243 .41792 .87739 .41071 Metetra
.664 .741 .908 r
.87739 .41071 .88243 .41792 .89512 .41402 .89013 .40678 Metetra
.664 .741 .908 r
.89013 .40678 .89512 .41402 .90787 .41011 .90292 .40283 Metetra
.664 .741 .908 r
.90292 .40283 .90787 .41011 .92067 .40617 .91576 .39886 Metetra
.664 .741 .908 r
.91576 .39886 .92067 .40617 .93353 .40222 .92866 .39488 Metetra
.664 .741 .908 r
.92866 .39488 .93353 .40222 .94645 .39825 .94162 .39088 Metetra
.664 .741 .908 r
.36056 .56222 .36707 .56828 .37768 .56501 .3712 .55892 Metetra
.664 .741 .908 r
.3712 .55892 .37768 .56501 .38833 .56172 .38187 .55561 Metetra
.664 .741 .908 r
.38187 .55561 .38833 .56172 .39902 .55842 .39259 .55229 Metetra
.664 .741 .908 r
.39259 .55229 .39902 .55842 .40975 .5551 .40336 .54895 Metetra
.664 .741 .908 r
.40336 .54895 .40975 .5551 .42053 .55177 .41416 .54559 Metetra
.664 .741 .908 r
.41416 .54559 .42053 .55177 .43135 .54843 .42501 .54223 Metetra
.664 .741 .908 r
.42501 .54223 .43135 .54843 .44222 .54508 .4359 .53885 Metetra
.664 .741 .908 r
.4359 .53885 .44222 .54508 .45313 .54171 .44684 .53545 Metetra
.664 .741 .908 r
.44684 .53545 .45313 .54171 .46408 .53833 .45782 .53205 Metetra
.664 .741 .908 r
.45782 .53205 .46408 .53833 .47508 .53493 .46885 .52863 Metetra
.664 .741 .908 r
.46885 .52863 .47508 .53493 .48612 .53152 .47992 .52519 Metetra
.664 .741 .908 r
.47992 .52519 .48612 .53152 .49721 .5281 .49103 .52174 Metetra
.664 .741 .908 r
.49103 .52174 .49721 .5281 .50834 .52466 .50219 .51828 Metetra
.664 .741 .908 r
.50219 .51828 .50834 .52466 .51952 .52121 .5134 .5148 Metetra
.664 .741 .908 r
.5134 .5148 .51952 .52121 .53074 .51775 .52465 .51131 Metetra
.664 .741 .908 r
.52465 .51131 .53074 .51775 .54201 .51427 .53595 .50781 Metetra
.664 .741 .908 r
.53595 .50781 .54201 .51427 .55332 .51077 .5473 .50429 Metetra
.664 .741 .908 r
.5473 .50429 .55332 .51077 .56468 .50726 .55869 .50075 Metetra
.664 .741 .908 r
.55869 .50075 .56468 .50726 .57609 .50374 .57013 .4972 Metetra
.664 .741 .908 r
.57013 .4972 .57609 .50374 .58755 .50021 .58161 .49364 Metetra
.664 .741 .908 r
.58161 .49364 .58755 .50021 .59905 .49665 .59315 .49006 Metetra
.664 .741 .908 r
.59315 .49006 .59905 .49665 .6106 .49309 .60473 .48646 Metetra
.664 .741 .908 r
.60473 .48646 .6106 .49309 .6222 .48951 .61636 .48286 Metetra
.664 .741 .908 r
.61636 .48286 .6222 .48951 .63384 .48591 .62804 .47923 Metetra
.664 .741 .908 r
.62804 .47923 .63384 .48591 .64554 .4823 .63977 .47559 Metetra
.664 .741 .908 r
.63977 .47559 .64554 .4823 .65728 .47867 .65155 .47194 Metetra
.664 .741 .908 r
.65155 .47194 .65728 .47867 .66907 .47503 .66337 .46827 Metetra
.664 .741 .908 r
.66337 .46827 .66907 .47503 .68092 .47138 .67525 .46458 Metetra
.664 .741 .908 r
.67525 .46458 .68092 .47138 .69281 .4677 .68718 .46088 Metetra
.664 .741 .908 r
.68718 .46088 .69281 .4677 .70475 .46402 .69915 .45717 Metetra
.664 .741 .908 r
.69915 .45717 .70475 .46402 .71675 .46031 .71118 .45344 Metetra
.664 .741 .908 r
.71118 .45344 .71675 .46031 .72879 .45659 .72326 .44969 Metetra
.664 .741 .908 r
.72326 .44969 .72879 .45659 .74088 .45286 .73539 .44592 Metetra
.664 .741 .908 r
.73539 .44592 .74088 .45286 .75303 .44911 .74757 .44214 Metetra
.664 .741 .908 r
.74757 .44214 .75303 .44911 .76523 .44534 .75981 .43835 Metetra
.664 .741 .908 r
.75981 .43835 .76523 .44534 .77748 .44156 .77209 .43454 Metetra
.664 .741 .908 r
.77209 .43454 .77748 .44156 .78978 .43776 .78443 .43071 Metetra
.664 .741 .908 r
.78443 .43071 .78978 .43776 .80214 .43395 .79683 .42686 Metetra
.664 .741 .908 r
.79683 .42686 .80214 .43395 .81454 .43012 .80927 .423 Metetra
.664 .741 .908 r
.80927 .423 .81454 .43012 .827 .42627 .82177 .41912 Metetra
.664 .741 .908 r
.82177 .41912 .827 .42627 .83952 .4224 .83433 .41523 Metetra
.664 .741 .908 r
.83433 .41523 .83952 .4224 .85209 .41852 .84693 .41131 Metetra
.664 .741 .908 r
.84693 .41131 .85209 .41852 .86471 .41462 .8596 .40738 Metetra
.664 .741 .908 r
.8596 .40738 .86471 .41462 .87739 .41071 .87232 .40344 Metetra
.664 .741 .908 r
.87232 .40344 .87739 .41071 .89013 .40678 .88509 .39947 Metetra
.664 .741 .908 r
.88509 .39947 .89013 .40678 .90292 .40283 .89792 .39549 Metetra
.664 .741 .908 r
.89792 .39549 .90292 .40283 .91576 .39886 .91081 .39149 Metetra
.664 .741 .908 r
.91081 .39149 .91576 .39886 .92866 .39488 .92375 .38748 Metetra
.664 .741 .908 r
.92375 .38748 .92866 .39488 .94162 .39088 .93675 .38345 Metetra
.664 .741 .908 r
.35401 .55612 .36056 .56222 .3712 .55892 .36467 .5528 Metetra
.664 .741 .908 r
.36467 .5528 .3712 .55892 .38187 .55561 .37537 .54946 Metetra
.664 .741 .908 r
.37537 .54946 .38187 .55561 .39259 .55229 .38612 .54611 Metetra
.664 .741 .908 r
.38612 .54611 .39259 .55229 .40336 .54895 .39691 .54275 Metetra
.664 .741 .908 r
.39691 .54275 .40336 .54895 .41416 .54559 .40774 .53937 Metetra
.664 .741 .908 r
.40774 .53937 .41416 .54559 .42501 .54223 .41862 .53598 Metetra
.664 .741 .908 r
.41862 .53598 .42501 .54223 .4359 .53885 .42954 .53257 Metetra
.664 .741 .908 r
.42954 .53257 .4359 .53885 .44684 .53545 .4405 .52915 Metetra
.664 .741 .908 r
.4405 .52915 .44684 .53545 .45782 .53205 .45151 .52572 Metetra
.664 .741 .908 r
.45151 .52572 .45782 .53205 .46885 .52863 .46257 .52227 Metetra
.664 .741 .908 r
.46257 .52227 .46885 .52863 .47992 .52519 .47367 .51881 Metetra
.664 .741 .908 r
.47367 .51881 .47992 .52519 .49103 .52174 .48481 .51534 Metetra
.664 .741 .908 r
.48481 .51534 .49103 .52174 .50219 .51828 .496 .51185 Metetra
.664 .741 .908 r
.496 .51185 .50219 .51828 .5134 .5148 .50724 .50835 Metetra
.664 .741 .908 r
.50724 .50835 .5134 .5148 .52465 .51131 .51852 .50483 Metetra
.664 .741 .908 r
.51852 .50483 .52465 .51131 .53595 .50781 .52985 .5013 Metetra
.664 .741 .908 r
.52985 .5013 .53595 .50781 .5473 .50429 .54123 .49775 Metetra
.664 .741 .908 r
.54123 .49775 .5473 .50429 .55869 .50075 .55265 .49419 Metetra
.664 .741 .908 r
.55265 .49419 .55869 .50075 .57013 .4972 .56412 .49061 Metetra
.664 .741 .908 r
.56412 .49061 .57013 .4972 .58161 .49364 .57564 .48702 Metetra
.664 .741 .908 r
.57564 .48702 .58161 .49364 .59315 .49006 .5872 .48341 Metetra
.664 .741 .908 r
.5872 .48341 .59315 .49006 .60473 .48646 .59882 .47979 Metetra
.664 .741 .908 r
.59882 .47979 .60473 .48646 .61636 .48286 .61048 .47615 Metetra
.664 .741 .908 r
.61048 .47615 .61636 .48286 .62804 .47923 .62219 .4725 Metetra
.664 .741 .908 r
.62219 .4725 .62804 .47923 .63977 .47559 .63395 .46884 Metetra
.664 .741 .908 r
.63395 .46884 .63977 .47559 .65155 .47194 .64577 .46515 Metetra
.664 .741 .908 r
.64577 .46515 .65155 .47194 .66337 .46827 .65763 .46145 Metetra
.664 .741 .908 r
.65763 .46145 .66337 .46827 .67525 .46458 .66954 .45774 Metetra
.664 .741 .908 r
.66954 .45774 .67525 .46458 .68718 .46088 .6815 .45401 Metetra
.664 .741 .908 r
.6815 .45401 .68718 .46088 .69915 .45717 .69351 .45027 Metetra
.664 .741 .908 r
.69351 .45027 .69915 .45717 .71118 .45344 .70557 .4465 Metetra
.664 .741 .908 r
.70557 .4465 .71118 .45344 .72326 .44969 .71769 .44273 Metetra
.664 .741 .908 r
.71769 .44273 .72326 .44969 .73539 .44592 .72985 .43893 Metetra
.664 .741 .908 r
.72985 .43893 .73539 .44592 .74757 .44214 .74207 .43512 Metetra
.664 .741 .908 r
.74207 .43512 .74757 .44214 .75981 .43835 .75434 .4313 Metetra
.664 .741 .908 r
.75434 .4313 .75981 .43835 .77209 .43454 .76667 .42745 Metetra
.664 .741 .908 r
.76667 .42745 .77209 .43454 .78443 .43071 .77904 .42359 Metetra
.664 .741 .908 r
.77904 .42359 .78443 .43071 .79683 .42686 .79148 .41972 Metetra
.664 .741 .908 r
.79148 .41972 .79683 .42686 .80927 .423 .80396 .41583 Metetra
.664 .741 .908 r
.80396 .41583 .80927 .423 .82177 .41912 .8165 .41192 Metetra
.664 .741 .908 r
.8165 .41192 .82177 .41912 .83433 .41523 .82909 .40799 Metetra
.664 .741 .908 r
.82909 .40799 .83433 .41523 .84693 .41131 .84174 .40405 Metetra
.664 .741 .908 r
.84174 .40405 .84693 .41131 .8596 .40738 .85444 .40009 Metetra
.664 .741 .908 r
.85444 .40009 .8596 .40738 .87232 .40344 .8672 .39611 Metetra
.664 .741 .908 r
.8672 .39611 .87232 .40344 .88509 .39947 .88001 .39211 Metetra
.664 .741 .908 r
.88001 .39211 .88509 .39947 .89792 .39549 .89289 .3881 Metetra
.664 .741 .908 r
.89289 .3881 .89792 .39549 .91081 .39149 .90581 .38407 Metetra
.664 .741 .908 r
.90581 .38407 .91081 .39149 .92375 .38748 .9188 .38002 Metetra
.664 .741 .908 r
.9188 .38002 .92375 .38748 .93675 .38345 .93184 .37595 Metetra
.664 .741 .908 r
.34741 .54998 .35401 .55612 .36467 .5528 .3581 .54663 Metetra
.664 .741 .908 r
.3581 .54663 .36467 .5528 .37537 .54946 .36882 .54327 Metetra
.664 .741 .908 r
.36882 .54327 .37537 .54946 .38612 .54611 .3796 .53989 Metetra
.664 .741 .908 r
.3796 .53989 .38612 .54611 .39691 .54275 .39041 .5365 Metetra
.664 .741 .908 r
.39041 .5365 .39691 .54275 .40774 .53937 .40127 .5331 Metetra
.664 .741 .908 r
.40127 .5331 .40774 .53937 .41862 .53598 .41218 .52968 Metetra
.664 .741 .908 r
.41218 .52968 .41862 .53598 .42954 .53257 .42313 .52625 Metetra
.664 .741 .908 r
.42313 .52625 .42954 .53257 .4405 .52915 .43412 .52281 Metetra
.664 .741 .908 r
.43412 .52281 .4405 .52915 .45151 .52572 .44516 .51935 Metetra
.664 .741 .908 r
.44516 .51935 .45151 .52572 .46257 .52227 .45624 .51588 Metetra
.664 .741 .908 r
.45624 .51588 .46257 .52227 .47367 .51881 .46737 .51239 Metetra
.664 .741 .908 r
.46737 .51239 .47367 .51881 .48481 .51534 .47854 .50889 Metetra
.664 .741 .908 r
.47854 .50889 .48481 .51534 .496 .51185 .48976 .50537 Metetra
.664 .741 .908 r
.48976 .50537 .496 .51185 .50724 .50835 .50103 .50184 Metetra
.664 .741 .908 r
.50103 .50184 .50724 .50835 .51852 .50483 .51234 .4983 Metetra
.664 .741 .908 r
.51234 .4983 .51852 .50483 .52985 .5013 .5237 .49474 Metetra
.664 .741 .908 r
.5237 .49474 .52985 .5013 .54123 .49775 .53511 .49116 Metetra
.664 .741 .908 r
.53511 .49116 .54123 .49775 .55265 .49419 .54656 .48757 Metetra
.664 .741 .908 r
.54656 .48757 .55265 .49419 .56412 .49061 .55806 .48397 Metetra
.664 .741 .908 r
.55806 .48397 .56412 .49061 .57564 .48702 .56961 .48035 Metetra
.664 .741 .908 r
.56961 .48035 .57564 .48702 .5872 .48341 .58121 .47672 Metetra
.664 .741 .908 r
.58121 .47672 .5872 .48341 .59882 .47979 .59286 .47307 Metetra
.664 .741 .908 r
.59286 .47307 .59882 .47979 .61048 .47615 .60455 .4694 Metetra
.664 .741 .908 r
.60455 .4694 .61048 .47615 .62219 .4725 .6163 .46572 Metetra
.664 .741 .908 r
.6163 .46572 .62219 .4725 .63395 .46884 .62809 .46203 Metetra
.664 .741 .908 r
.62809 .46203 .63395 .46884 .64577 .46515 .63994 .45831 Metetra
.664 .741 .908 r
.63994 .45831 .64577 .46515 .65763 .46145 .65183 .45459 Metetra
.664 .741 .908 r
.65183 .45459 .65763 .46145 .66954 .45774 .66378 .45085 Metetra
.664 .741 .908 r
.66378 .45085 .66954 .45774 .6815 .45401 .67578 .44709 Metetra
.664 .741 .908 r
.67578 .44709 .6815 .45401 .69351 .45027 .68782 .44331 Metetra
.664 .741 .908 r
.68782 .44331 .69351 .45027 .70557 .4465 .69992 .43952 Metetra
.664 .741 .908 r
.69992 .43952 .70557 .4465 .71769 .44273 .71207 .43571 Metetra
.664 .741 .908 r
.71207 .43571 .71769 .44273 .72985 .43893 .72427 .43189 Metetra
.664 .741 .908 r
.72427 .43189 .72985 .43893 .74207 .43512 .73653 .42805 Metetra
.664 .741 .908 r
.73653 .42805 .74207 .43512 .75434 .4313 .74884 .42419 Metetra
.664 .741 .908 r
.74884 .42419 .75434 .4313 .76667 .42745 .7612 .42032 Metetra
.664 .741 .908 r
.7612 .42032 .76667 .42745 .77904 .42359 .77361 .41643 Metetra
.664 .741 .908 r
.77361 .41643 .77904 .42359 .79148 .41972 .78608 .41252 Metetra
.664 .741 .908 r
.78608 .41252 .79148 .41972 .80396 .41583 .7986 .4086 Metetra
.664 .741 .908 r
.7986 .4086 .80396 .41583 .8165 .41192 .81118 .40466 Metetra
.664 .741 .908 r
.81118 .40466 .8165 .41192 .82909 .40799 .82381 .4007 Metetra
.664 .741 .908 r
.82381 .4007 .82909 .40799 .84174 .40405 .8365 .39672 Metetra
.664 .741 .908 r
.8365 .39672 .84174 .40405 .85444 .40009 .84924 .39273 Metetra
.664 .741 .908 r
.84924 .39273 .85444 .40009 .8672 .39611 .86204 .38872 Metetra
.664 .741 .908 r
.86204 .38872 .8672 .39611 .88001 .39211 .8749 .38469 Metetra
.664 .741 .908 r
.8749 .38469 .88001 .39211 .89289 .3881 .88781 .38064 Metetra
.664 .741 .908 r
.88781 .38064 .89289 .3881 .90581 .38407 .90078 .37658 Metetra
.664 .741 .908 r
.90078 .37658 .90581 .38407 .9188 .38002 .91381 .3725 Metetra
.664 .741 .908 r
.91381 .3725 .9188 .38002 .93184 .37595 .92689 .3684 Metetra
.664 .741 .908 r
.34076 .54378 .34741 .54998 .3581 .54663 .35147 .54041 Metetra
.664 .741 .908 r
.35147 .54041 .3581 .54663 .36882 .54327 .36223 .53702 Metetra
.664 .741 .908 r
.36223 .53702 .36882 .54327 .3796 .53989 .37303 .53362 Metetra
.664 .741 .908 r
.37303 .53362 .3796 .53989 .39041 .5365 .38387 .53021 Metetra
.664 .741 .908 r
.38387 .53021 .39041 .5365 .40127 .5331 .39476 .52678 Metetra
.664 .741 .908 r
.39476 .52678 .40127 .5331 .41218 .52968 .40569 .52334 Metetra
.664 .741 .908 r
.40569 .52334 .41218 .52968 .42313 .52625 .41667 .51988 Metetra
.664 .741 .908 r
.41667 .51988 .42313 .52625 .43412 .52281 .42769 .51641 Metetra
.663 .741 .908 r
.42769 .51641 .43412 .52281 .44516 .51935 .43875 .51293 Metetra
.663 .741 .908 r
.43875 .51293 .44516 .51935 .45624 .51588 .44986 .50943 Metetra
.663 .741 .908 r
.44986 .50943 .45624 .51588 .46737 .51239 .46102 .50593 Metetra
.664 .742 .908 r
.46102 .50593 .46737 .51239 .47854 .50889 .47223 .5024 Metetra
.664 .742 .908 r
.47223 .5024 .47854 .50889 .48976 .50537 .48348 .49886 Metetra
.664 .742 .908 r
.48348 .49886 .48976 .50537 .50103 .50184 .49477 .4953 Metetra
.664 .742 .908 r
.49477 .4953 .50103 .50184 .51234 .4983 .50612 .49172 Metetra
.664 .742 .908 r
.50612 .49172 .51234 .4983 .5237 .49474 .51751 .48814 Metetra
.663 .741 .908 r
.51751 .48814 .5237 .49474 .53511 .49116 .52894 .48454 Metetra
.664 .742 .908 r
.52894 .48454 .53511 .49116 .54656 .48757 .54043 .48092 Metetra
.664 .742 .908 r
.54043 .48092 .54656 .48757 .55806 .48397 .55196 .47729 Metetra
.664 .742 .908 r
.55196 .47729 .55806 .48397 .56961 .48035 .56354 .47364 Metetra
.664 .742 .908 r
.56354 .47364 .56961 .48035 .58121 .47672 .57517 .46998 Metetra
.664 .742 .908 r
.57517 .46998 .58121 .47672 .59286 .47307 .58685 .4663 Metetra
.663 .741 .908 r
.58685 .4663 .59286 .47307 .60455 .4694 .59858 .46261 Metetra
.664 .742 .908 r
.59858 .46261 .60455 .4694 .6163 .46572 .61036 .4589 Metetra
.664 .742 .908 r
.61036 .4589 .6163 .46572 .62809 .46203 .62219 .45518 Metetra
.664 .742 .908 r
.62219 .45518 .62809 .46203 .63994 .45831 .63407 .45144 Metetra
.664 .742 .908 r
.63407 .45144 .63994 .45831 .65183 .45459 .646 .44767 Metetra
.664 .742 .908 r
.646 .44767 .65183 .45459 .66378 .45085 .65798 .4439 Metetra
.663 .741 .908 r
.65798 .4439 .66378 .45085 .67578 .44709 .67001 .44012 Metetra
.664 .742 .908 r
.67001 .44012 .67578 .44709 .68782 .44331 .68209 .43631 Metetra
.664 .742 .908 r
.68209 .43631 .68782 .44331 .69992 .43952 .69422 .43249 Metetra
.664 .742 .908 r
.69422 .43249 .69992 .43952 .71207 .43571 .70641 .42865 Metetra
.664 .742 .908 r
.70641 .42865 .71207 .43571 .72427 .43189 .71865 .42479 Metetra
.664 .742 .908 r
.71865 .42479 .72427 .43189 .73653 .42805 .73094 .42092 Metetra
.663 .741 .908 r
.73094 .42092 .73653 .42805 .74884 .42419 .74329 .41704 Metetra
.664 .742 .908 r
.74329 .41704 .74884 .42419 .7612 .42032 .75569 .41314 Metetra
.664 .742 .908 r
.75569 .41314 .7612 .42032 .77361 .41643 .76814 .40922 Metetra
.664 .742 .908 r
.76814 .40922 .77361 .41643 .78608 .41252 .78064 .40528 Metetra
.664 .742 .908 r
.78064 .40528 .78608 .41252 .7986 .4086 .79321 .40131 Metetra
.664 .742 .908 r
.79321 .40131 .7986 .4086 .81118 .40466 .80582 .39733 Metetra
.664 .741 .908 r
.80582 .39733 .81118 .40466 .82381 .4007 .81849 .39334 Metetra
.664 .741 .908 r
.81849 .39334 .82381 .4007 .8365 .39672 .83122 .38933 Metetra
.664 .741 .908 r
.83122 .38933 .8365 .39672 .84924 .39273 .844 .38531 Metetra
.664 .741 .908 r
.844 .38531 .84924 .39273 .86204 .38872 .85684 .38127 Metetra
.664 .741 .908 r
.85684 .38127 .86204 .38872 .8749 .38469 .86974 .3772 Metetra
.664 .741 .908 r
.86974 .3772 .8749 .38469 .88781 .38064 .88269 .37313 Metetra
.664 .741 .908 r
.88269 .37313 .88781 .38064 .90078 .37658 .8957 .36903 Metetra
.664 .741 .908 r
.8957 .36903 .90078 .37658 .91381 .3725 .90877 .36491 Metetra
.664 .741 .908 r
.90877 .36491 .91381 .3725 .92689 .3684 .9219 .36078 Metetra
.664 .741 .908 r
.33406 .53754 .34076 .54378 .35147 .54041 .3448 .53415 Metetra
.664 .741 .908 r
.3448 .53415 .35147 .54041 .36223 .53702 .35558 .53073 Metetra
.664 .741 .908 r
.35558 .53073 .36223 .53702 .37303 .53362 .36641 .52731 Metetra
.664 .741 .908 r
.36641 .52731 .37303 .53362 .38387 .53021 .37728 .52387 Metetra
.664 .741 .908 r
.37728 .52387 .38387 .53021 .39476 .52678 .38819 .52041 Metetra
.664 .741 .908 r
.38819 .52041 .39476 .52678 .40569 .52334 .39915 .51694 Metetra
.664 .741 .908 r
.39915 .51694 .40569 .52334 .41667 .51988 .41016 .51346 Metetra
.664 .741 .908 r
.41016 .51346 .41667 .51988 .42769 .51641 .42121 .50996 Metetra
.663 .741 .908 r
.42121 .50996 .42769 .51641 .43875 .51293 .4323 .50646 Metetra
.663 .741 .908 r
.4323 .50646 .43875 .51293 .44986 .50943 .44344 .50294 Metetra
.658 .74 .91 r
.44344 .50294 .44986 .50943 .46102 .50593 .45462 .49955 Metetra
.658 .744 .914 r
.45462 .49955 .46102 .50593 .47223 .5024 .46586 .49617 Metetra
.663 .751 .916 r
.46586 .49617 .47223 .5024 .48348 .49886 .47714 .4926 Metetra
.668 .753 .914 r
.47714 .4926 .48348 .49886 .49477 .4953 .48847 .48887 Metetra
.669 .748 .91 r
.48847 .48887 .49477 .4953 .50612 .49172 .49984 .4851 Metetra
.664 .742 .908 r
.49984 .4851 .50612 .49172 .51751 .48814 .51126 .48148 Metetra
.658 .74 .91 r
.51126 .48148 .51751 .48814 .52894 .48454 .52273 .47801 Metetra
.658 .745 .914 r
.52273 .47801 .52894 .48454 .54043 .48092 .53425 .47453 Metetra
.663 .751 .916 r
.53425 .47453 .54043 .48092 .55196 .47729 .54582 .47087 Metetra
.668 .753 .914 r
.54582 .47087 .55196 .47729 .56354 .47364 .55743 .46704 Metetra
.669 .748 .91 r
.55743 .46704 .56354 .47364 .57517 .46998 .56909 .46318 Metetra
.664 .742 .908 r
.56909 .46318 .57517 .46998 .58685 .4663 .5808 .45948 Metetra
.658 .74 .91 r
.5808 .45948 .58685 .4663 .59858 .46261 .59257 .45592 Metetra
.658 .745 .914 r
.59257 .45592 .59858 .46261 .61036 .4589 .60438 .45233 Metetra
.663 .751 .916 r
.60438 .45233 .61036 .4589 .62219 .45518 .61625 .44858 Metetra
.668 .753 .914 r
.61625 .44858 .62219 .45518 .63407 .45144 .62816 .44465 Metetra
.669 .748 .91 r
.62816 .44465 .63407 .45144 .646 .44767 .64011 .44071 Metetra
.664 .742 .908 r
.64011 .44071 .646 .44767 .65798 .4439 .65213 .4369 Metetra
.658 .74 .91 r
.65213 .4369 .65798 .4439 .67001 .44012 .6642 .43325 Metetra
.659 .745 .914 r
.6642 .43325 .67001 .44012 .68209 .43631 .67633 .42957 Metetra
.663 .751 .916 r
.67633 .42957 .68209 .43631 .69422 .43249 .6885 .42572 Metetra
.669 .753 .914 r
.6885 .42572 .69422 .43249 .70641 .42865 .70071 .42169 Metetra
.668 .748 .91 r
.70071 .42169 .70641 .42865 .71865 .42479 .71298 .41764 Metetra
.663 .742 .908 r
.71298 .41764 .71865 .42479 .73094 .42092 .72531 .41374 Metetra
.658 .74 .91 r
.72531 .41374 .73094 .42092 .74329 .41704 .7377 .41 Metetra
.659 .745 .914 r
.7377 .41 .74329 .41704 .75569 .41314 .75015 .40621 Metetra
.663 .751 .916 r
.75015 .40621 .75569 .41314 .76814 .40922 .76264 .40226 Metetra
.669 .753 .914 r
.76264 .40226 .76814 .40922 .78064 .40528 .77518 .39812 Metetra
.668 .748 .91 r
.77518 .39812 .78064 .40528 .79321 .40131 .78776 .39397 Metetra
.664 .742 .908 r
.78776 .39397 .79321 .40131 .80582 .39733 .80042 .38995 Metetra
.664 .741 .908 r
.80042 .38995 .80582 .39733 .81849 .39334 .81313 .38593 Metetra
.664 .741 .908 r
.81313 .38593 .81849 .39334 .83122 .38933 .8259 .38189 Metetra
.664 .741 .908 r
.8259 .38189 .83122 .38933 .844 .38531 .83872 .37783 Metetra
.664 .741 .908 r
.83872 .37783 .844 .38531 .85684 .38127 .8516 .37375 Metetra
.664 .741 .908 r
.8516 .37375 .85684 .38127 .86974 .3772 .86454 .36966 Metetra
.664 .741 .908 r
.86454 .36966 .86974 .3772 .88269 .37313 .87753 .36555 Metetra
.664 .741 .908 r
.87753 .36555 .88269 .37313 .8957 .36903 .89059 .36142 Metetra
.664 .741 .908 r
.89059 .36142 .8957 .36903 .90877 .36491 .9037 .35727 Metetra
.664 .741 .908 r
.9037 .35727 .90877 .36491 .9219 .36078 .91687 .3531 Metetra
.664 .741 .908 r
.32731 .53126 .33406 .53754 .3448 .53415 .33807 .52784 Metetra
.664 .741 .908 r
.33807 .52784 .3448 .53415 .35558 .53073 .34888 .5244 Metetra
.664 .741 .908 r
.34888 .5244 .35558 .53073 .36641 .52731 .35974 .52094 Metetra
.664 .741 .908 r
.35974 .52094 .36641 .52731 .37728 .52387 .37063 .51748 Metetra
.664 .741 .908 r
.37063 .51748 .37728 .52387 .38819 .52041 .38158 .514 Metetra
.664 .741 .908 r
.38158 .514 .38819 .52041 .39915 .51694 .39256 .5105 Metetra
.664 .741 .908 r
.39256 .5105 .39915 .51694 .41016 .51346 .4036 .50699 Metetra
.664 .741 .908 r
.4036 .50699 .41016 .51346 .42121 .50996 .41468 .50347 Metetra
.663 .741 .908 r
.41468 .50347 .42121 .50996 .4323 .50646 .4258 .49993 Metetra
.663 .741 .908 r
.4258 .49993 .4323 .50646 .44344 .50294 .43697 .4964 Metetra
.653 .738 .912 r
.43697 .4964 .44344 .50294 .45462 .49955 .44818 .49315 Metetra
.954 .643 .406 r
.44818 .49315 .45462 .49955 .46586 .49617 .45768 .57879 Metetra
.656 .4 .521 r
.45768 .57879 .46586 .49617 .47714 .4926 .4687 .61134 Metetra
0 0 .269 r
.4687 .61134 .47714 .4926 .48847 .48887 .48211 .48247 Metetra
.677 .753 .908 r
.48211 .48247 .48847 .48887 .49984 .4851 .49352 .47842 Metetra
.664 .741 .908 r
.49352 .47842 .49984 .4851 .51126 .48148 .50497 .47477 Metetra
.652 .738 .912 r
.50497 .47477 .51126 .48148 .52273 .47801 .51647 .47146 Metetra
.958 .643 .386 r
.51647 .47146 .52273 .47801 .53425 .47453 .52811 .56672 Metetra
.601 .354 .515 r
.52811 .56672 .53425 .47453 .54582 .47087 .54014 .5815 Metetra
0 0 .301 r
.54014 .5815 .54582 .47087 .55743 .46704 .55127 .46045 Metetra
.676 .752 .908 r
.55127 .46045 .55743 .46704 .56909 .46318 .56296 .45633 Metetra
.664 .741 .908 r
.56296 .45633 .56909 .46318 .5808 .45948 .5747 .45259 Metetra
.651 .737 .912 r
.5747 .45259 .5808 .45948 .59257 .45592 .58651 .44921 Metetra
.962 .642 .362 r
.58651 .44921 .59257 .45592 .60438 .45233 .6008 .55428 Metetra
.544 .309 .509 r
.6008 .55428 .60438 .45233 .61625 .44858 .6131 .55061 Metetra
0 0 .329 r
.6131 .55061 .61625 .44858 .62816 .44465 .6222 .43786 Metetra
.675 .752 .908 r
.6222 .43786 .62816 .44465 .64011 .44071 .63418 .43367 Metetra
.664 .741 .908 r
.63418 .43367 .64011 .44071 .65213 .4369 .64623 .42984 Metetra
.651 .737 .912 r
.64623 .42984 .65213 .4369 .6642 .43325 .65835 .4264 Metetra
.964 .637 .332 r
.65835 .4264 .6642 .43325 .67633 .42957 .67583 .54124 Metetra
.488 .267 .505 r
.67583 .54124 .67633 .42957 .6885 .42572 .68759 .51887 Metetra
0 0 .352 r
.68759 .51887 .6885 .42572 .70071 .42169 .69497 .41469 Metetra
.674 .751 .908 r
.69497 .41469 .70071 .42169 .71298 .41764 .70727 .41043 Metetra
.663 .741 .908 r
.70727 .41043 .71298 .41764 .72531 .41374 .71963 .4065 Metetra
.65 .736 .913 r
.71963 .4065 .72531 .41374 .7377 .41 .73208 .40299 Metetra
.963 .63 .296 r
.73208 .40299 .7377 .41 .75015 .40621 .75331 .52736 Metetra
.439 .233 .502 r
.75331 .52736 .75015 .40621 .76264 .40226 .76368 .48647 Metetra
.003 0 .372 r
.76368 .48647 .76264 .40226 .77518 .39812 .76966 .39091 Metetra
.673 .75 .908 r
.76966 .39091 .77518 .39812 .78776 .39397 .78228 .38657 Metetra
.664 .741 .908 r
.78228 .38657 .78776 .39397 .80042 .38995 .79497 .38251 Metetra
.664 .741 .908 r
.79497 .38251 .80042 .38995 .81313 .38593 .80772 .37846 Metetra
.664 .741 .908 r
.80772 .37846 .81313 .38593 .8259 .38189 .82053 .37438 Metetra
.664 .741 .908 r
.82053 .37438 .8259 .38189 .83872 .37783 .83339 .37029 Metetra
.664 .741 .908 r
.83339 .37029 .83872 .37783 .8516 .37375 .84631 .36618 Metetra
.664 .741 .908 r
.84631 .36618 .8516 .37375 .86454 .36966 .85929 .36205 Metetra
.664 .741 .908 r
.85929 .36205 .86454 .36966 .87753 .36555 .87233 .35791 Metetra
.664 .741 .908 r
.87233 .35791 .87753 .36555 .89059 .36142 .88543 .35374 Metetra
.664 .741 .908 r
.88543 .35374 .89059 .36142 .9037 .35727 .89858 .34956 Metetra
.664 .741 .908 r
.89858 .34956 .9037 .35727 .91687 .3531 .91179 .34535 Metetra
.664 .741 .908 r
.32051 .52493 .32731 .53126 .33807 .52784 .3313 .52148 Metetra
.664 .741 .908 r
.3313 .52148 .33807 .52784 .34888 .5244 .34214 .51801 Metetra
.664 .741 .908 r
.34214 .51801 .34888 .5244 .35974 .52094 .35302 .51453 Metetra
.664 .741 .908 r
.35302 .51453 .35974 .52094 .37063 .51748 .36394 .51104 Metetra
.664 .741 .908 r
.36394 .51104 .37063 .51748 .38158 .514 .37491 .50754 Metetra
.664 .741 .908 r
.37491 .50754 .38158 .514 .39256 .5105 .38593 .50401 Metetra
.664 .741 .908 r
.38593 .50401 .39256 .5105 .4036 .50699 .39699 .50048 Metetra
.664 .741 .908 r
.39699 .50048 .4036 .50699 .41468 .50347 .4081 .49693 Metetra
.663 .741 .908 r
.4081 .49693 .41468 .50347 .4258 .49993 .41925 .49336 Metetra
.663 .741 .908 r
.41925 .49336 .4258 .49993 .43697 .4964 .43045 .4898 Metetra
.653 .738 .912 r
.43045 .4898 .43697 .4964 .44818 .49315 .44168 .48652 Metetra
.954 .658 .435 r
.44168 .48652 .44818 .49315 .45768 .57879 .45025 .6084 Metetra
.844 .551 .494 r
.45025 .6084 .45768 .57879 .4687 .61134 .46046 .68967 Metetra
.964 .77 .33 r
.46046 .68967 .4687 .61134 .48211 .48247 .47571 .47577 Metetra
.677 .745 .902 r
.47571 .47577 .48211 .48247 .49352 .47842 .48715 .47168 Metetra
.664 .741 .908 r
.48715 .47168 .49352 .47842 .50497 .47477 .49863 .46801 Metetra
.652 .738 .912 r
.49863 .46801 .50497 .47477 .51647 .47146 .51016 .46466 Metetra
.96 .659 .418 r
.51016 .46466 .51647 .47146 .52811 .56672 .5216 .60609 Metetra
.741 .449 .486 r
.5216 .60609 .52811 .56672 .54014 .5815 .53386 .64556 Metetra
.958 .76 .309 r
.53386 .64556 .54014 .5815 .55127 .46045 .54505 .45357 Metetra
.676 .745 .903 r
.54505 .45357 .55127 .46045 .56296 .45633 .55678 .44942 Metetra
.664 .741 .908 r
.55678 .44942 .56296 .45633 .5747 .45259 .56856 .44565 Metetra
.651 .737 .912 r
.56856 .44565 .5747 .45259 .58651 .44921 .58039 .44225 Metetra
.965 .659 .396 r
.58039 .44225 .58651 .44921 .6008 .55428 .59572 .60534 Metetra
.523 .263 .463 r
.59572 .60534 .6008 .55428 .6131 .55061 .60827 .6017 Metetra
.951 .751 .291 r
.60827 .6017 .6131 .55061 .6222 .43786 .61618 .43081 Metetra
.675 .745 .904 r
.61618 .43081 .6222 .43786 .63418 .43367 .62821 .42659 Metetra
.664 .741 .908 r
.62821 .42659 .63418 .43367 .64623 .42984 .64029 .42272 Metetra
.651 .737 .912 r
.64029 .42272 .64623 .42984 .65835 .4264 .65244 .41925 Metetra
.968 .657 .37 r
.65244 .41925 .65835 .4264 .67583 .54124 .67286 .60589 Metetra
.218 .036 .407 r
.67286 .60589 .67583 .54124 .68759 .51887 .68379 .55854 Metetra
.945 .742 .275 r
.68379 .55854 .68759 .51887 .69497 .41469 .68917 .40745 Metetra
.674 .745 .904 r
.68917 .40745 .69497 .41469 .70727 .41043 .7015 .40315 Metetra
.663 .741 .908 r
.7015 .40315 .70727 .41043 .71963 .4065 .71391 .39919 Metetra
.65 .736 .913 r
.71391 .39919 .71963 .4065 .73208 .40299 .72639 .39565 Metetra
.969 .652 .338 r
.72639 .39565 .73208 .40299 .75331 .52736 .75327 .60735 Metetra
0 0 .356 r
.75327 .60735 .75331 .52736 .76368 .48647 .76056 .51635 Metetra
.94 .734 .261 r
.76056 .51635 .76368 .48647 .76966 .39091 .76409 .38348 Metetra
.673 .745 .905 r
.76409 .38348 .76966 .39091 .78228 .38657 .77675 .3791 Metetra
.664 .741 .908 r
.77675 .3791 .78228 .38657 .79497 .38251 .78948 .37501 Metetra
.664 .741 .908 r
.78948 .37501 .79497 .38251 .80772 .37846 .80227 .37092 Metetra
.664 .741 .908 r
.80227 .37092 .80772 .37846 .82053 .37438 .81512 .36681 Metetra
.664 .741 .908 r
.81512 .36681 .82053 .37438 .83339 .37029 .82802 .36269 Metetra
.664 .741 .908 r
.82802 .36269 .83339 .37029 .84631 .36618 .84099 .35855 Metetra
.664 .741 .908 r
.84099 .35855 .84631 .36618 .85929 .36205 .85401 .35438 Metetra
.664 .741 .908 r
.85401 .35438 .85929 .36205 .87233 .35791 .86709 .3502 Metetra
.664 .741 .908 r
.86709 .3502 .87233 .35791 .88543 .35374 .88022 .346 Metetra
.664 .741 .908 r
.88022 .346 .88543 .35374 .89858 .34956 .89342 .34178 Metetra
.664 .741 .908 r
.89342 .34178 .89858 .34956 .91179 .34535 .90668 .33755 Metetra
.664 .741 .908 r
.31365 .51855 .32051 .52493 .3313 .52148 .32447 .51507 Metetra
.664 .741 .908 r
.32447 .51507 .3313 .52148 .34214 .51801 .33534 .51158 Metetra
.664 .741 .908 r
.33534 .51158 .34214 .51801 .35302 .51453 .34625 .50808 Metetra
.664 .741 .908 r
.34625 .50808 .35302 .51453 .36394 .51104 .3572 .50456 Metetra
.664 .741 .908 r
.3572 .50456 .36394 .51104 .37491 .50754 .3682 .50102 Metetra
.664 .741 .908 r
.3682 .50102 .37491 .50754 .38593 .50401 .37924 .49747 Metetra
.664 .741 .908 r
.37924 .49747 .38593 .50401 .39699 .50048 .39033 .49391 Metetra
.664 .741 .908 r
.39033 .49391 .39699 .50048 .4081 .49693 .40147 .49033 Metetra
.663 .741 .908 r
.40147 .49033 .4081 .49693 .41925 .49336 .41265 .48674 Metetra
.663 .741 .908 r
.41265 .48674 .41925 .49336 .43045 .4898 .42387 .48315 Metetra
.658 .74 .91 r
.42387 .48315 .43045 .4898 .44168 .48652 .43515 .4797 Metetra
.655 .735 .908 r
.43515 .4797 .44168 .48652 .45025 .6084 .44646 .47633 Metetra
.572 .377 .578 r
.44646 .47633 .45025 .6084 .46046 .68967 .45783 .47267 Metetra
.567 .365 .567 r
.45783 .47267 .46046 .68967 .47571 .47577 .46926 .46878 Metetra
.67 .736 .9 r
.46926 .46878 .47571 .47577 .48715 .47168 .48073 .46489 Metetra
.664 .741 .908 r
.48073 .46489 .48715 .47168 .49863 .46801 .49224 .46119 Metetra
.657 .739 .91 r
.49224 .46119 .49863 .46801 .51016 .46466 .5038 .45766 Metetra
.655 .734 .907 r
.5038 .45766 .51016 .46466 .5216 .60609 .51541 .45418 Metetra
.57 .373 .575 r
.51541 .45418 .5216 .60609 .53386 .64556 .52708 .45043 Metetra
.568 .368 .569 r
.52708 .45043 .53386 .64556 .54505 .45357 .53879 .44643 Metetra
.67 .737 .901 r
.53879 .44643 .54505 .45357 .55678 .44942 .55055 .44246 Metetra
.664 .741 .908 r
.55055 .44246 .55678 .44942 .56856 .44565 .56236 .43866 Metetra
.657 .739 .91 r
.56236 .43866 .56856 .44565 .58039 .44225 .57423 .43504 Metetra
.656 .733 .907 r
.57423 .43504 .58039 .44225 .59572 .60534 .58614 .43146 Metetra
.569 .37 .572 r
.58614 .43146 .59572 .60534 .60827 .6017 .59811 .42762 Metetra
.569 .37 .572 r
.59811 .42762 .60827 .6017 .61618 .43081 .61012 .42351 Metetra
.669 .738 .901 r
.61012 .42351 .61618 .43081 .62821 .42659 .62218 .41944 Metetra
.664 .741 .908 r
.62218 .41944 .62821 .42659 .64029 .42272 .6343 .41555 Metetra
.657 .739 .91 r
.6343 .41555 .64029 .42272 .65244 .41925 .64648 .41184 Metetra
.656 .733 .906 r
.64648 .41184 .65244 .41925 .67286 .60589 .65872 .40815 Metetra
.568 .367 .569 r
.65872 .40815 .67286 .60589 .68379 .55854 .671 .4042 Metetra
.571 .374 .575 r
.671 .4042 .68379 .55854 .68917 .40745 .68332 .39999 Metetra
.669 .739 .902 r
.68332 .39999 .68917 .40745 .7015 .40315 .6957 .39582 Metetra
.663 .741 .908 r
.6957 .39582 .7015 .40315 .71391 .39919 .70814 .39183 Metetra
.657 .739 .91 r
.70814 .39183 .71391 .39919 .72639 .39565 .72065 .38802 Metetra
.657 .732 .905 r
.72065 .38802 .72639 .39565 .75327 .60735 .73321 .38422 Metetra
.567 .365 .567 r
.73321 .38422 .75327 .60735 .76056 .51635 .74582 .38017 Metetra
.572 .377 .578 r
.74582 .38017 .76056 .51635 .76409 .38348 .75846 .37584 Metetra
.669 .739 .903 r
.75846 .37584 .76409 .38348 .77675 .3791 .77117 .37157 Metetra
.664 .741 .908 r
.77117 .37157 .77675 .3791 .78948 .37501 .78394 .36745 Metetra
.664 .741 .908 r
.78394 .36745 .78948 .37501 .80227 .37092 .79677 .36333 Metetra
.664 .741 .908 r
.79677 .36333 .80227 .37092 .81512 .36681 .80966 .35918 Metetra
.664 .741 .908 r
.80966 .35918 .81512 .36681 .82802 .36269 .82261 .35502 Metetra
.664 .741 .908 r
.82261 .35502 .82802 .36269 .84099 .35855 .83561 .35085 Metetra
.664 .741 .908 r
.83561 .35085 .84099 .35855 .85401 .35438 .84867 .34665 Metetra
.664 .741 .908 r
.84867 .34665 .85401 .35438 .86709 .3502 .8618 .34243 Metetra
.664 .741 .908 r
.8618 .34243 .86709 .3502 .88022 .346 .87498 .3382 Metetra
.664 .741 .908 r
.87498 .3382 .88022 .346 .89342 .34178 .88822 .33394 Metetra
.664 .741 .908 r
.88822 .33394 .89342 .34178 .90668 .33755 .90152 .32967 Metetra
.664 .741 .908 r
.30675 .51212 .31365 .51855 .32447 .51507 .3176 .50862 Metetra
.664 .741 .908 r
.3176 .50862 .32447 .51507 .33534 .51158 .32849 .5051 Metetra
.664 .741 .908 r
.32849 .5051 .33534 .51158 .34625 .50808 .33942 .50157 Metetra
.664 .741 .908 r
.33942 .50157 .34625 .50808 .3572 .50456 .3504 .49802 Metetra
.664 .741 .908 r
.3504 .49802 .3572 .50456 .3682 .50102 .36143 .49446 Metetra
.664 .741 .908 r
.36143 .49446 .3682 .50102 .37924 .49747 .3725 .49089 Metetra
.664 .741 .908 r
.3725 .49089 .37924 .49747 .39033 .49391 .38362 .4873 Metetra
.664 .741 .908 r
.38362 .4873 .39033 .49391 .40147 .49033 .39478 .48369 Metetra
.663 .741 .908 r
.39478 .48369 .40147 .49033 .41265 .48674 .40599 .48007 Metetra
.663 .741 .908 r
.40599 .48007 .41265 .48674 .42387 .48315 .41725 .47644 Metetra
.663 .741 .908 r
.41725 .47644 .42387 .48315 .43515 .4797 .42856 .4728 Metetra
.663 .736 .904 r
.42856 .4728 .43515 .4797 .44646 .47633 .43991 .46914 Metetra
.663 .729 .898 r
.43991 .46914 .44646 .47633 .45783 .47267 .45131 .46546 Metetra
.663 .729 .898 r
.45131 .46546 .45783 .47267 .46926 .46878 .46276 .46176 Metetra
.664 .735 .903 r
.46276 .46176 .46926 .46878 .48073 .46489 .47426 .45804 Metetra
.664 .741 .908 r
.47426 .45804 .48073 .46489 .49224 .46119 .4858 .45431 Metetra
.663 .741 .908 r
.4858 .45431 .49224 .46119 .5038 .45766 .4974 .45058 Metetra
.664 .736 .904 r
.4974 .45058 .5038 .45766 .51541 .45418 .50904 .44682 Metetra
.663 .729 .898 r
.50904 .44682 .51541 .45418 .52708 .45043 .52073 .44304 Metetra
.663 .729 .898 r
.52073 .44304 .52708 .45043 .53879 .44643 .53248 .43925 Metetra
.664 .735 .903 r
.53248 .43925 .53879 .44643 .55055 .44246 .54427 .43543 Metetra
.664 .741 .908 r
.54427 .43543 .55055 .44246 .56236 .43866 .55612 .43161 Metetra
.663 .741 .908 r
.55612 .43161 .56236 .43866 .57423 .43504 .56801 .42777 Metetra
.664 .736 .904 r
.56801 .42777 .57423 .43504 .58614 .43146 .57996 .42391 Metetra
.663 .729 .898 r
.57996 .42391 .58614 .43146 .59811 .42762 .59196 .42004 Metetra
.663 .729 .898 r
.59196 .42004 .59811 .42762 .61012 .42351 .60401 .41615 Metetra
.664 .736 .903 r
.60401 .41615 .61012 .42351 .62218 .41944 .61611 .41223 Metetra
.664 .741 .908 r
.61611 .41223 .62218 .41944 .6343 .41555 .62826 .40831 Metetra
.663 .741 .908 r
.62826 .40831 .6343 .41555 .64648 .41184 .64047 .40437 Metetra
.664 .735 .903 r
.64047 .40437 .64648 .41184 .65872 .40815 .65273 .40041 Metetra
.663 .729 .898 r
.65273 .40041 .65872 .40815 .671 .4042 .66505 .39644 Metetra
.663 .729 .898 r
.66505 .39644 .671 .4042 .68332 .39999 .67742 .39244 Metetra
.664 .736 .904 r
.67742 .39244 .68332 .39999 .6957 .39582 .68984 .38842 Metetra
.664 .741 .908 r
.68984 .38842 .6957 .39582 .70814 .39183 .70232 .38439 Metetra
.663 .741 .908 r
.70232 .38439 .70814 .39183 .72065 .38802 .71485 .38035 Metetra
.664 .735 .903 r
.71485 .38035 .72065 .38802 .73321 .38422 .72744 .37629 Metetra
.663 .729 .898 r
.72744 .37629 .73321 .38422 .74582 .38017 .74009 .3722 Metetra
.663 .729 .898 r
.74009 .3722 .74582 .38017 .75846 .37584 .75279 .3681 Metetra
.664 .736 .904 r
.75279 .3681 .75846 .37584 .77117 .37157 .76555 .36397 Metetra
.664 .741 .908 r
.76555 .36397 .77117 .37157 .78394 .36745 .77836 .35983 Metetra
.664 .741 .908 r
.77836 .35983 .78394 .36745 .79677 .36333 .79123 .35567 Metetra
.664 .741 .908 r
.79123 .35567 .79677 .36333 .80966 .35918 .80416 .35149 Metetra
.664 .741 .908 r
.80416 .35149 .80966 .35918 .82261 .35502 .81715 .3473 Metetra
.664 .741 .908 r
.81715 .3473 .82261 .35502 .83561 .35085 .83019 .34308 Metetra
.664 .741 .908 r
.83019 .34308 .83561 .35085 .84867 .34665 .8433 .33885 Metetra
.664 .741 .908 r
.8433 .33885 .84867 .34665 .8618 .34243 .85646 .3346 Metetra
.664 .741 .908 r
.85646 .3346 .8618 .34243 .87498 .3382 .86969 .33033 Metetra
.664 .741 .908 r
.86969 .33033 .87498 .3382 .88822 .33394 .88297 .32604 Metetra
.664 .741 .908 r
.88297 .32604 .88822 .33394 .90152 .32967 .89632 .32173 Metetra
.664 .741 .908 r
.29979 .50564 .30675 .51212 .3176 .50862 .31067 .50211 Metetra
.664 .741 .908 r
.31067 .50211 .3176 .50862 .32849 .5051 .32158 .49857 Metetra
.664 .741 .908 r
.32158 .49857 .32849 .5051 .33942 .50157 .33255 .49501 Metetra
.664 .741 .908 r
.33255 .49501 .33942 .50157 .3504 .49802 .34356 .49144 Metetra
.664 .741 .908 r
.34356 .49144 .3504 .49802 .36143 .49446 .35461 .48785 Metetra
.664 .741 .908 r
.35461 .48785 .36143 .49446 .3725 .49089 .36571 .48425 Metetra
.664 .741 .908 r
.36571 .48425 .3725 .49089 .38362 .4873 .37686 .48063 Metetra
.664 .741 .908 r
.37686 .48063 .38362 .4873 .39478 .48369 .38805 .477 Metetra
.663 .741 .908 r
.38805 .477 .39478 .48369 .40599 .48007 .39929 .47335 Metetra
.663 .741 .908 r
.39929 .47335 .40599 .48007 .41725 .47644 .41058 .46969 Metetra
.663 .741 .908 r
.41058 .46969 .41725 .47644 .42856 .4728 .42191 .46602 Metetra
.664 .741 .908 r
.42191 .46602 .42856 .4728 .43991 .46914 .4333 .46233 Metetra
.664 .741 .908 r
.4333 .46233 .43991 .46914 .45131 .46546 .44473 .45862 Metetra
.664 .741 .908 r
.44473 .45862 .45131 .46546 .46276 .46176 .45621 .45489 Metetra
.664 .741 .908 r
.45621 .45489 .46276 .46176 .47426 .45804 .46773 .45115 Metetra
.664 .741 .908 r
.46773 .45115 .47426 .45804 .4858 .45431 .47931 .44739 Metetra
.663 .741 .908 r
.47931 .44739 .4858 .45431 .4974 .45058 .49094 .44362 Metetra
.664 .741 .908 r
.49094 .44362 .4974 .45058 .50904 .44682 .50261 .43983 Metetra
.664 .741 .908 r
.50261 .43983 .50904 .44682 .52073 .44304 .51434 .43602 Metetra
.664 .741 .908 r
.51434 .43602 .52073 .44304 .53248 .43925 .52612 .4322 Metetra
.664 .741 .908 r
.52612 .4322 .53248 .43925 .54427 .43543 .53794 .42836 Metetra
.664 .741 .908 r
.53794 .42836 .54427 .43543 .55612 .43161 .54982 .4245 Metetra
.663 .741 .908 r
.54982 .4245 .55612 .43161 .56801 .42777 .56175 .42063 Metetra
.664 .741 .908 r
.56175 .42063 .56801 .42777 .57996 .42391 .57373 .41675 Metetra
.664 .741 .908 r
.57373 .41675 .57996 .42391 .59196 .42004 .58576 .41284 Metetra
.664 .741 .908 r
.58576 .41284 .59196 .42004 .60401 .41615 .59785 .40892 Metetra
.664 .741 .908 r
.59785 .40892 .60401 .41615 .61611 .41223 .60999 .40497 Metetra
.664 .741 .908 r
.60999 .40497 .61611 .41223 .62826 .40831 .62218 .40102 Metetra
.663 .741 .908 r
.62218 .40102 .62826 .40831 .64047 .40437 .63442 .39705 Metetra
.664 .741 .908 r
.63442 .39705 .64047 .40437 .65273 .40041 .64672 .39306 Metetra
.664 .741 .908 r
.64672 .39306 .65273 .40041 .66505 .39644 .65907 .38905 Metetra
.664 .741 .908 r
.65907 .38905 .66505 .39644 .67742 .39244 .67148 .38502 Metetra
.664 .741 .908 r
.67148 .38502 .67742 .39244 .68984 .38842 .68394 .38097 Metetra
.664 .741 .908 r
.68394 .38097 .68984 .38842 .70232 .38439 .69646 .37691 Metetra
.663 .741 .908 r
.69646 .37691 .70232 .38439 .71485 .38035 .70903 .37283 Metetra
.664 .741 .908 r
.70903 .37283 .71485 .38035 .72744 .37629 .72166 .36873 Metetra
.664 .741 .908 r
.72166 .36873 .72744 .37629 .74009 .3722 .73434 .36462 Metetra
.664 .741 .908 r
.73434 .36462 .74009 .3722 .75279 .3681 .74708 .36048 Metetra
.664 .741 .908 r
.74708 .36048 .75279 .3681 .76555 .36397 .75988 .35632 Metetra
.664 .741 .908 r
.75988 .35632 .76555 .36397 .77836 .35983 .77273 .35214 Metetra
.664 .741 .908 r
.77273 .35214 .77836 .35983 .79123 .35567 .78564 .34794 Metetra
.664 .741 .908 r
.78564 .34794 .79123 .35567 .80416 .35149 .79861 .34373 Metetra
.664 .741 .908 r
.79861 .34373 .80416 .35149 .81715 .3473 .81164 .3395 Metetra
.664 .741 .908 r
.81164 .3395 .81715 .3473 .83019 .34308 .82473 .33526 Metetra
.664 .741 .908 r
.82473 .33526 .83019 .34308 .8433 .33885 .83788 .33099 Metetra
.664 .741 .908 r
.83788 .33099 .8433 .33885 .85646 .3346 .85109 .3267 Metetra
.664 .741 .908 r
.85109 .3267 .85646 .3346 .86969 .33033 .86435 .3224 Metetra
.664 .741 .908 r
.86435 .3224 .86969 .33033 .88297 .32604 .87768 .31807 Metetra
.664 .741 .908 r
.87768 .31807 .88297 .32604 .89632 .32173 .89107 .31372 Metetra
.664 .741 .908 r
.29278 .49911 .29979 .50564 .31067 .50211 .30368 .49556 Metetra
.664 .741 .908 r
.30368 .49556 .31067 .50211 .32158 .49857 .31463 .49199 Metetra
.664 .741 .908 r
.31463 .49199 .32158 .49857 .33255 .49501 .32562 .4884 Metetra
.664 .741 .908 r
.32562 .4884 .33255 .49501 .34356 .49144 .33666 .4848 Metetra
.664 .741 .908 r
.33666 .4848 .34356 .49144 .35461 .48785 .34774 .48118 Metetra
.664 .741 .908 r
.34774 .48118 .35461 .48785 .36571 .48425 .35887 .47755 Metetra
.664 .741 .908 r
.35887 .47755 .36571 .48425 .37686 .48063 .37004 .47391 Metetra
.664 .741 .908 r
.37004 .47391 .37686 .48063 .38805 .477 .38127 .47025 Metetra
.663 .741 .908 r
.38127 .47025 .38805 .477 .39929 .47335 .39253 .46657 Metetra
.663 .741 .908 r
.39253 .46657 .39929 .47335 .41058 .46969 .40385 .46289 Metetra
.658 .74 .91 r
.40385 .46289 .41058 .46969 .42191 .46602 .41521 .45935 Metetra
.657 .744 .914 r
.41521 .45935 .42191 .46602 .4333 .46233 .42662 .45581 Metetra
.663 .752 .916 r
.42662 .45581 .4333 .46233 .44473 .45862 .43808 .45207 Metetra
.669 .753 .914 r
.43808 .45207 .44473 .45862 .45621 .45489 .4496 .44816 Metetra
.669 .749 .91 r
.4496 .44816 .45621 .45489 .46773 .45115 .46116 .4442 Metetra
.664 .742 .908 r
.46116 .4442 .46773 .45115 .47931 .44739 .47277 .44041 Metetra
.658 .74 .91 r
.47277 .44041 .47931 .44739 .49094 .44362 .48443 .43677 Metetra
.657 .744 .914 r
.48443 .43677 .49094 .44362 .50261 .43983 .49613 .43314 Metetra
.663 .752 .916 r
.49613 .43314 .50261 .43983 .51434 .43602 .50789 .4293 Metetra
.669 .753 .914 r
.50789 .4293 .51434 .43602 .52612 .4322 .5197 .42528 Metetra
.669 .748 .91 r
.5197 .42528 .52612 .4322 .53794 .42836 .53156 .42123 Metetra
.664 .742 .908 r
.53156 .42123 .53794 .42836 .54982 .4245 .54348 .41735 Metetra
.658 .74 .91 r
.54348 .41735 .54982 .4245 .56175 .42063 .55544 .41361 Metetra
.658 .745 .914 r
.55544 .41361 .56175 .42063 .57373 .41675 .56746 .40987 Metetra
.663 .752 .916 r
.56746 .40987 .57373 .41675 .58576 .41284 .57953 .40593 Metetra
.669 .754 .914 r
.57953 .40593 .58576 .41284 .59785 .40892 .59165 .4018 Metetra
.669 .748 .91 r
.59165 .4018 .59785 .40892 .60999 .40497 .60382 .39766 Metetra
.664 .741 .908 r
.60382 .39766 .60999 .40497 .62218 .40102 .61604 .39367 Metetra
.658 .74 .91 r
.61604 .39367 .62218 .40102 .63442 .39705 .62833 .38984 Metetra
.658 .745 .914 r
.62833 .38984 .63442 .39705 .64672 .39306 .64067 .38599 Metetra
.663 .752 .916 r
.64067 .38599 .64672 .39306 .65907 .38905 .65306 .38195 Metetra
.669 .754 .914 r
.65306 .38195 .65907 .38905 .67148 .38502 .6655 .37771 Metetra
.669 .748 .91 r
.6655 .37771 .67148 .38502 .68394 .38097 .67799 .37346 Metetra
.663 .741 .908 r
.67799 .37346 .68394 .38097 .69646 .37691 .69054 .36937 Metetra
.658 .739 .91 r
.69054 .36937 .69646 .37691 .70903 .37283 .70316 .36544 Metetra
.658 .745 .914 r
.70316 .36544 .70903 .37283 .72166 .36873 .71584 .36147 Metetra
.663 .752 .916 r
.71584 .36147 .72166 .36873 .73434 .36462 .72857 .35732 Metetra
.669 .754 .914 r
.72857 .35732 .73434 .36462 .74708 .36048 .74133 .35296 Metetra
.669 .748 .91 r
.74133 .35296 .74708 .36048 .75988 .35632 .75416 .34861 Metetra
.664 .742 .908 r
.75416 .34861 .75988 .35632 .77273 .35214 .76706 .34438 Metetra
.664 .741 .908 r
.76706 .34438 .77273 .35214 .78564 .34794 .78001 .34016 Metetra
.664 .741 .908 r
.78001 .34016 .78564 .34794 .79861 .34373 .79302 .33591 Metetra
.664 .741 .908 r
.79302 .33591 .79861 .34373 .81164 .3395 .80609 .33165 Metetra
.664 .741 .908 r
.80609 .33165 .81164 .3395 .82473 .33526 .81922 .32736 Metetra
.664 .741 .908 r
.81922 .32736 .82473 .33526 .83788 .33099 .83241 .32306 Metetra
.664 .741 .908 r
.83241 .32306 .83788 .33099 .85109 .3267 .84566 .31874 Metetra
.664 .741 .908 r
.84566 .31874 .85109 .3267 .86435 .3224 .85897 .31439 Metetra
.664 .741 .908 r
.85897 .31439 .86435 .3224 .87768 .31807 .87234 .31003 Metetra
.664 .741 .908 r
.87234 .31003 .87768 .31807 .89107 .31372 .88578 .30565 Metetra
.664 .741 .908 r
.28572 .49254 .29278 .49911 .30368 .49556 .29665 .48895 Metetra
.664 .741 .908 r
.29665 .48895 .30368 .49556 .31463 .49199 .30762 .48536 Metetra
.664 .741 .908 r
.30762 .48536 .31463 .49199 .32562 .4884 .31864 .48174 Metetra
.664 .741 .908 r
.31864 .48174 .32562 .4884 .33666 .4848 .3297 .47811 Metetra
.664 .741 .908 r
.3297 .47811 .33666 .4848 .34774 .48118 .34081 .47447 Metetra
.664 .741 .908 r
.34081 .47447 .34774 .48118 .35887 .47755 .35197 .47081 Metetra
.664 .741 .908 r
.35197 .47081 .35887 .47755 .37004 .47391 .36318 .46714 Metetra
.664 .741 .908 r
.36318 .46714 .37004 .47391 .38127 .47025 .37443 .46345 Metetra
.663 .741 .908 r
.37443 .46345 .38127 .47025 .39253 .46657 .38573 .45974 Metetra
.663 .741 .908 r
.38573 .45974 .39253 .46657 .40385 .46289 .39707 .45604 Metetra
.653 .738 .912 r
.39707 .45604 .40385 .46289 .41521 .45935 .40846 .45262 Metetra
.954 .648 .416 r
.40846 .45262 .41521 .45935 .42662 .45581 .41671 .54836 Metetra
.667 .407 .519 r
.41671 .54836 .42662 .45581 .43808 .45207 .42722 .59092 Metetra
0 0 .239 r
.42722 .59092 .43808 .45207 .4496 .44816 .44293 .44143 Metetra
.678 .753 .908 r
.44293 .44143 .4496 .44816 .46116 .4442 .45454 .4372 Metetra
.664 .741 .908 r
.45454 .4372 .46116 .4442 .47277 .44041 .46618 .43338 Metetra
.652 .738 .912 r
.46618 .43338 .47277 .44041 .48443 .43677 .47786 .42989 Metetra
.959 .649 .397 r
.47786 .42989 .48443 .43677 .49613 .43314 .48839 .53753 Metetra
.604 .354 .511 r
.48839 .53753 .49613 .43314 .50789 .4293 .50042 .55732 Metetra
0 0 .274 r
.50042 .55732 .50789 .4293 .5197 .42528 .51324 .41835 Metetra
.676 .752 .908 r
.51324 .41835 .5197 .42528 .53156 .42123 .52514 .41405 Metetra
.664 .741 .908 r
.52514 .41405 .53156 .42123 .54348 .41735 .53708 .41013 Metetra
.651 .737 .912 r
.53708 .41013 .54348 .41735 .55544 .41361 .54908 .40657 Metetra
.963 .647 .373 r
.54908 .40657 .55544 .41361 .56746 .40987 .56253 .52658 Metetra
.537 .3 .503 r
.56253 .52658 .56746 .40987 .57953 .40593 .5751 .52274 Metetra
0 0 .304 r
.5751 .52274 .57953 .40593 .59165 .4018 .58539 .39466 Metetra
.675 .751 .908 r
.58539 .39466 .59165 .4018 .60382 .39766 .5976 .39028 Metetra
.664 .741 .908 r
.5976 .39028 .60382 .39766 .61604 .39367 .60986 .38626 Metetra
.651 .737 .912 r
.60986 .38626 .61604 .39367 .62833 .38984 .62219 .38263 Metetra
.965 .644 .344 r
.62219 .38263 .62833 .38984 .64067 .38599 .63924 .51523 Metetra
.471 .25 .497 r
.63924 .51523 .64067 .38599 .65306 .38195 .6513 .48743 Metetra
0 0 .33 r
.6513 .48743 .65306 .38195 .6655 .37771 .65947 .37035 Metetra
.674 .751 .908 r
.65947 .37035 .6655 .37771 .67799 .37346 .67199 .36589 Metetra
.663 .741 .908 r
.67199 .36589 .67799 .37346 .69054 .36937 .68458 .36176 Metetra
.65 .736 .913 r
.68458 .36176 .69054 .36937 .70316 .36544 .69726 .35805 Metetra
.965 .637 .31 r
.69726 .35805 .70316 .36544 .71584 .36147 .71866 .50315 Metetra
.413 .21 .492 r
.71866 .50315 .71584 .36147 .72857 .35732 .72908 .45164 Metetra
0 0 .352 r
.72908 .45164 .72857 .35732 .74133 .35296 .73554 .34538 Metetra
.673 .75 .908 r
.73554 .34538 .74133 .35296 .75416 .34861 .7484 .34082 Metetra
.664 .741 .908 r
.7484 .34082 .75416 .34861 .76706 .34438 .76133 .33657 Metetra
.664 .741 .908 r
.76133 .33657 .76706 .34438 .78001 .34016 .77433 .3323 Metetra
.664 .741 .908 r
.77433 .3323 .78001 .34016 .79302 .33591 .78738 .32802 Metetra
.664 .741 .908 r
.78738 .32802 .79302 .33591 .80609 .33165 .80049 .32372 Metetra
.664 .741 .908 r
.80049 .32372 .80609 .33165 .81922 .32736 .81367 .3194 Metetra
.664 .741 .908 r
.81367 .3194 .81922 .32736 .83241 .32306 .8269 .31506 Metetra
.664 .741 .908 r
.8269 .31506 .83241 .32306 .84566 .31874 .84019 .3107 Metetra
.664 .741 .908 r
.84019 .3107 .84566 .31874 .85897 .31439 .85355 .30632 Metetra
.664 .741 .908 r
.85355 .30632 .85897 .31439 .87234 .31003 .86696 .30192 Metetra
.664 .741 .908 r
.86696 .30192 .87234 .31003 .88578 .30565 .88044 .2975 Metetra
.664 .741 .908 r
.2786 .48591 .28572 .49254 .29665 .48895 .28956 .4823 Metetra
.664 .741 .908 r
.28956 .4823 .29665 .48895 .30762 .48536 .30056 .47867 Metetra
.664 .741 .908 r
.30056 .47867 .30762 .48536 .31864 .48174 .3116 .47503 Metetra
.664 .741 .908 r
.3116 .47503 .31864 .48174 .3297 .47811 .3227 .47137 Metetra
.664 .741 .908 r
.3227 .47137 .3297 .47811 .34081 .47447 .33384 .4677 Metetra
.664 .741 .908 r
.33384 .4677 .34081 .47447 .35197 .47081 .34502 .46402 Metetra
.664 .741 .908 r
.34502 .46402 .35197 .47081 .36318 .46714 .35625 .46031 Metetra
.664 .741 .908 r
.35625 .46031 .36318 .46714 .37443 .46345 .36754 .45659 Metetra
.663 .741 .908 r
.36754 .45659 .37443 .46345 .38573 .45974 .37886 .45286 Metetra
.663 .741 .908 r
.37886 .45286 .38573 .45974 .39707 .45604 .39024 .44913 Metetra
.653 .738 .912 r
.39024 .44913 .39707 .45604 .40846 .45262 .40165 .44568 Metetra
.954 .655 .43 r
.40165 .44568 .40846 .45262 .41671 .54836 .40908 .56007 Metetra
.886 .572 .45 r
.40908 .56007 .41671 .54836 .42722 .59092 .41883 .6275 Metetra
.995 .766 .467 r
.41883 .6275 .42722 .59092 .44293 .44143 .43622 .43441 Metetra
.677 .745 .902 r
.43622 .43441 .44293 .44143 .45454 .4372 .44786 .43014 Metetra
.664 .741 .908 r
.44786 .43014 .45454 .4372 .46618 .43338 .45953 .42629 Metetra
.652 .738 .912 r
.45953 .42629 .46618 .43338 .47786 .42989 .47125 .42277 Metetra
.96 .657 .412 r
.47125 .42277 .47786 .42989 .48839 .53753 .48127 .55416 Metetra
.799 .46 .415 r
.48127 .55416 .48839 .53753 .50042 .55732 .49326 .58657 Metetra
.996 .763 .45 r
.49326 .58657 .50042 .55732 .51324 .41835 .50672 .41114 Metetra
.676 .745 .903 r
.50672 .41114 .51324 .41835 .52514 .41405 .51865 .4068 Metetra
.664 .741 .908 r
.51865 .4068 .52514 .41405 .53708 .41013 .53063 .40285 Metetra
.651 .737 .912 r
.53063 .40285 .53708 .41013 .54908 .40657 .54267 .39926 Metetra
.964 .656 .39 r
.54267 .39926 .54908 .40657 .56253 .52658 .55618 .5491 Metetra
.451 .125 .322 r
.55618 .5491 .56253 .52658 .5751 .52274 .5689 .54526 Metetra
.996 .76 .433 r
.5689 .54526 .5751 .52274 .58539 .39466 .57908 .38726 Metetra
.675 .745 .904 r
.57908 .38726 .58539 .39466 .5976 .39028 .59132 .38284 Metetra
.664 .741 .908 r
.59132 .38284 .5976 .39028 .60986 .38626 .60362 .37879 Metetra
.651 .737 .912 r
.60362 .37879 .60986 .38626 .62219 .38263 .61599 .37513 Metetra
.967 .654 .363 r
.61599 .37513 .62219 .38263 .63924 .51523 .63402 .54458 Metetra
0 0 .091 r
.63402 .54458 .63924 .51523 .6513 .48743 .64585 .50398 Metetra
.995 .757 .415 r
.64585 .50398 .6513 .48743 .65947 .37035 .65338 .36274 Metetra
.674 .745 .904 r
.65338 .36274 .65947 .37035 .67199 .36589 .66594 .35825 Metetra
.663 .741 .908 r
.66594 .35825 .67199 .36589 .68458 .36176 .67857 .35409 Metetra
.65 .736 .913 r
.67857 .35409 .68458 .36176 .69726 .35805 .69128 .35035 Metetra
.968 .648 .33 r
.69128 .35035 .69726 .35805 .71866 .50315 .715 .54018 Metetra
.715 .54018 .71866 .50315 .72908 .45164 .72418 .46305 Metetra
.993 .754 .398 r
.72418 .46305 .72908 .45164 .73554 .34538 .72969 .33757 Metetra
.673 .745 .905 r
.72969 .33757 .73554 .34538 .7484 .34082 .74259 .33298 Metetra
.664 .741 .908 r
.74259 .33298 .7484 .34082 .76133 .33657 .75556 .32869 Metetra
.664 .741 .908 r
.75556 .32869 .76133 .33657 .77433 .3323 .7686 .32439 Metetra
.664 .741 .908 r
.7686 .32439 .77433 .3323 .78738 .32802 .78169 .32007 Metetra
.664 .741 .908 r
.78169 .32007 .78738 .32802 .80049 .32372 .79485 .31573 Metetra
.664 .741 .908 r
.79485 .31573 .80049 .32372 .81367 .3194 .80806 .31138 Metetra
.664 .741 .908 r
.80806 .31138 .81367 .3194 .8269 .31506 .82134 .307 Metetra
.664 .741 .908 r
.82134 .307 .8269 .31506 .84019 .3107 .83468 .3026 Metetra
.664 .741 .908 r
.83468 .3026 .84019 .3107 .85355 .30632 .84808 .29819 Metetra
.664 .741 .908 r
.84808 .29819 .85355 .30632 .86696 .30192 .86154 .29375 Metetra
.664 .741 .908 r
.86154 .29375 .86696 .30192 .88044 .2975 .87506 .28929 Metetra
.664 .741 .908 r
.27143 .47923 .2786 .48591 .28956 .4823 .28241 .47559 Metetra
.664 .741 .908 r
.28241 .47559 .28956 .4823 .30056 .47867 .29344 .47194 Metetra
.664 .741 .908 r
.29344 .47194 .30056 .47867 .3116 .47503 .30451 .46827 Metetra
.664 .741 .908 r
.30451 .46827 .3116 .47503 .3227 .47137 .31563 .46458 Metetra
.664 .741 .908 r
.31563 .46458 .3227 .47137 .33384 .4677 .3268 .46088 Metetra
.664 .741 .908 r
.3268 .46088 .33384 .4677 .34502 .46402 .33802 .45717 Metetra
.664 .741 .908 r
.33802 .45717 .34502 .46402 .35625 .46031 .34928 .45344 Metetra
.664 .741 .908 r
.34928 .45344 .35625 .46031 .36754 .45659 .36059 .44969 Metetra
.663 .741 .908 r
.36059 .44969 .36754 .45659 .37886 .45286 .37195 .44593 Metetra
.663 .741 .908 r
.37195 .44593 .37886 .45286 .39024 .44913 .38335 .44216 Metetra
.658 .74 .91 r
.38335 .44216 .39024 .44913 .40165 .44568 .3948 .43854 Metetra
.656 .735 .908 r
.3948 .43854 .40165 .44568 .40908 .56007 .4063 .43496 Metetra
.566 .37 .574 r
.4063 .43496 .40908 .56007 .41883 .6275 .41786 .43113 Metetra
.561 .358 .562 r
.41786 .43113 .41883 .6275 .43622 .43441 .42947 .42708 Metetra
.67 .736 .9 r
.42947 .42708 .43622 .43441 .44786 .43014 .44113 .42302 Metetra
.664 .741 .908 r
.44113 .42302 .44786 .43014 .45953 .42629 .45283 .41914 Metetra
.658 .74 .91 r
.45283 .41914 .45953 .42629 .47125 .42277 .46458 .41542 Metetra
.656 .734 .907 r
.46458 .41542 .47125 .42277 .48127 .55416 .47639 .41174 Metetra
.564 .366 .57 r
.47639 .41174 .48127 .55416 .49326 .58657 .48825 .40781 Metetra
.562 .36 .564 r
.48825 .40781 .49326 .58657 .50672 .41114 .50016 .40365 Metetra
.669 .737 .901 r
.50016 .40365 .50672 .41114 .51865 .4068 .51212 .3995 Metetra
.664 .741 .908 r
.51212 .3995 .51865 .4068 .53063 .40285 .52413 .39551 Metetra
.658 .739 .91 r
.52413 .39551 .53063 .40285 .54267 .39926 .5362 .3917 Metetra
.656 .733 .906 r
.5362 .3917 .54267 .39926 .55618 .5491 .54832 .38791 Metetra
.563 .362 .567 r
.54832 .38791 .55618 .5491 .5689 .54526 .5605 .38388 Metetra
.563 .363 .567 r
.5605 .38388 .5689 .54526 .57908 .38726 .57272 .3796 Metetra
.669 .738 .902 r
.57272 .3796 .57908 .38726 .59132 .38284 .585 .37535 Metetra
.664 .741 .908 r
.585 .37535 .59132 .38284 .60362 .37879 .59734 .37126 Metetra
.657 .739 .91 r
.59734 .37126 .60362 .37879 .61599 .37513 .60973 .36735 Metetra
.657 .733 .906 r
.60973 .36735 .61599 .37513 .63402 .54458 .62218 .36344 Metetra
.562 .36 .564 r
.62218 .36344 .63402 .54458 .64585 .50398 .63469 .3593 Metetra
.565 .366 .57 r
.63469 .3593 .64585 .50398 .65338 .36274 .64724 .35491 Metetra
.669 .738 .902 r
.64724 .35491 .65338 .36274 .66594 .35825 .65984 .35055 Metetra
.663 .741 .908 r
.65984 .35055 .66594 .35825 .67857 .35409 .67251 .34635 Metetra
.657 .739 .91 r
.67251 .34635 .67857 .35409 .69128 .35035 .68525 .34234 Metetra
.657 .732 .905 r
.68525 .34234 .69128 .35035 .715 .54018 .69805 .33831 Metetra
.561 .357 .562 r
.69805 .33831 .715 .54018 .72418 .46305 .71089 .33405 Metetra
.567 .37 .574 r
.71089 .33405 .72418 .46305 .72969 .33757 .72378 .32954 Metetra
.669 .739 .903 r
.72378 .32954 .72969 .33757 .74259 .33298 .73672 .32506 Metetra
.664 .741 .908 r
.73672 .32506 .74259 .33298 .75556 .32869 .74974 .32074 Metetra
.664 .741 .908 r
.74974 .32074 .75556 .32869 .7686 .32439 .76282 .3164 Metetra
.664 .741 .908 r
.76282 .3164 .7686 .32439 .78169 .32007 .77596 .31205 Metetra
.664 .741 .908 r
.77596 .31205 .78169 .32007 .79485 .31573 .78916 .30767 Metetra
.664 .741 .908 r
.78916 .30767 .79485 .31573 .80806 .31138 .80241 .30328 Metetra
.664 .741 .908 r
.80241 .30328 .80806 .31138 .82134 .307 .81573 .29887 Metetra
.664 .741 .908 r
.81573 .29887 .82134 .307 .83468 .3026 .82911 .29443 Metetra
.664 .741 .908 r
.82911 .29443 .83468 .3026 .84808 .29819 .84256 .28998 Metetra
.664 .741 .908 r
.84256 .28998 .84808 .29819 .86154 .29375 .85606 .2855 Metetra
.664 .741 .908 r
.85606 .2855 .86154 .29375 .87506 .28929 .86963 .28101 Metetra
.664 .741 .908 r
.2642 .4725 .27143 .47923 .28241 .47559 .27521 .46883 Metetra
.664 .741 .908 r
.27521 .46883 .28241 .47559 .29344 .47194 .28627 .46515 Metetra
.664 .741 .908 r
.28627 .46515 .29344 .47194 .30451 .46827 .29737 .46145 Metetra
.664 .741 .908 r
.29737 .46145 .30451 .46827 .31563 .46458 .30852 .45774 Metetra
.664 .741 .908 r
.30852 .45774 .31563 .46458 .3268 .46088 .31971 .45401 Metetra
.664 .741 .908 r
.31971 .45401 .3268 .46088 .33802 .45717 .33096 .45026 Metetra
.664 .741 .908 r
.33096 .45026 .33802 .45717 .34928 .45344 .34225 .4465 Metetra
.664 .741 .908 r
.34225 .4465 .34928 .45344 .36059 .44969 .35359 .44273 Metetra
.663 .741 .908 r
.35359 .44273 .36059 .44969 .37195 .44593 .36498 .43894 Metetra
.663 .741 .908 r
.36498 .43894 .37195 .44593 .38335 .44216 .37641 .43513 Metetra
.663 .741 .908 r
.37641 .43513 .38335 .44216 .3948 .43854 .3879 .43132 Metetra
.663 .736 .904 r
.3879 .43132 .3948 .43854 .4063 .43496 .39944 .42748 Metetra
.663 .73 .899 r
.39944 .42748 .4063 .43496 .41786 .43113 .41102 .42362 Metetra
.663 .73 .899 r
.41102 .42362 .41786 .43113 .42947 .42708 .42266 .41974 Metetra
.664 .736 .903 r
.42266 .41974 .42947 .42708 .44113 .42302 .43434 .41584 Metetra
.664 .741 .908 r
.43434 .41584 .44113 .42302 .45283 .41914 .44608 .41193 Metetra
.663 .741 .908 r
.44608 .41193 .45283 .41914 .46458 .41542 .45787 .40801 Metetra
.663 .736 .904 r
.45787 .40801 .46458 .41542 .47639 .41174 .46971 .40407 Metetra
.663 .73 .899 r
.46971 .40407 .47639 .41174 .48825 .40781 .4816 .40011 Metetra
.663 .73 .899 r
.4816 .40011 .48825 .40781 .50016 .40365 .49354 .39613 Metetra
.664 .736 .904 r
.49354 .39613 .50016 .40365 .51212 .3995 .50553 .39213 Metetra
.664 .741 .908 r
.50553 .39213 .51212 .3995 .52413 .39551 .51758 .38811 Metetra
.663 .741 .908 r
.51758 .38811 .52413 .39551 .5362 .3917 .52968 .38409 Metetra
.663 .736 .904 r
.52968 .38409 .5362 .3917 .54832 .38791 .54184 .38004 Metetra
.663 .73 .899 r
.54184 .38004 .54832 .38791 .5605 .38388 .55405 .37597 Metetra
.663 .73 .899 r
.55405 .37597 .5605 .38388 .57272 .3796 .56631 .37189 Metetra
.664 .736 .904 r
.56631 .37189 .57272 .3796 .585 .37535 .57862 .36778 Metetra
.664 .741 .908 r
.57862 .36778 .585 .37535 .59734 .37126 .591 .36366 Metetra
.663 .741 .908 r
.591 .36366 .59734 .37126 .60973 .36735 .60342 .35953 Metetra
.663 .736 .904 r
.60342 .35953 .60973 .36735 .62218 .36344 .61591 .35537 Metetra
.663 .73 .899 r
.61591 .35537 .62218 .36344 .63469 .3593 .62844 .35119 Metetra
.663 .73 .899 r
.62844 .35119 .63469 .3593 .64724 .35491 .64104 .347 Metetra
.664 .736 .904 r
.64104 .347 .64724 .35491 .65984 .35055 .65369 .34277 Metetra
.664 .741 .908 r
.65369 .34277 .65984 .35055 .67251 .34635 .6664 .33854 Metetra
.663 .741 .908 r
.6664 .33854 .67251 .34635 .68525 .34234 .67917 .3343 Metetra
.663 .735 .903 r
.67917 .3343 .68525 .34234 .69805 .33831 .69199 .33002 Metetra
.663 .73 .899 r
.69199 .33002 .69805 .33831 .71089 .33405 .70487 .32573 Metetra
.663 .73 .899 r
.70487 .32573 .71089 .33405 .72378 .32954 .71781 .32142 Metetra
.664 .736 .904 r
.71781 .32142 .72378 .32954 .73672 .32506 .73081 .31708 Metetra
.664 .741 .908 r
.73081 .31708 .73672 .32506 .74974 .32074 .74387 .31272 Metetra
.664 .741 .908 r
.74387 .31272 .74974 .32074 .76282 .3164 .75699 .30835 Metetra
.664 .741 .908 r
.75699 .30835 .76282 .3164 .77596 .31205 .77017 .30396 Metetra
.664 .741 .908 r
.77017 .30396 .77596 .31205 .78916 .30767 .78341 .29955 Metetra
.664 .741 .908 r
.78341 .29955 .78916 .30767 .80241 .30328 .79672 .29512 Metetra
.664 .741 .908 r
.79672 .29512 .80241 .30328 .81573 .29887 .81008 .29066 Metetra
.664 .741 .908 r
.81008 .29066 .81573 .29887 .82911 .29443 .8235 .28619 Metetra
.664 .741 .908 r
.8235 .28619 .82911 .29443 .84256 .28998 .83699 .2817 Metetra
.664 .741 .908 r
.83699 .2817 .84256 .28998 .85606 .2855 .85054 .27718 Metetra
.664 .741 .908 r
.85054 .27718 .85606 .2855 .86963 .28101 .86416 .27265 Metetra
.664 .741 .908 r
.25692 .46572 .2642 .4725 .27521 .46883 .26796 .46202 Metetra
.664 .741 .908 r
.26796 .46202 .27521 .46883 .28627 .46515 .27904 .45831 Metetra
.664 .741 .908 r
.27904 .45831 .28627 .46515 .29737 .46145 .29017 .45458 Metetra
.664 .741 .908 r
.29017 .45458 .29737 .46145 .30852 .45774 .30135 .45084 Metetra
.664 .741 .908 r
.30135 .45084 .30852 .45774 .31971 .45401 .31257 .44708 Metetra
.664 .741 .908 r
.31257 .44708 .31971 .45401 .33096 .45026 .32384 .44331 Metetra
.664 .741 .908 r
.32384 .44331 .33096 .45026 .34225 .4465 .33516 .43952 Metetra
.664 .741 .908 r
.33516 .43952 .34225 .4465 .35359 .44273 .34653 .43571 Metetra
.663 .741 .908 r
.34653 .43571 .35359 .44273 .36498 .43894 .35795 .43189 Metetra
.663 .741 .908 r
.35795 .43189 .36498 .43894 .37641 .43513 .36942 .42806 Metetra
.663 .741 .908 r
.36942 .42806 .37641 .43513 .3879 .43132 .38094 .42421 Metetra
.664 .741 .908 r
.38094 .42421 .3879 .43132 .39944 .42748 .3925 .42034 Metetra
.664 .741 .908 r
.3925 .42034 .39944 .42748 .41102 .42362 .40412 .41645 Metetra
.664 .741 .908 r
.40412 .41645 .41102 .42362 .42266 .41974 .41579 .41254 Metetra
.664 .741 .908 r
.41579 .41254 .42266 .41974 .43434 .41584 .4275 .40861 Metetra
.664 .741 .908 r
.4275 .40861 .43434 .41584 .44608 .41193 .43927 .40467 Metetra
.663 .741 .908 r
.43927 .40467 .44608 .41193 .45787 .40801 .45109 .40072 Metetra
.664 .741 .908 r
.45109 .40072 .45787 .40801 .46971 .40407 .46296 .39674 Metetra
.664 .741 .908 r
.46296 .39674 .46971 .40407 .4816 .40011 .47489 .39275 Metetra
.664 .741 .908 r
.47489 .39275 .4816 .40011 .49354 .39613 .48687 .38874 Metetra
.664 .741 .908 r
.48687 .38874 .49354 .39613 .50553 .39213 .49889 .3847 Metetra
.664 .741 .908 r
.49889 .3847 .50553 .39213 .51758 .38811 .51098 .38066 Metetra
.663 .741 .908 r
.51098 .38066 .51758 .38811 .52968 .38409 .52311 .3766 Metetra
.664 .741 .908 r
.52311 .3766 .52968 .38409 .54184 .38004 .5353 .37252 Metetra
.664 .741 .908 r
.5353 .37252 .54184 .38004 .55405 .37597 .54755 .36842 Metetra
.664 .741 .908 r
.54755 .36842 .55405 .37597 .56631 .37189 .55984 .3643 Metetra
.664 .741 .908 r
.55984 .3643 .56631 .37189 .57862 .36778 .5722 .36016 Metetra
.664 .741 .908 r
.5722 .36016 .57862 .36778 .591 .36366 .58461 .356 Metetra
.663 .741 .908 r
.58461 .356 .591 .36366 .60342 .35953 .59707 .35183 Metetra
.664 .741 .908 r
.59707 .35183 .60342 .35953 .61591 .35537 .60959 .34764 Metetra
.664 .741 .908 r
.60959 .34764 .61591 .35537 .62844 .35119 .62217 .34343 Metetra
.664 .741 .908 r
.62217 .34343 .62844 .35119 .64104 .347 .6348 .3392 Metetra
.664 .741 .908 r
.6348 .3392 .64104 .347 .65369 .34277 .64749 .33494 Metetra
.664 .741 .908 r
.64749 .33494 .65369 .34277 .6664 .33854 .66024 .33067 Metetra
.663 .741 .908 r
.66024 .33067 .6664 .33854 .67917 .3343 .67304 .32639 Metetra
.664 .741 .908 r
.67304 .32639 .67917 .3343 .69199 .33002 .68591 .32209 Metetra
.664 .741 .908 r
.68591 .32209 .69199 .33002 .70487 .32573 .69883 .31776 Metetra
.664 .741 .908 r
.69883 .31776 .70487 .32573 .71781 .32142 .71181 .31341 Metetra
.664 .741 .908 r
.71181 .31341 .71781 .32142 .73081 .31708 .72485 .30903 Metetra
.664 .741 .908 r
.72485 .30903 .73081 .31708 .74387 .31272 .73795 .30464 Metetra
.664 .741 .908 r
.73795 .30464 .74387 .31272 .75699 .30835 .75112 .30023 Metetra
.664 .741 .908 r
.75112 .30023 .75699 .30835 .77017 .30396 .76434 .2958 Metetra
.664 .741 .908 r
.76434 .2958 .77017 .30396 .78341 .29955 .77762 .29135 Metetra
.664 .741 .908 r
.77762 .29135 .78341 .29955 .79672 .29512 .79097 .28688 Metetra
.664 .741 .908 r
.79097 .28688 .79672 .29512 .81008 .29066 .80438 .28239 Metetra
.664 .741 .908 r
.80438 .28239 .81008 .29066 .8235 .28619 .81785 .27788 Metetra
.664 .741 .908 r
.81785 .27788 .8235 .28619 .83699 .2817 .83138 .27335 Metetra
.664 .741 .908 r
.83138 .27335 .83699 .2817 .85054 .27718 .84498 .2688 Metetra
.664 .741 .908 r
.84498 .2688 .85054 .27718 .86416 .27265 .85864 .26422 Metetra
.664 .741 .908 r
.24958 .45888 .25692 .46572 .26796 .46202 .26064 .45516 Metetra
.664 .741 .908 r
.26064 .45516 .26796 .46202 .27904 .45831 .27175 .45142 Metetra
.664 .741 .908 r
.27175 .45142 .27904 .45831 .29017 .45458 .28291 .44766 Metetra
.664 .741 .908 r
.28291 .44766 .29017 .45458 .30135 .45084 .29412 .44389 Metetra
.664 .741 .908 r
.29412 .44389 .30135 .45084 .31257 .44708 .30537 .4401 Metetra
.664 .741 .908 r
.30537 .4401 .31257 .44708 .32384 .44331 .31667 .4363 Metetra
.664 .741 .908 r
.31667 .4363 .32384 .44331 .33516 .43952 .32802 .43248 Metetra
.664 .741 .908 r
.32802 .43248 .33516 .43952 .34653 .43571 .33942 .42864 Metetra
.663 .741 .908 r
.33942 .42864 .34653 .43571 .35795 .43189 .35087 .42479 Metetra
.663 .741 .908 r
.35087 .42479 .35795 .43189 .36942 .42806 .36237 .42093 Metetra
.658 .74 .91 r
.36237 .42093 .36942 .42806 .38094 .42421 .37391 .41721 Metetra
.656 .744 .914 r
.37391 .41721 .38094 .42421 .3925 .42034 .3855 .41352 Metetra
.664 .752 .916 r
.3855 .41352 .3925 .42034 .40412 .41645 .39715 .4096 Metetra
.67 .754 .914 r
.39715 .4096 .40412 .41645 .41579 .41254 .40885 .40548 Metetra
.67 .749 .91 r
.40885 .40548 .41579 .41254 .4275 .40861 .42061 .40133 Metetra
.664 .742 .908 r
.42061 .40133 .4275 .40861 .43927 .40467 .43241 .39735 Metetra
.658 .74 .91 r
.43241 .39735 .43927 .40467 .45109 .40072 .44426 .39354 Metetra
.657 .744 .914 r
.44426 .39354 .45109 .40072 .46296 .39674 .45616 .38973 Metetra
.664 .752 .916 r
.45616 .38973 .46296 .39674 .47489 .39275 .46812 .38571 Metetra
.67 .754 .914 r
.46812 .38571 .47489 .39275 .48687 .38874 .48013 .38147 Metetra
.67 .749 .91 r
.48013 .38147 .48687 .38874 .49889 .3847 .4922 .37723 Metetra
.664 .741 .908 r
.4922 .37723 .49889 .3847 .51098 .38066 .50432 .37315 Metetra
.658 .74 .91 r
.50432 .37315 .51098 .38066 .52311 .3766 .51649 .36923 Metetra
.657 .744 .914 r
.51649 .36923 .52311 .3766 .5353 .37252 .52871 .36531 Metetra
.664 .752 .916 r
.52871 .36531 .5353 .37252 .54755 .36842 .54099 .36118 Metetra
.67 .754 .914 r
.54099 .36118 .54755 .36842 .55984 .3643 .55333 .35683 Metetra
.669 .748 .91 r
.55333 .35683 .55984 .3643 .5722 .36016 .56572 .35248 Metetra
.664 .741 .908 r
.56572 .35248 .5722 .36016 .58461 .356 .57816 .34829 Metetra
.658 .739 .91 r
.57816 .34829 .58461 .356 .59707 .35183 .59067 .34427 Metetra
.657 .745 .914 r
.59067 .34427 .59707 .35183 .60959 .34764 .60323 .34023 Metetra
.664 .752 .916 r
.60323 .34023 .60959 .34764 .62217 .34343 .61585 .33599 Metetra
.67 .755 .914 r
.61585 .33599 .62217 .34343 .6348 .3392 .62851 .33151 Metetra
.669 .748 .91 r
.62851 .33151 .6348 .3392 .64749 .33494 .64124 .32705 Metetra
.663 .741 .908 r
.64124 .32705 .64749 .33494 .66024 .33067 .65402 .32275 Metetra
.658 .739 .91 r
.65402 .32275 .66024 .33067 .67304 .32639 .66688 .31862 Metetra
.658 .745 .914 r
.66688 .31862 .67304 .32639 .68591 .32209 .67979 .31446 Metetra
.664 .752 .916 r
.67979 .31446 .68591 .32209 .69883 .31776 .69276 .3101 Metetra
.67 .755 .914 r
.69276 .3101 .69883 .31776 .71181 .31341 .70577 .3055 Metetra
.669 .748 .91 r
.70577 .3055 .71181 .31341 .72485 .30903 .71884 .30092 Metetra
.664 .742 .908 r
.71884 .30092 .72485 .30903 .73795 .30464 .73199 .29648 Metetra
.664 .741 .908 r
.73199 .29648 .73795 .30464 .75112 .30023 .74519 .29204 Metetra
.664 .741 .908 r
.74519 .29204 .75112 .30023 .76434 .2958 .75846 .28757 Metetra
.664 .741 .908 r
.75846 .28757 .76434 .2958 .77762 .29135 .77178 .28308 Metetra
.664 .741 .908 r
.77178 .28308 .77762 .29135 .79097 .28688 .78517 .27858 Metetra
.664 .741 .908 r
.78517 .27858 .79097 .28688 .80438 .28239 .79862 .27405 Metetra
.664 .741 .908 r
.79862 .27405 .80438 .28239 .81785 .27788 .81214 .2695 Metetra
.664 .741 .908 r
.81214 .2695 .81785 .27788 .83138 .27335 .82572 .26493 Metetra
.664 .741 .908 r
.82572 .26493 .83138 .27335 .84498 .2688 .83936 .26033 Metetra
.664 .741 .908 r
.83936 .26033 .84498 .2688 .85864 .26422 .85307 .25572 Metetra
.664 .741 .908 r
.24218 .452 .24958 .45888 .26064 .45516 .25327 .44824 Metetra
.664 .741 .908 r
.25327 .44824 .26064 .45516 .27175 .45142 .26441 .44447 Metetra
.664 .741 .908 r
.26441 .44447 .27175 .45142 .28291 .44766 .2756 .44069 Metetra
.664 .741 .908 r
.2756 .44069 .28291 .44766 .29412 .44389 .28683 .43688 Metetra
.664 .741 .908 r
.28683 .43688 .29412 .44389 .30537 .4401 .29811 .43306 Metetra
.664 .741 .908 r
.29811 .43306 .30537 .4401 .31667 .4363 .30945 .42923 Metetra
.664 .741 .908 r
.30945 .42923 .31667 .4363 .32802 .43248 .32083 .42538 Metetra
.664 .741 .908 r
.32083 .42538 .32802 .43248 .33942 .42864 .33225 .42151 Metetra
.663 .741 .908 r
.33225 .42151 .33942 .42864 .35087 .42479 .34373 .41763 Metetra
.663 .741 .908 r
.34373 .41763 .35087 .42479 .36237 .42093 .35526 .41374 Metetra
.653 .738 .912 r
.35526 .41374 .36237 .42093 .37391 .41721 .36682 .41015 Metetra
.954 .652 .424 r
.36682 .41015 .37391 .41721 .3855 .41352 .37346 .51626 Metetra
.679 .415 .516 r
.37346 .51626 .3855 .41352 .39715 .4096 .38309 .57088 Metetra
0 0 .205 r
.38309 .57088 .39715 .4096 .40885 .40548 .40186 .39841 Metetra
.678 .752 .907 r
.40186 .39841 .40885 .40548 .42061 .40133 .41366 .39398 Metetra
.664 .741 .908 r
.41366 .39398 .42061 .40133 .43241 .39735 .42549 .38997 Metetra
.652 .738 .912 r
.42549 .38997 .43241 .39735 .44426 .39354 .43737 .3863 Metetra
.959 .653 .405 r
.43737 .3863 .44426 .39354 .45616 .38973 .44637 .5069 Metetra
.608 .353 .506 r
.44637 .5069 .45616 .38973 .46812 .38571 .45823 .53274 Metetra
0 0 .242 r
.45823 .53274 .46812 .38571 .48013 .38147 .47335 .37419 Metetra
.676 .752 .908 r
.47335 .37419 .48013 .38147 .4922 .37723 .48545 .36968 Metetra
.664 .741 .908 r
.48545 .36968 .4922 .37723 .50432 .37315 .4976 .36557 Metetra
.651 .737 .912 r
.4976 .36557 .50432 .37315 .51649 .36923 .50981 .36182 Metetra
.964 .652 .383 r
.50981 .36182 .51649 .36923 .52871 .36531 .52194 .4978 Metetra
.529 .289 .496 r
.52194 .4978 .52871 .36531 .54099 .36118 .53481 .49378 Metetra
0 0 .275 r
.53481 .49378 .54099 .36118 .55333 .35683 .54676 .34931 Metetra
.675 .751 .908 r
.54676 .34931 .55333 .35683 .56572 .35248 .55918 .34473 Metetra
.664 .741 .908 r
.55918 .34473 .56572 .35248 .57816 .34829 .57166 .3405 Metetra
.651 .737 .912 r
.57166 .3405 .57816 .34829 .59067 .34427 .58421 .33667 Metetra
.966 .649 .355 r
.58421 .33667 .59067 .34427 .60323 .34023 .60037 .48866 Metetra
.451 .23 .487 r
.60037 .48866 .60323 .34023 .61585 .33599 .61285 .45436 Metetra
0 0 .304 r
.61285 .45436 .61585 .33599 .62851 .33151 .62217 .32377 Metetra
.674 .75 .908 r
.62217 .32377 .62851 .33151 .64124 .32705 .63493 .31909 Metetra
.663 .741 .908 r
.63493 .31909 .64124 .32705 .65402 .32275 .64776 .31475 Metetra
.65 .736 .913 r
.64776 .31475 .65402 .32275 .66688 .31862 .66066 .31084 Metetra
.967 .643 .321 r
.66066 .31084 .66688 .31862 .67979 .31446 .68181 .47906 Metetra
.383 .183 .48 r
.68181 .47906 .67979 .31446 .69276 .3101 .69245 .41478 Metetra
0 0 .328 r
.69245 .41478 .69276 .3101 .70577 .3055 .69968 .29751 Metetra
.674 .75 .908 r
.69968 .29751 .70577 .3055 .71884 .30092 .71278 .29274 Metetra
.664 .741 .908 r
.71278 .29274 .71884 .30092 .73199 .29648 .72597 .28826 Metetra
.664 .741 .908 r
.72597 .28826 .73199 .29648 .74519 .29204 .73921 .28378 Metetra
.664 .741 .908 r
.73921 .28378 .74519 .29204 .75846 .28757 .75252 .27927 Metetra
.664 .741 .908 r
.75252 .27927 .75846 .28757 .77178 .28308 .76589 .27475 Metetra
.664 .741 .908 r
.76589 .27475 .77178 .28308 .78517 .27858 .77933 .2702 Metetra
.664 .741 .908 r
.77933 .2702 .78517 .27858 .79862 .27405 .79282 .26563 Metetra
.664 .741 .908 r
.79282 .26563 .79862 .27405 .81214 .2695 .80638 .26104 Metetra
.664 .741 .908 r
.80638 .26104 .81214 .2695 .82572 .26493 .82001 .25643 Metetra
.664 .741 .908 r
.82001 .25643 .82572 .26493 .83936 .26033 .83369 .2518 Metetra
.664 .741 .908 r
.83369 .2518 .83936 .26033 .85307 .25572 .84745 .24714 Metetra
.664 .741 .908 r
.23472 .44505 .24218 .452 .25327 .44824 .24584 .44127 Metetra
.664 .741 .908 r
.24584 .44127 .25327 .44824 .26441 .44447 .25701 .43747 Metetra
.664 .741 .908 r
.25701 .43747 .26441 .44447 .2756 .44069 .26822 .43365 Metetra
.664 .741 .908 r
.26822 .43365 .2756 .44069 .28683 .43688 .27949 .42982 Metetra
.664 .741 .908 r
.27949 .42982 .28683 .43688 .29811 .43306 .2908 .42597 Metetra
.664 .741 .908 r
.2908 .42597 .29811 .43306 .30945 .42923 .30216 .42211 Metetra
.664 .741 .908 r
.30216 .42211 .30945 .42923 .32083 .42538 .31357 .41822 Metetra
.664 .741 .908 r
.31357 .41822 .32083 .42538 .33225 .42151 .32503 .41432 Metetra
.663 .741 .908 r
.32503 .41432 .33225 .42151 .34373 .41763 .33654 .41041 Metetra
.663 .741 .908 r
.33654 .41041 .34373 .41763 .35526 .41374 .3481 .40649 Metetra
.653 .738 .912 r
.3481 .40649 .35526 .41374 .36682 .41015 .35969 .40287 Metetra
.954 .652 .423 r
.35969 .40287 .36682 .41015 .37346 .51626 .36609 .50916 Metetra
.948 .605 .331 r
.36609 .50916 .37346 .51626 .38309 .57088 .37561 .56387 Metetra
.949 .706 .536 r
.37561 .56387 .38309 .57088 .40186 .39841 .39482 .39103 Metetra
.677 .745 .902 r
.39482 .39103 .40186 .39841 .41366 .39398 .40665 .38657 Metetra
.664 .741 .908 r
.40665 .38657 .41366 .39398 .42549 .38997 .41852 .38253 Metetra
.652 .738 .912 r
.41852 .38253 .42549 .38997 .43737 .3863 .43043 .37883 Metetra
.96 .653 .405 r
.43043 .37883 .43737 .3863 .44637 .5069 .43918 .49963 Metetra
.866 .428 .027 r
.43918 .49963 .44637 .5069 .45823 .53274 .45101 .5255 Metetra
.956 .71 .523 r
.45101 .5255 .45823 .53274 .47335 .37419 .46651 .36661 Metetra
.676 .745 .903 r
.46651 .36661 .47335 .37419 .48545 .36968 .47865 .36208 Metetra
.664 .741 .908 r
.47865 .36208 .48545 .36968 .4976 .36557 .49083 .35793 Metetra
.651 .737 .912 r
.49083 .35793 .4976 .36557 .50981 .36182 .50307 .35414 Metetra
.964 .652 .382 r
.50307 .35414 .50981 .36182 .52194 .4978 .51495 .49036 Metetra
.653 .755 .924 r
.51495 .49036 .52194 .4978 .53481 .49378 .52785 .4863 Metetra
.964 .714 .51 r
.52785 .4863 .53481 .49378 .54676 .34931 .54013 .34154 Metetra
.675 .745 .904 r
.54013 .34154 .54676 .34931 .55918 .34473 .55259 .33691 Metetra
.664 .741 .908 r
.55259 .33691 .55918 .34473 .57166 .3405 .56511 .33265 Metetra
.651 .737 .912 r
.56511 .33265 .57166 .3405 .58421 .33667 .5777 .32879 Metetra
.967 .649 .354 r
.5777 .32879 .58421 .33667 .60037 .48866 .59359 .48103 Metetra
.935 .774 .658 r
.59359 .48103 .60037 .48866 .61285 .45436 .60617 .44664 Metetra
.971 .718 .496 r
.60617 .44664 .61285 .45436 .62217 .32377 .61577 .31577 Metetra
.674 .745 .904 r
.61577 .31577 .62217 .32377 .63493 .31909 .62857 .31106 Metetra
.663 .741 .908 r
.62857 .31106 .63493 .31909 .64776 .31475 .64144 .30668 Metetra
.65 .736 .913 r
.64144 .30668 .64776 .31475 .66066 .31084 .65438 .30274 Metetra
.967 .644 .32 r
.65438 .30274 .66066 .31084 .68181 .47906 .67526 .47125 Metetra
.969 .751 .553 r
.67526 .47125 .68181 .47906 .69245 .41478 .68605 .4068 Metetra
.977 .723 .481 r
.68605 .4068 .69245 .41478 .69968 .29751 .69352 .2893 Metetra
.673 .745 .905 r
.69352 .2893 .69968 .29751 .71278 .29274 .70667 .28448 Metetra
.664 .741 .908 r
.70667 .28448 .71278 .29274 .72597 .28826 .71989 .27997 Metetra
.664 .741 .908 r
.71989 .27997 .72597 .28826 .73921 .28378 .73318 .27544 Metetra
.664 .741 .908 r
.73318 .27544 .73921 .28378 .75252 .27927 .74654 .2709 Metetra
.664 .741 .908 r
.74654 .2709 .75252 .27927 .76589 .27475 .75995 .26634 Metetra
.664 .741 .908 r
.75995 .26634 .76589 .27475 .77933 .2702 .77343 .26175 Metetra
.664 .741 .908 r
.77343 .26175 .77933 .2702 .79282 .26563 .78697 .25714 Metetra
.664 .741 .908 r
.78697 .25714 .79282 .26563 .80638 .26104 .80057 .25251 Metetra
.664 .741 .908 r
.80057 .25251 .80638 .26104 .82001 .25643 .81424 .24786 Metetra
.664 .741 .908 r
.81424 .24786 .82001 .25643 .83369 .2518 .82798 .24319 Metetra
.664 .741 .908 r
.82798 .24319 .83369 .2518 .84745 .24714 .84178 .23849 Metetra
.664 .741 .908 r
.22721 .43805 .23472 .44505 .24584 .44127 .23835 .43424 Metetra
.664 .741 .908 r
.23835 .43424 .24584 .44127 .25701 .43747 .24955 .43041 Metetra
.664 .741 .908 r
.24955 .43041 .25701 .43747 .26822 .43365 .26079 .42656 Metetra
.664 .741 .908 r
.26079 .42656 .26822 .43365 .27949 .42982 .27209 .4227 Metetra
.664 .741 .908 r
.27209 .4227 .27949 .42982 .2908 .42597 .28343 .41882 Metetra
.664 .741 .908 r
.28343 .41882 .2908 .42597 .30216 .42211 .29482 .41493 Metetra
.664 .741 .908 r
.29482 .41493 .30216 .42211 .31357 .41822 .30626 .41101 Metetra
.664 .741 .908 r
.30626 .41101 .31357 .41822 .32503 .41432 .31774 .40708 Metetra
.663 .741 .908 r
.31774 .40708 .32503 .41432 .33654 .41041 .32928 .40314 Metetra
.663 .741 .908 r
.32928 .40314 .33654 .41041 .3481 .40649 .34087 .39919 Metetra
.658 .74 .91 r
.34087 .39919 .3481 .40649 .35969 .40287 .3525 .39537 Metetra
.657 .735 .907 r
.3525 .39537 .35969 .40287 .36609 .50916 .36419 .39158 Metetra
.56 .363 .57 r
.36419 .39158 .36609 .50916 .37561 .56387 .37593 .38757 Metetra
.555 .35 .557 r
.37593 .38757 .37561 .56387 .39482 .39103 .38773 .38335 Metetra
.669 .736 .9 r
.38773 .38335 .39482 .39103 .40665 .38657 .39959 .3791 Metetra
.664 .741 .908 r
.39959 .3791 .40665 .38657 .41852 .38253 .41149 .37503 Metetra
.658 .74 .91 r
.41149 .37503 .41852 .38253 .43043 .37883 .42344 .37112 Metetra
.657 .734 .907 r
.42344 .37112 .43043 .37883 .43918 .49963 .43544 .36722 Metetra
.558 .358 .566 r
.43544 .36722 .43918 .49963 .45101 .5255 .4475 .36309 Metetra
.556 .352 .56 r
.4475 .36309 .45101 .5255 .46651 .36661 .45962 .35876 Metetra
.669 .737 .901 r
.45962 .35876 .46651 .36661 .47865 .36208 .47179 .35441 Metetra
.664 .741 .908 r
.47179 .35441 .47865 .36208 .49083 .35793 .48401 .35022 Metetra
.658 .739 .91 r
.48401 .35022 .49083 .35793 .50307 .35414 .49628 .34621 Metetra
.657 .734 .906 r
.49628 .34621 .50307 .35414 .51495 .49036 .50861 .34219 Metetra
.557 .355 .563 r
.50861 .34219 .51495 .49036 .52785 .4863 .521 .33795 Metetra
.557 .355 .563 r
.521 .33795 .52785 .4863 .54013 .34154 .53345 .33349 Metetra
.669 .738 .902 r
.53345 .33349 .54013 .34154 .55259 .33691 .54595 .32903 Metetra
.664 .741 .908 r
.54595 .32903 .55259 .33691 .56511 .33265 .55851 .32474 Metetra
.658 .739 .91 r
.55851 .32474 .56511 .33265 .5777 .32879 .57112 .32061 Metetra
.657 .733 .905 r
.57112 .32061 .5777 .32879 .59359 .48103 .5838 .31647 Metetra
.555 .352 .56 r
.5838 .31647 .59359 .48103 .60617 .44664 .59653 .31212 Metetra
.559 .359 .566 r
.59653 .31212 .60617 .44664 .61577 .31577 .60932 .30753 Metetra
.669 .738 .902 r
.60932 .30753 .61577 .31577 .62857 .31106 .62216 .30296 Metetra
.663 .741 .908 r
.62216 .30296 .62857 .31106 .64144 .30668 .63506 .29855 Metetra
.658 .739 .91 r
.63506 .29855 .64144 .30668 .65438 .30274 .64804 .29431 Metetra
.658 .732 .904 r
.64804 .29431 .65438 .30274 .67526 .47125 .66107 .29004 Metetra
.554 .349 .557 r
.66107 .29004 .67526 .47125 .68605 .4068 .67416 .28556 Metetra
.561 .363 .57 r
.67416 .28556 .68605 .4068 .69352 .2893 .6873 .28085 Metetra
.668 .739 .903 r
.6873 .28085 .69352 .2893 .70667 .28448 .7005 .27616 Metetra
.664 .741 .908 r
.7005 .27616 .70667 .28448 .71989 .27997 .71377 .2716 Metetra
.664 .741 .908 r
.71377 .2716 .71989 .27997 .73318 .27544 .7271 .26704 Metetra
.664 .741 .908 r
.7271 .26704 .73318 .27544 .74654 .2709 .7405 .26246 Metetra
.664 .741 .908 r
.7405 .26246 .74654 .2709 .75995 .26634 .75396 .25785 Metetra
.664 .741 .908 r
.75396 .25785 .75995 .26634 .77343 .26175 .76748 .25323 Metetra
.664 .741 .908 r
.76748 .25323 .77343 .26175 .78697 .25714 .78107 .24858 Metetra
.664 .741 .908 r
.78107 .24858 .78697 .25714 .80057 .25251 .79472 .24391 Metetra
.664 .741 .908 r
.79472 .24391 .80057 .25251 .81424 .24786 .80843 .23922 Metetra
.664 .741 .908 r
.80843 .23922 .81424 .24786 .82798 .24319 .82221 .2345 Metetra
.664 .741 .908 r
.82221 .2345 .82798 .24319 .84178 .23849 .83606 .22976 Metetra
.664 .741 .908 r
.21963 .431 .22721 .43805 .23835 .43424 .23081 .42716 Metetra
.664 .741 .908 r
.23081 .42716 .23835 .43424 .24955 .43041 .24203 .4233 Metetra
.664 .741 .908 r
.24203 .4233 .24955 .43041 .26079 .42656 .2533 .41942 Metetra
.664 .741 .908 r
.2533 .41942 .26079 .42656 .27209 .4227 .26462 .41553 Metetra
.664 .741 .908 r
.26462 .41553 .27209 .4227 .28343 .41882 .27599 .41161 Metetra
.664 .741 .908 r
.27599 .41161 .28343 .41882 .29482 .41493 .28741 .40769 Metetra
.664 .741 .908 r
.28741 .40769 .29482 .41493 .30626 .41101 .29888 .40374 Metetra
.664 .741 .908 r
.29888 .40374 .30626 .41101 .31774 .40708 .3104 .39978 Metetra
.663 .741 .908 r
.3104 .39978 .31774 .40708 .32928 .40314 .32197 .3958 Metetra
.663 .741 .908 r
.32197 .3958 .32928 .40314 .34087 .39919 .33359 .39181 Metetra
.663 .741 .908 r
.33359 .39181 .34087 .39919 .3525 .39537 .34526 .38781 Metetra
.663 .737 .904 r
.34526 .38781 .3525 .39537 .36419 .39158 .35699 .38378 Metetra
.663 .731 .9 r
.35699 .38378 .36419 .39158 .37593 .38757 .36876 .37973 Metetra
.663 .731 .9 r
.36876 .37973 .37593 .38757 .38773 .38335 .38059 .37566 Metetra
.664 .736 .904 r
.38059 .37566 .38773 .38335 .39959 .3791 .39247 .37157 Metetra
.664 .741 .908 r
.39247 .37157 .39959 .3791 .41149 .37503 .4044 .36746 Metetra
.663 .741 .908 r
.4044 .36746 .41149 .37503 .42344 .37112 .41639 .36335 Metetra
.663 .736 .904 r
.41639 .36335 .42344 .37112 .43544 .36722 .42843 .35921 Metetra
.663 .731 .9 r
.42843 .35921 .43544 .36722 .4475 .36309 .44052 .35505 Metetra
.663 .731 .9 r
.44052 .35505 .4475 .36309 .45962 .35876 .45267 .35087 Metetra
.664 .736 .904 r
.45267 .35087 .45962 .35876 .47179 .35441 .46487 .34667 Metetra
.664 .741 .908 r
.46487 .34667 .47179 .35441 .48401 .35022 .47713 .34245 Metetra
.663 .741 .908 r
.47713 .34245 .48401 .35022 .49628 .34621 .48944 .33822 Metetra
.663 .736 .904 r
.48944 .33822 .49628 .34621 .50861 .34219 .50181 .33397 Metetra
.663 .731 .9 r
.50181 .33397 .50861 .34219 .521 .33795 .51423 .32969 Metetra
.663 .731 .9 r
.51423 .32969 .521 .33795 .53345 .33349 .52671 .3254 Metetra
.664 .736 .904 r
.52671 .3254 .53345 .33349 .54595 .32903 .53925 .32108 Metetra
.664 .741 .908 r
.53925 .32108 .54595 .32903 .55851 .32474 .55184 .31675 Metetra
.663 .741 .908 r
.55184 .31675 .55851 .32474 .57112 .32061 .5645 .3124 Metetra
.663 .736 .904 r
.5645 .3124 .57112 .32061 .5838 .31647 .57721 .30803 Metetra
.663 .731 .9 r
.57721 .30803 .5838 .31647 .59653 .31212 .58997 .30364 Metetra
.663 .731 .9 r
.58997 .30364 .59653 .31212 .60932 .30753 .6028 .29923 Metetra
.664 .737 .904 r
.6028 .29923 .60932 .30753 .62216 .30296 .61569 .29479 Metetra
.664 .741 .908 r
.61569 .29479 .62216 .30296 .63506 .29855 .62864 .29034 Metetra
.663 .741 .908 r
.62864 .29034 .63506 .29855 .64804 .29431 .64164 .28587 Metetra
.663 .736 .904 r
.64164 .28587 .64804 .29431 .66107 .29004 .65471 .28137 Metetra
.663 .731 .9 r
.65471 .28137 .66107 .29004 .67416 .28556 .66784 .27686 Metetra
.663 .731 .9 r
.66784 .27686 .67416 .28556 .6873 .28085 .68103 .27232 Metetra
.664 .737 .904 r
.68103 .27232 .6873 .28085 .7005 .27616 .69428 .26775 Metetra
.664 .741 .908 r
.69428 .26775 .7005 .27616 .71377 .2716 .70759 .26317 Metetra
.664 .741 .908 r
.70759 .26317 .71377 .2716 .7271 .26704 .72097 .25856 Metetra
.664 .741 .908 r
.72097 .25856 .7271 .26704 .7405 .26246 .73441 .25394 Metetra
.664 .741 .908 r
.73441 .25394 .7405 .26246 .75396 .25785 .74791 .24929 Metetra
.664 .741 .908 r
.74791 .24929 .75396 .25785 .76748 .25323 .76148 .24463 Metetra
.664 .741 .908 r
.76148 .24463 .76748 .25323 .78107 .24858 .77511 .23994 Metetra
.664 .741 .908 r
.77511 .23994 .78107 .24858 .79472 .24391 .78881 .23523 Metetra
.664 .741 .908 r
.78881 .23523 .79472 .24391 .80843 .23922 .80257 .23049 Metetra
.664 .741 .908 r
.80257 .23049 .80843 .23922 .82221 .2345 .8164 .22574 Metetra
.664 .741 .908 r
.8164 .22574 .82221 .2345 .83606 .22976 .83029 .22096 Metetra
.664 .741 .908 r
.212 .42389 .21963 .431 .23081 .42716 .2232 .42002 Metetra
.664 .741 .908 r
.2232 .42002 .23081 .42716 .24203 .4233 .23445 .41613 Metetra
.664 .741 .908 r
.23445 .41613 .24203 .4233 .2533 .41942 .24575 .41222 Metetra
.664 .741 .908 r
.24575 .41222 .2533 .41942 .26462 .41553 .2571 .40829 Metetra
.664 .741 .908 r
.2571 .40829 .26462 .41553 .27599 .41161 .2685 .40435 Metetra
.664 .741 .908 r
.2685 .40435 .27599 .41161 .28741 .40769 .27995 .40039 Metetra
.664 .741 .908 r
.27995 .40039 .28741 .40769 .29888 .40374 .29145 .39641 Metetra
.664 .741 .908 r
.29145 .39641 .29888 .40374 .3104 .39978 .303 .39242 Metetra
.663 .741 .908 r
.303 .39242 .3104 .39978 .32197 .3958 .3146 .38841 Metetra
.663 .741 .908 r
.3146 .38841 .32197 .3958 .33359 .39181 .32625 .38439 Metetra
.663 .741 .908 r
.32625 .38439 .33359 .39181 .34526 .38781 .33795 .38035 Metetra
.664 .741 .908 r
.33795 .38035 .34526 .38781 .35699 .38378 .34971 .37629 Metetra
.664 .741 .908 r
.34971 .37629 .35699 .38378 .36876 .37973 .36152 .3722 Metetra
.664 .741 .908 r
.36152 .3722 .36876 .37973 .38059 .37566 .37338 .3681 Metetra
.664 .741 .908 r
.37338 .3681 .38059 .37566 .39247 .37157 .38529 .36398 Metetra
.664 .741 .908 r
.38529 .36398 .39247 .37157 .4044 .36746 .39725 .35984 Metetra
.663 .741 .908 r
.39725 .35984 .4044 .36746 .41639 .36335 .40927 .35569 Metetra
.664 .741 .908 r
.40927 .35569 .41639 .36335 .42843 .35921 .42135 .35151 Metetra
.664 .741 .908 r
.42135 .35151 .42843 .35921 .44052 .35505 .43347 .34732 Metetra
.664 .741 .908 r
.43347 .34732 .44052 .35505 .45267 .35087 .44566 .34311 Metetra
.664 .741 .908 r
.44566 .34311 .45267 .35087 .46487 .34667 .45789 .33887 Metetra
.664 .741 .908 r
.45789 .33887 .46487 .34667 .47713 .34245 .47019 .33462 Metetra
.663 .741 .908 r
.47019 .33462 .47713 .34245 .48944 .33822 .48253 .33035 Metetra
.664 .741 .908 r
.48253 .33035 .48944 .33822 .50181 .33397 .49494 .32606 Metetra
.664 .741 .908 r
.49494 .32606 .50181 .33397 .51423 .32969 .5074 .32175 Metetra
.664 .741 .908 r
.5074 .32175 .51423 .32969 .52671 .3254 .51992 .31742 Metetra
.664 .741 .908 r
.51992 .31742 .52671 .3254 .53925 .32108 .53249 .31307 Metetra
.664 .741 .908 r
.53249 .31307 .53925 .32108 .55184 .31675 .54512 .3087 Metetra
.663 .741 .908 r
.54512 .3087 .55184 .31675 .5645 .3124 .55781 .30432 Metetra
.664 .741 .908 r
.55781 .30432 .5645 .3124 .57721 .30803 .57056 .29991 Metetra
.664 .741 .908 r
.57056 .29991 .57721 .30803 .58997 .30364 .58337 .29548 Metetra
.664 .741 .908 r
.58337 .29548 .58997 .30364 .6028 .29923 .59624 .29103 Metetra
.664 .741 .908 r
.59624 .29103 .6028 .29923 .61569 .29479 .60917 .28655 Metetra
.664 .741 .908 r
.60917 .28655 .61569 .29479 .62864 .29034 .62215 .28206 Metetra
.663 .741 .908 r
.62215 .28206 .62864 .29034 .64164 .28587 .6352 .27756 Metetra
.664 .741 .908 r
.6352 .27756 .64164 .28587 .65471 .28137 .64831 .27302 Metetra
.664 .741 .908 r
.64831 .27302 .65471 .28137 .66784 .27686 .66148 .26847 Metetra
.664 .741 .908 r
.66148 .26847 .66784 .27686 .68103 .27232 .67471 .26389 Metetra
.664 .741 .908 r
.67471 .26389 .68103 .27232 .69428 .26775 .68801 .25928 Metetra
.664 .741 .908 r
.68801 .25928 .69428 .26775 .70759 .26317 .70136 .25465 Metetra
.664 .741 .908 r
.70136 .25465 .70759 .26317 .72097 .25856 .71478 .25001 Metetra
.664 .741 .908 r
.71478 .25001 .72097 .25856 .73441 .25394 .72827 .24535 Metetra
.664 .741 .908 r
.72827 .24535 .73441 .25394 .74791 .24929 .74181 .24066 Metetra
.664 .741 .908 r
.74181 .24066 .74791 .24929 .76148 .24463 .75543 .23595 Metetra
.664 .741 .908 r
.75543 .23595 .76148 .24463 .77511 .23994 .7691 .23122 Metetra
.664 .741 .908 r
.7691 .23122 .77511 .23994 .78881 .23523 .78285 .22647 Metetra
.664 .741 .908 r
.78285 .22647 .78881 .23523 .80257 .23049 .79665 .2217 Metetra
.664 .741 .908 r
.79665 .2217 .80257 .23049 .8164 .22574 .81053 .2169 Metetra
.664 .741 .908 r
.81053 .2169 .8164 .22574 .83029 .22096 .82447 .21208 Metetra
.664 .741 .908 r
.2043 .41673 .212 .42389 .2232 .42002 .21553 .41282 Metetra
.664 .741 .908 r
.21553 .41282 .2232 .42002 .23445 .41613 .22681 .4089 Metetra
.664 .741 .908 r
.22681 .4089 .23445 .41613 .24575 .41222 .23814 .40496 Metetra
.664 .741 .908 r
.23814 .40496 .24575 .41222 .2571 .40829 .24952 .401 Metetra
.664 .741 .908 r
.24952 .401 .2571 .40829 .2685 .40435 .26095 .39703 Metetra
.664 .741 .908 r
.26095 .39703 .2685 .40435 .27995 .40039 .27243 .39303 Metetra
.664 .741 .908 r
.27243 .39303 .27995 .40039 .29145 .39641 .28396 .38903 Metetra
.664 .741 .908 r
.28396 .38903 .29145 .39641 .303 .39242 .29554 .385 Metetra
.663 .741 .908 r
.29554 .385 .303 .39242 .3146 .38841 .30717 .38096 Metetra
.663 .741 .908 r
.30717 .38096 .3146 .38841 .32625 .38439 .31885 .37691 Metetra
.658 .74 .91 r
.31885 .37691 .32625 .38439 .33795 .38035 .33058 .373 Metetra
.656 .744 .915 r
.33058 .373 .33795 .38035 .34971 .37629 .34235 .36914 Metetra
.664 .753 .917 r
.34235 .36914 .34971 .37629 .36152 .3722 .35419 .36503 Metetra
.671 .755 .914 r
.35419 .36503 .36152 .3722 .37338 .3681 .36609 .36069 Metetra
.67 .749 .91 r
.36609 .36069 .37338 .3681 .38529 .36398 .37805 .35633 Metetra
.664 .742 .908 r
.37805 .35633 .38529 .36398 .39725 .35984 .39005 .35216 Metetra
.658 .74 .91 r
.39005 .35216 .39725 .35984 .40927 .35569 .40209 .34815 Metetra
.656 .744 .915 r
.40209 .34815 .40927 .35569 .42135 .35151 .41419 .34417 Metetra
.664 .753 .917 r
.41419 .34417 .42135 .35151 .43347 .34732 .42636 .33994 Metetra
.671 .755 .914 r
.42636 .33994 .43347 .34732 .44566 .34311 .43858 .33547 Metetra
.67 .749 .91 r
.43858 .33547 .44566 .34311 .45789 .33887 .45086 .33101 Metetra
.664 .741 .908 r
.45086 .33101 .45789 .33887 .47019 .33462 .46319 .32672 Metetra
.658 .74 .91 r
.46319 .32672 .47019 .33462 .48253 .33035 .47557 .32261 Metetra
.656 .744 .915 r
.47557 .32261 .48253 .33035 .49494 .32606 .48801 .31851 Metetra
.664 .753 .917 r
.48801 .31851 .49494 .32606 .5074 .32175 .50051 .31416 Metetra
.671 .755 .914 r
.50051 .31416 .5074 .32175 .51992 .31742 .51306 .30957 Metetra
.67 .749 .91 r
.51306 .30957 .51992 .31742 .53249 .31307 .52568 .30499 Metetra
.664 .741 .908 r
.52568 .30499 .53249 .31307 .54512 .3087 .53835 .30059 Metetra
.657 .739 .91 r
.53835 .30059 .54512 .3087 .55781 .30432 .55108 .29636 Metetra
.657 .744 .914 r
.55108 .29636 .55781 .30432 .57056 .29991 .56387 .29213 Metetra
.664 .753 .917 r
.56387 .29213 .57056 .29991 .58337 .29548 .57672 .28766 Metetra
.671 .755 .914 r
.57672 .28766 .58337 .29548 .59624 .29103 .58962 .28294 Metetra
.669 .748 .91 r
.58962 .28294 .59624 .29103 .60917 .28655 .60259 .27825 Metetra
.663 .741 .908 r
.60259 .27825 .60917 .28655 .62215 .28206 .61561 .27372 Metetra
.657 .739 .91 r
.61561 .27372 .62215 .28206 .6352 .27756 .62871 .26938 Metetra
.657 .745 .914 r
.62871 .26938 .6352 .27756 .64831 .27302 .64187 .26502 Metetra
.664 .753 .917 r
.64187 .26502 .64831 .27302 .66148 .26847 .65508 .26042 Metetra
.671 .756 .914 r
.65508 .26042 .66148 .26847 .67471 .26389 .66835 .25556 Metetra
.669 .748 .91 r
.66835 .25556 .67471 .26389 .68801 .25928 .68168 .25074 Metetra
.664 .742 .908 r
.68168 .25074 .68801 .25928 .70136 .25465 .69508 .24607 Metetra
.664 .741 .908 r
.69508 .24607 .70136 .25465 .71478 .25001 .70854 .24139 Metetra
.664 .741 .908 r
.70854 .24139 .71478 .25001 .72827 .24535 .72207 .23668 Metetra
.664 .741 .908 r
.72207 .23668 .72827 .24535 .74181 .24066 .73566 .23195 Metetra
.664 .741 .908 r
.73566 .23195 .74181 .24066 .75543 .23595 .74932 .2272 Metetra
.664 .741 .908 r
.74932 .2272 .75543 .23595 .7691 .23122 .76304 .22243 Metetra
.664 .741 .908 r
.76304 .22243 .7691 .23122 .78285 .22647 .77683 .21764 Metetra
.664 .741 .908 r
.77683 .21764 .78285 .22647 .79665 .2217 .79069 .21282 Metetra
.664 .741 .908 r
.79069 .21282 .79665 .2217 .81053 .2169 .80461 .20798 Metetra
.664 .741 .908 r
.80461 .20798 .81053 .2169 .82447 .21208 .8186 .20311 Metetra
.664 .741 .908 r
.19654 .4095 .2043 .41673 .21553 .41282 .2078 .40556 Metetra
.664 .741 .908 r
.2078 .40556 .21553 .41282 .22681 .4089 .21911 .40161 Metetra
.664 .741 .908 r
.21911 .40161 .22681 .4089 .23814 .40496 .23047 .39764 Metetra
.664 .741 .908 r
.23047 .39764 .23814 .40496 .24952 .401 .24188 .39365 Metetra
.664 .741 .908 r
.24188 .39365 .24952 .401 .26095 .39703 .25334 .38964 Metetra
.664 .741 .908 r
.25334 .38964 .26095 .39703 .27243 .39303 .26485 .38562 Metetra
.664 .741 .908 r
.26485 .38562 .27243 .39303 .28396 .38903 .2764 .38158 Metetra
.664 .741 .908 r
.2764 .38158 .28396 .38903 .29554 .385 .28802 .37752 Metetra
.663 .741 .908 r
.28802 .37752 .29554 .385 .30717 .38096 .29968 .37344 Metetra
.663 .741 .908 r
.29968 .37344 .30717 .38096 .31885 .37691 .31139 .36936 Metetra
.653 .738 .912 r
.31139 .36936 .31885 .37691 .33058 .373 .32314 .36558 Metetra
.954 .655 .43 r
.32314 .36558 .33058 .373 .34235 .36914 .32776 .48212 Metetra
.691 .423 .512 r
.32776 .48212 .34235 .36914 .35419 .36503 .33599 .55089 Metetra
0 0 .165 r
.33599 .55089 .35419 .36503 .36609 .36069 .35875 .35324 Metetra
.678 .752 .907 r
.35875 .35324 .36609 .36069 .37805 .35633 .37075 .34861 Metetra
.664 .741 .908 r
.37075 .34861 .37805 .35633 .39005 .35216 .38278 .3444 Metetra
.652 .738 .912 r
.38278 .3444 .39005 .35216 .40209 .34815 .39486 .34053 Metetra
.959 .656 .412 r
.39486 .34053 .40209 .34815 .41419 .34417 .40184 .47443 Metetra
.611 .352 .501 r
.40184 .47443 .41419 .34417 .42636 .33994 .41332 .50732 Metetra
0 0 .206 r
.41332 .50732 .42636 .33994 .43858 .33547 .43145 .3278 Metetra
.677 .751 .907 r
.43145 .3278 .43858 .33547 .45086 .33101 .44377 .32308 Metetra
.664 .741 .908 r
.44377 .32308 .45086 .33101 .46319 .32672 .45613 .31876 Metetra
.651 .737 .912 r
.45613 .31876 .46319 .32672 .47557 .32261 .46854 .3148 Metetra
.964 .656 .39 r
.46854 .3148 .47557 .32261 .48801 .31851 .47882 .46752 Metetra
.519 .277 .487 r
.47882 .46752 .48801 .31851 .50051 .31416 .49198 .4633 Metetra
0 0 .242 r
.49198 .4633 .50051 .31416 .51306 .30957 .50615 .30165 Metetra
.675 .751 .907 r
.50615 .30165 .51306 .30957 .52568 .30499 .5188 .29684 Metetra
.664 .741 .908 r
.5188 .29684 .52568 .30499 .53835 .30059 .53151 .2924 Metetra
.651 .737 .912 r
.53151 .2924 .53835 .30059 .55108 .29636 .54428 .28835 Metetra
.967 .653 .363 r
.54428 .28835 .55108 .29636 .56387 .29213 .55895 .4611 Metetra
.428 .207 .475 r
.55895 .4611 .56387 .29213 .57672 .28766 .57204 .41924 Metetra
0 0 .274 r
.57204 .41924 .57672 .28766 .58962 .28294 .58295 .27478 Metetra
.674 .75 .908 r
.58295 .27478 .58962 .28294 .60259 .27825 .59595 .26987 Metetra
.663 .741 .908 r
.59595 .26987 .60259 .27825 .61561 .27372 .60902 .2653 Metetra
.65 .736 .913 r
.60902 .2653 .61561 .27372 .62871 .26938 .62216 .26116 Metetra
.968 .648 .331 r
.62216 .26116 .62871 .26938 .64187 .26502 .64247 .45471 Metetra
.35 .152 .465 r
.64247 .45471 .64187 .26502 .65508 .26042 .65359 .37547 Metetra
0 0 .3 r
.65359 .37547 .65508 .26042 .66835 .25556 .66193 .24714 Metetra
.674 .749 .908 r
.66193 .24714 .66835 .25556 .68168 .25074 .67529 .24212 Metetra
.664 .741 .908 r
.67529 .24212 .68168 .25074 .69508 .24607 .68874 .23741 Metetra
.664 .741 .908 r
.68874 .23741 .69508 .24607 .70854 .24139 .70224 .23268 Metetra
.664 .741 .908 r
.70224 .23268 .70854 .24139 .72207 .23668 .71582 .22794 Metetra
.664 .741 .908 r
.71582 .22794 .72207 .23668 .73566 .23195 .72945 .22317 Metetra
.664 .741 .908 r
.72945 .22317 .73566 .23195 .74932 .2272 .74316 .21838 Metetra
.664 .741 .908 r
.74316 .21838 .74932 .2272 .76304 .22243 .75693 .21356 Metetra
.664 .741 .908 r
.75693 .21356 .76304 .22243 .77683 .21764 .77076 .20872 Metetra
.664 .741 .908 r
.77076 .20872 .77683 .21764 .79069 .21282 .78467 .20386 Metetra
.664 .741 .908 r
.78467 .20386 .79069 .21282 .80461 .20798 .79864 .19898 Metetra
.664 .741 .908 r
.79864 .19898 .80461 .20798 .8186 .20311 .81267 .19407 Metetra
.664 .741 .908 r
.18872 .40222 .19654 .4095 .2078 .40556 .20001 .39825 Metetra
.664 .741 .908 r
.20001 .39825 .2078 .40556 .21911 .40161 .21135 .39426 Metetra
.664 .741 .908 r
.21135 .39426 .21911 .40161 .23047 .39764 .22273 .39026 Metetra
.664 .741 .908 r
.22273 .39026 .23047 .39764 .24188 .39365 .23417 .38624 Metetra
.664 .741 .908 r
.23417 .38624 .24188 .39365 .25334 .38964 .24566 .3822 Metetra
.664 .741 .908 r
.24566 .3822 .25334 .38964 .26485 .38562 .2572 .37814 Metetra
.664 .741 .908 r
.2572 .37814 .26485 .38562 .2764 .38158 .26879 .37407 Metetra
.664 .741 .908 r
.26879 .37407 .2764 .38158 .28802 .37752 .28043 .36998 Metetra
.663 .741 .908 r
.28043 .36998 .28802 .37752 .29968 .37344 .29212 .36587 Metetra
.663 .741 .908 r
.29212 .36587 .29968 .37344 .31139 .36936 .30387 .36175 Metetra
.653 .738 .912 r
.30387 .36175 .31139 .36936 .32314 .36558 .31565 .35793 Metetra
.954 .648 .415 r
.31565 .35793 .32314 .36558 .32776 .48212 .32116 .45572 Metetra
.769 .487 0 r
.32116 .45572 .32776 .48212 .33599 .55089 .33066 .49912 Metetra
.88 .633 .561 r
.33066 .49912 .33599 .55089 .35875 .35324 .35135 .3455 Metetra
.677 .745 .902 r
.35135 .3455 .35875 .35324 .37075 .34861 .36339 .34083 Metetra
.664 .741 .908 r
.36339 .34083 .37075 .34861 .38278 .3444 .37546 .33659 Metetra
.652 .738 .912 r
.37546 .33659 .38278 .3444 .39486 .34053 .38756 .33268 Metetra
.959 .649 .396 r
.38756 .33268 .39486 .34053 .40184 .47443 .3952 .44264 Metetra
.143 .157 .615 r
.3952 .44264 .40184 .47443 .41332 .50732 .407 .46264 Metetra
.892 .641 .553 r
.407 .46264 .41332 .50732 .43145 .3278 .42426 .31984 Metetra
.676 .745 .903 r
.42426 .31984 .43145 .3278 .44377 .32308 .43661 .31509 Metetra
.664 .741 .908 r
.43661 .31509 .44377 .32308 .45613 .31876 .44901 .31073 Metetra
.651 .737 .912 r
.44901 .31073 .45613 .31876 .46854 .3148 .46146 .30673 Metetra
.963 .648 .372 r
.46146 .30673 .46854 .3148 .47882 .46752 .47191 .42934 Metetra
.588 .443 .652 r
.47191 .42934 .47882 .46752 .49198 .4633 .48499 .42505 Metetra
.905 .651 .544 r
.48499 .42505 .49198 .4633 .50615 .30165 .49918 .29347 Metetra
.675 .745 .903 r
.49918 .29347 .50615 .30165 .5188 .29684 .51187 .28862 Metetra
.664 .741 .908 r
.51187 .28862 .5188 .29684 .53151 .2924 .52462 .28414 Metetra
.651 .737 .912 r
.52462 .28414 .53151 .2924 .54428 .28835 .53743 .28006 Metetra
.965 .644 .343 r
.53743 .28006 .54428 .28835 .55895 .4611 .55145 .41553 Metetra
.722 .521 .618 r
.55145 .41553 .55895 .4611 .57204 .41924 .56466 .38663 Metetra
.918 .661 .534 r
.56466 .38663 .57204 .41924 .58295 .27478 .57621 .26636 Metetra
.674 .745 .904 r
.57621 .26636 .58295 .27478 .59595 .26987 .58926 .26142 Metetra
.663 .741 .908 r
.58926 .26142 .59595 .26987 .60902 .2653 .60237 .25681 Metetra
.65 .736 .913 r
.60237 .25681 .60902 .2653 .62216 .26116 .61555 .25263 Metetra
.965 .637 .308 r
.61555 .25263 .62216 .26116 .64247 .45471 .63396 .40088 Metetra
.779 .55 .587 r
.63396 .40088 .64247 .45471 .65359 .37547 .64607 .34763 Metetra
.931 .672 .524 r
.64607 .34763 .65359 .37547 .66193 .24714 .65544 .23848 Metetra
.673 .745 .905 r
.65544 .23848 .66193 .24714 .67529 .24212 .66885 .23343 Metetra
.664 .741 .908 r
.66885 .23343 .67529 .24212 .68874 .23741 .68234 .22867 Metetra
.664 .741 .908 r
.68234 .22867 .68874 .23741 .70224 .23268 .69589 .2239 Metetra
.664 .741 .908 r
.69589 .2239 .70224 .23268 .71582 .22794 .70951 .21912 Metetra
.664 .741 .908 r
.70951 .21912 .71582 .22794 .72945 .22317 .72319 .2143 Metetra
.664 .741 .908 r
.72319 .2143 .72945 .22317 .74316 .21838 .73694 .20947 Metetra
.664 .741 .908 r
.73694 .20947 .74316 .21838 .75693 .21356 .75076 .20461 Metetra
.664 .741 .908 r
.75076 .20461 .75693 .21356 .77076 .20872 .76464 .19973 Metetra
.664 .741 .908 r
.76464 .19973 .77076 .20872 .78467 .20386 .77859 .19483 Metetra
.664 .741 .908 r
.77859 .19483 .78467 .20386 .79864 .19898 .79261 .1899 Metetra
.664 .741 .908 r
.79261 .1899 .79864 .19898 .81267 .19407 .80669 .18495 Metetra
.664 .741 .908 r
.18084 .39488 .18872 .40222 .20001 .39825 .19215 .39088 Metetra
.664 .741 .908 r
.19215 .39088 .20001 .39825 .21135 .39426 .20352 .38686 Metetra
.664 .741 .908 r
.20352 .38686 .21135 .39426 .22273 .39026 .21494 .38282 Metetra
.664 .741 .908 r
.21494 .38282 .22273 .39026 .23417 .38624 .2264 .37877 Metetra
.664 .741 .908 r
.2264 .37877 .23417 .38624 .24566 .3822 .23792 .3747 Metetra
.664 .741 .908 r
.23792 .3747 .24566 .3822 .2572 .37814 .24949 .37061 Metetra
.664 .741 .908 r
.24949 .37061 .2572 .37814 .26879 .37407 .26111 .3665 Metetra
.664 .741 .908 r
.26111 .3665 .26879 .37407 .28043 .36998 .27278 .36237 Metetra
.663 .741 .908 r
.27278 .36237 .28043 .36998 .29212 .36587 .28451 .35823 Metetra
.663 .741 .908 r
.28451 .35823 .29212 .36587 .30387 .36175 .29628 .35408 Metetra
.658 .74 .91 r
.29628 .35408 .30387 .36175 .31565 .35793 .3081 .35006 Metetra
.657 .735 .907 r
.3081 .35006 .31565 .35793 .32116 .45572 .31997 .34605 Metetra
.554 .355 .566 r
.31997 .34605 .32116 .45572 .33066 .49912 .33191 .34183 Metetra
.548 .342 .553 r
.33191 .34183 .33066 .49912 .35135 .3455 .34391 .33743 Metetra
.669 .736 .9 r
.34391 .33743 .35135 .3455 .36339 .34083 .35597 .33298 Metetra
.664 .741 .908 r
.35597 .33298 .36339 .34083 .37546 .33659 .36807 .3287 Metetra
.658 .74 .91 r
.36807 .3287 .37546 .33659 .38756 .33268 .38022 .32457 Metetra
.657 .734 .906 r
.38022 .32457 .38756 .33268 .3952 .44264 .39242 .32044 Metetra
.552 .351 .562 r
.39242 .32044 .3952 .44264 .407 .46264 .40469 .31611 Metetra
.549 .345 .555 r
.40469 .31611 .407 .46264 .42426 .31984 .41702 .31158 Metetra
.669 .737 .901 r
.41702 .31158 .42426 .31984 .43661 .31509 .4294 .30702 Metetra
.664 .741 .908 r
.4294 .30702 .43661 .31509 .44901 .31073 .44184 .30262 Metetra
.658 .74 .91 r
.44184 .30262 .44901 .31073 .46146 .30673 .45433 .29838 Metetra
.658 .734 .906 r
.45433 .29838 .46146 .30673 .47191 .42934 .46687 .29413 Metetra
.55 .347 .558 r
.46687 .29413 .47191 .42934 .48499 .42505 .47948 .28967 Metetra
.551 .348 .558 r
.47948 .28967 .48499 .42505 .49918 .29347 .49215 .28501 Metetra
.669 .737 .902 r
.49215 .28501 .49918 .29347 .51187 .28862 .50488 .28033 Metetra
.664 .741 .908 r
.50488 .28033 .51187 .28862 .52462 .28414 .51767 .27581 Metetra
.658 .739 .91 r
.51767 .27581 .52462 .28414 .53743 .28006 .53051 .27146 Metetra
.658 .733 .905 r
.53051 .27146 .53743 .28006 .55145 .41553 .54342 .26707 Metetra
.549 .344 .555 r
.54342 .26707 .55145 .41553 .56466 .38663 .55639 .26248 Metetra
.552 .352 .562 r
.55639 .26248 .56466 .38663 .57621 .26636 .56942 .25769 Metetra
.668 .738 .902 r
.56942 .25769 .57621 .26636 .58926 .26142 .5825 .25289 Metetra
.663 .741 .908 r
.5825 .25289 .58926 .26142 .60237 .25681 .59565 .24824 Metetra
.658 .739 .91 r
.59565 .24824 .60237 .25681 .61555 .25263 .60887 .24376 Metetra
.658 .732 .904 r
.60887 .24376 .61555 .25263 .63396 .40088 .62216 .23924 Metetra
.548 .341 .553 r
.62216 .23924 .63396 .40088 .64607 .34763 .6355 .23452 Metetra
.554 .356 .566 r
.6355 .23452 .64607 .34763 .65544 .23848 .64889 .22958 Metetra
.668 .739 .903 r
.64889 .22958 .65544 .23848 .66885 .23343 .66235 .22466 Metetra
.664 .741 .908 r
.66235 .22466 .66885 .23343 .68234 .22867 .67589 .21986 Metetra
.664 .741 .908 r
.67589 .21986 .68234 .22867 .69589 .2239 .68948 .21505 Metetra
.664 .741 .908 r
.68948 .21505 .69589 .2239 .70951 .21912 .70315 .21022 Metetra
.664 .741 .908 r
.70315 .21022 .70951 .21912 .72319 .2143 .71687 .20536 Metetra
.664 .741 .908 r
.71687 .20536 .72319 .2143 .73694 .20947 .73067 .20048 Metetra
.664 .741 .908 r
.73067 .20048 .73694 .20947 .75076 .20461 .74453 .19558 Metetra
.664 .741 .908 r
.74453 .19558 .75076 .20461 .76464 .19973 .75846 .19066 Metetra
.664 .741 .908 r
.75846 .19066 .76464 .19973 .77859 .19483 .77246 .18571 Metetra
.664 .741 .908 r
.77246 .18571 .77859 .19483 .79261 .1899 .78653 .18074 Metetra
.664 .741 .908 r
.78653 .18074 .79261 .1899 .80669 .18495 .80066 .17574 Metetra
.664 .741 .908 r
.17289 .38748 .18084 .39488 .19215 .39088 .18423 .38345 Metetra
.664 .741 .908 r
.18423 .38345 .19215 .39088 .20352 .38686 .19563 .37939 Metetra
.664 .741 .908 r
.19563 .37939 .20352 .38686 .21494 .38282 .20708 .37532 Metetra
.664 .741 .908 r
.20708 .37532 .21494 .38282 .2264 .37877 .21857 .37124 Metetra
.664 .741 .908 r
.21857 .37124 .2264 .37877 .23792 .3747 .23012 .36713 Metetra
.664 .741 .908 r
.23012 .36713 .23792 .3747 .24949 .37061 .24172 .36301 Metetra
.664 .741 .908 r
.24172 .36301 .24949 .37061 .26111 .3665 .25337 .35887 Metetra
.664 .741 .908 r
.25337 .35887 .26111 .3665 .27278 .36237 .26507 .3547 Metetra
.663 .741 .908 r
.26507 .3547 .27278 .36237 .28451 .35823 .27683 .35053 Metetra
.663 .741 .908 r
.27683 .35053 .28451 .35823 .29628 .35408 .28864 .34634 Metetra
.663 .741 .908 r
.28864 .34634 .29628 .35408 .3081 .35006 .3005 .34213 Metetra
.663 .737 .905 r
.3005 .34213 .3081 .35006 .31997 .34605 .31241 .33789 Metetra
.663 .732 .901 r
.31241 .33789 .31997 .34605 .33191 .34183 .32438 .33364 Metetra
.663 .732 .901 r
.32438 .33364 .33191 .34183 .34391 .33743 .33641 .32936 Metetra
.663 .736 .904 r
.33641 .32936 .34391 .33743 .35597 .33298 .34849 .32506 Metetra
.664 .741 .908 r
.34849 .32506 .35597 .33298 .36807 .3287 .36062 .32075 Metetra
.663 .741 .908 r
.36062 .32075 .36807 .3287 .38022 .32457 .37281 .31642 Metetra
.663 .737 .904 r
.37281 .31642 .38022 .32457 .39242 .32044 .38505 .31207 Metetra
.663 .732 .901 r
.38505 .31207 .39242 .32044 .40469 .31611 .39735 .30769 Metetra
.663 .732 .901 r
.39735 .30769 .40469 .31611 .41702 .31158 .40971 .3033 Metetra
.663 .736 .904 r
.40971 .3033 .41702 .31158 .4294 .30702 .42213 .29888 Metetra
.664 .741 .908 r
.42213 .29888 .4294 .30702 .44184 .30262 .4346 .29445 Metetra
.663 .741 .908 r
.4346 .29445 .44184 .30262 .45433 .29838 .44713 .29 Metetra
.663 .737 .904 r
.44713 .29 .45433 .29838 .46687 .29413 .45972 .28552 Metetra
.663 .732 .901 r
.45972 .28552 .46687 .29413 .47948 .28967 .47236 .28103 Metetra
.663 .732 .901 r
.47236 .28103 .47948 .28967 .49215 .28501 .48507 .27651 Metetra
.663 .737 .904 r
.48507 .27651 .49215 .28501 .50488 .28033 .49783 .27197 Metetra
.664 .741 .908 r
.49783 .27197 .50488 .28033 .51767 .27581 .51066 .26741 Metetra
.663 .741 .908 r
.51066 .26741 .51767 .27581 .53051 .27146 .52354 .26283 Metetra
.663 .736 .904 r
.52354 .26283 .53051 .27146 .54342 .26707 .53649 .25823 Metetra
.663 .732 .901 r
.53649 .25823 .54342 .26707 .55639 .26248 .54949 .2536 Metetra
.663 .732 .901 r
.54949 .2536 .55639 .26248 .56942 .25769 .56256 .24896 Metetra
.664 .737 .904 r
.56256 .24896 .56942 .25769 .5825 .25289 .57569 .24428 Metetra
.664 .741 .908 r
.57569 .24428 .5825 .25289 .59565 .24824 .58888 .23959 Metetra
.663 .741 .908 r
.58888 .23959 .59565 .24824 .60887 .24376 .60214 .23489 Metetra
.663 .736 .904 r
.60214 .23489 .60887 .24376 .62216 .23924 .61546 .23015 Metetra
.663 .732 .901 r
.61546 .23015 .62216 .23924 .6355 .23452 .62884 .22539 Metetra
.663 .732 .901 r
.62884 .22539 .6355 .23452 .64889 .22958 .64229 .22061 Metetra
.664 .737 .905 r
.64229 .22061 .64889 .22958 .66235 .22466 .6558 .2158 Metetra
.664 .741 .908 r
.6558 .2158 .66235 .22466 .67589 .21986 .66938 .21096 Metetra
.664 .741 .908 r
.66938 .21096 .67589 .21986 .68948 .21505 .68302 .20611 Metetra
.664 .741 .908 r
.68302 .20611 .68948 .21505 .70315 .21022 .69673 .20124 Metetra
.664 .741 .908 r
.69673 .20124 .70315 .21022 .71687 .20536 .7105 .19634 Metetra
.664 .741 .908 r
.7105 .19634 .71687 .20536 .73067 .20048 .72434 .19142 Metetra
.664 .741 .908 r
.72434 .19142 .73067 .20048 .74453 .19558 .73825 .18647 Metetra
.664 .741 .908 r
.73825 .18647 .74453 .19558 .75846 .19066 .75223 .1815 Metetra
.664 .741 .908 r
.75223 .1815 .75846 .19066 .77246 .18571 .76628 .17651 Metetra
.664 .741 .908 r
.76628 .17651 .77246 .18571 .78653 .18074 .78039 .17149 Metetra
.664 .741 .908 r
.78039 .17149 .78653 .18074 .80066 .17574 .79457 .16645 Metetra
.664 .741 .908 r
.16488 .38002 .17289 .38748 .18423 .38345 .17625 .37595 Metetra
.664 .741 .908 r
.17625 .37595 .18423 .38345 .19563 .37939 .18767 .37187 Metetra
.664 .741 .908 r
.18767 .37187 .19563 .37939 .20708 .37532 .19915 .36776 Metetra
.664 .741 .908 r
.19915 .36776 .20708 .37532 .21857 .37124 .21068 .36364 Metetra
.664 .741 .908 r
.21068 .36364 .21857 .37124 .23012 .36713 .22225 .3595 Metetra
.664 .741 .908 r
.22225 .3595 .23012 .36713 .24172 .36301 .23388 .35535 Metetra
.664 .741 .908 r
.23388 .35535 .24172 .36301 .25337 .35887 .24557 .35117 Metetra
.664 .741 .908 r
.24557 .35117 .25337 .35887 .26507 .3547 .2573 .34697 Metetra
.663 .741 .908 r
.2573 .34697 .26507 .3547 .27683 .35053 .26909 .34276 Metetra
.663 .741 .908 r
.26909 .34276 .27683 .35053 .28864 .34634 .28093 .33854 Metetra
.663 .741 .908 r
.28093 .33854 .28864 .34634 .3005 .34213 .29282 .33429 Metetra
.664 .741 .908 r
.29282 .33429 .3005 .34213 .31241 .33789 .30477 .33002 Metetra
.664 .741 .908 r
.30477 .33002 .31241 .33789 .32438 .33364 .31677 .32573 Metetra
.664 .741 .908 r
.31677 .32573 .32438 .33364 .33641 .32936 .32883 .32142 Metetra
.664 .741 .908 r
.32883 .32142 .33641 .32936 .34849 .32506 .34094 .31708 Metetra
.664 .741 .908 r
.34094 .31708 .34849 .32506 .36062 .32075 .35311 .31273 Metetra
.663 .741 .908 r
.35311 .31273 .36062 .32075 .37281 .31642 .36533 .30837 Metetra
.664 .741 .908 r
.36533 .30837 .37281 .31642 .38505 .31207 .37761 .30398 Metetra
.664 .741 .908 r
.37761 .30398 .38505 .31207 .39735 .30769 .38994 .29957 Metetra
.664 .741 .908 r
.38994 .29957 .39735 .30769 .40971 .3033 .40234 .29514 Metetra
.664 .741 .908 r
.40234 .29514 .40971 .3033 .42213 .29888 .41479 .29068 Metetra
.664 .741 .908 r
.41479 .29068 .42213 .29888 .4346 .29445 .4273 .28621 Metetra
.663 .741 .908 r
.4273 .28621 .4346 .29445 .44713 .29 .43986 .28172 Metetra
.664 .741 .908 r
.43986 .28172 .44713 .29 .45972 .28552 .45249 .27721 Metetra
.664 .741 .908 r
.45249 .27721 .45972 .28552 .47236 .28103 .46517 .27267 Metetra
.664 .741 .908 r
.46517 .27267 .47236 .28103 .48507 .27651 .47792 .26812 Metetra
.664 .741 .908 r
.47792 .26812 .48507 .27651 .49783 .27197 .49072 .26353 Metetra
.664 .741 .908 r
.49072 .26353 .49783 .27197 .51066 .26741 .50358 .25893 Metetra
.663 .741 .908 r
.50358 .25893 .51066 .26741 .52354 .26283 .51651 .25432 Metetra
.664 .741 .908 r
.51651 .25432 .52354 .26283 .53649 .25823 .52949 .24968 Metetra
.664 .741 .908 r
.52949 .24968 .53649 .25823 .54949 .2536 .54254 .24501 Metetra
.664 .741 .908 r
.54254 .24501 .54949 .2536 .56256 .24896 .55565 .24032 Metetra
.664 .741 .908 r
.55565 .24032 .56256 .24896 .57569 .24428 .56882 .23561 Metetra
.664 .741 .908 r
.56882 .23561 .57569 .24428 .58888 .23959 .58205 .23088 Metetra
.663 .741 .908 r
.58205 .23088 .58888 .23959 .60214 .23489 .59535 .22613 Metetra
.664 .741 .908 r
.59535 .22613 .60214 .23489 .61546 .23015 .60871 .22135 Metetra
.664 .741 .908 r
.60871 .22135 .61546 .23015 .62884 .22539 .62214 .21655 Metetra
.664 .741 .908 r
.62214 .21655 .62884 .22539 .64229 .22061 .63563 .21173 Metetra
.664 .741 .908 r
.63563 .21173 .64229 .22061 .6558 .2158 .64919 .20687 Metetra
.664 .741 .908 r
.64919 .20687 .6558 .2158 .66938 .21096 .66281 .20199 Metetra
.664 .741 .908 r
.66281 .20199 .66938 .21096 .68302 .20611 .67649 .19709 Metetra
.664 .741 .908 r
.67649 .19709 .68302 .20611 .69673 .20124 .69025 .19218 Metetra
.664 .741 .908 r
.69025 .19218 .69673 .20124 .7105 .19634 .70407 .18723 Metetra
.664 .741 .908 r
.70407 .18723 .7105 .19634 .72434 .19142 .71796 .18227 Metetra
.664 .741 .908 r
.71796 .18227 .72434 .19142 .73825 .18647 .73191 .17728 Metetra
.664 .741 .908 r
.73191 .17728 .73825 .18647 .75223 .1815 .74594 .17226 Metetra
.664 .741 .908 r
.74594 .17226 .75223 .1815 .76628 .17651 .76003 .16722 Metetra
.664 .741 .908 r
.76003 .16722 .76628 .17651 .78039 .17149 .7742 .16216 Metetra
.664 .741 .908 r
.7742 .16216 .78039 .17149 .79457 .16645 .78843 .15707 Metetra
.664 .741 .908 r
.1568 .3725 .16488 .38002 .17625 .37595 .1682 .3684 Metetra
.664 .741 .908 r
.1682 .3684 .17625 .37595 .18767 .37187 .17965 .36428 Metetra
.664 .741 .908 r
.17965 .36428 .18767 .37187 .19915 .36776 .19116 .36014 Metetra
.664 .741 .908 r
.19116 .36014 .19915 .36776 .21068 .36364 .20271 .35599 Metetra
.664 .741 .908 r
.20271 .35599 .21068 .36364 .22225 .3595 .21432 .35181 Metetra
.664 .741 .908 r
.21432 .35181 .22225 .3595 .23388 .35535 .22598 .34762 Metetra
.664 .741 .908 r
.22598 .34762 .23388 .35535 .24557 .35117 .2377 .34341 Metetra
.664 .741 .908 r
.2377 .34341 .24557 .35117 .2573 .34697 .24946 .33918 Metetra
.663 .741 .908 r
.24946 .33918 .2573 .34697 .26909 .34276 .26128 .33493 Metetra
.663 .741 .908 r
.26128 .33493 .26909 .34276 .28093 .33854 .27315 .33068 Metetra
.658 .74 .91 r
.27315 .33068 .28093 .33854 .29282 .33429 .28506 .32657 Metetra
.655 .744 .915 r
.28506 .32657 .29282 .33429 .30477 .33002 .29702 .32253 Metetra
.664 .754 .917 r
.29702 .32253 .30477 .33002 .31677 .32573 .30906 .31821 Metetra
.672 .756 .914 r
.30906 .31821 .31677 .32573 .32883 .32142 .32117 .31363 Metetra
.671 .749 .909 r
.32117 .31363 .32883 .32142 .34094 .31708 .33333 .30904 Metetra
.664 .742 .908 r
.33333 .30904 .34094 .31708 .35311 .31273 .34553 .30465 Metetra
.658 .74 .91 r
.34553 .30465 .35311 .31273 .36533 .30837 .35778 .30044 Metetra
.655 .744 .915 r
.35778 .30044 .36533 .30837 .37761 .30398 .37008 .29627 Metetra
.664 .754 .917 r
.37008 .29627 .37761 .30398 .38994 .29957 .38245 .29182 Metetra
.672 .756 .914 r
.38245 .29182 .38994 .29957 .40234 .29514 .39489 .28711 Metetra
.67 .749 .91 r
.39489 .28711 .40234 .29514 .41479 .29068 .40739 .28241 Metetra
.664 .741 .908 r
.40739 .28241 .41479 .29068 .4273 .28621 .41993 .2779 Metetra
.657 .739 .91 r
.41993 .2779 .4273 .28621 .43986 .28172 .43253 .27357 Metetra
.656 .744 .915 r
.43253 .27357 .43986 .28172 .45249 .27721 .44519 .26927 Metetra
.664 .754 .917 r
.44519 .26927 .45249 .27721 .46517 .27267 .45791 .2647 Metetra
.672 .756 .914 r
.45791 .2647 .46517 .27267 .47792 .26812 .4707 .25985 Metetra
.67 .749 .91 r
.4707 .25985 .47792 .26812 .49072 .26353 .48355 .25503 Metetra
.664 .741 .908 r
.48355 .25503 .49072 .26353 .50358 .25893 .49645 .25039 Metetra
.657 .739 .91 r
.49645 .25039 .50358 .25893 .51651 .25432 .50941 .24594 Metetra
.656 .744 .915 r
.50941 .24594 .51651 .25432 .52949 .24968 .52244 .2415 Metetra
.664 .754 .917 r
.52244 .2415 .52949 .24968 .54254 .24501 .53553 .2368 Metetra
.672 .756 .914 r
.53553 .2368 .54254 .24501 .55565 .24032 .54868 .2318 Metetra
.67 .748 .91 r
.54868 .2318 .55565 .24032 .56882 .23561 .56189 .22686 Metetra
.663 .741 .908 r
.56189 .22686 .56882 .23561 .58205 .23088 .57516 .22209 Metetra
.657 .739 .91 r
.57516 .22209 .58205 .23088 .59535 .22613 .58851 .21751 Metetra
.656 .744 .915 r
.58851 .21751 .59535 .22613 .60871 .22135 .60192 .21293 Metetra
.664 .754 .917 r
.60192 .21293 .60871 .22135 .62214 .21655 .61539 .20808 Metetra
.672 .757 .914 r
.61539 .20808 .62214 .21655 .63563 .21173 .62892 .20294 Metetra
.669 .748 .91 r
.62892 .20294 .63563 .21173 .64919 .20687 .64251 .19787 Metetra
.664 .742 .908 r
.64251 .19787 .64919 .20687 .66281 .20199 .65618 .19294 Metetra
.664 .741 .908 r
.65618 .19294 .66281 .20199 .67649 .19709 .66991 .188 Metetra
.664 .741 .908 r
.66991 .188 .67649 .19709 .69025 .19218 .68371 .18303 Metetra
.664 .741 .908 r
.68371 .18303 .69025 .19218 .70407 .18723 .69758 .17805 Metetra
.664 .741 .908 r
.69758 .17805 .70407 .18723 .71796 .18227 .71151 .17304 Metetra
.664 .741 .908 r
.71151 .17304 .71796 .18227 .73191 .17728 .72552 .168 Metetra
.664 .741 .908 r
.72552 .168 .73191 .17728 .74594 .17226 .73959 .16294 Metetra
.664 .741 .908 r
.73959 .16294 .74594 .17226 .76003 .16722 .75373 .15786 Metetra
.664 .741 .908 r
.75373 .15786 .76003 .16722 .7742 .16216 .76795 .15274 Metetra
.664 .741 .908 r
.76795 .15274 .7742 .16216 .78843 .15707 .78223 .14761 Metetra
.664 .741 .908 r
.14865 .36491 .1568 .3725 .1682 .3684 .16008 .36078 Metetra
.664 .741 .908 r
.16008 .36078 .1682 .3684 .17965 .36428 .17157 .35663 Metetra
.664 .741 .908 r
.17157 .35663 .17965 .36428 .19116 .36014 .1831 .35246 Metetra
.664 .741 .908 r
.1831 .35246 .19116 .36014 .20271 .35599 .19469 .34827 Metetra
.664 .741 .908 r
.19469 .34827 .20271 .35599 .21432 .35181 .20633 .34406 Metetra
.664 .741 .908 r
.20633 .34406 .21432 .35181 .22598 .34762 .21802 .33983 Metetra
.664 .741 .908 r
.21802 .33983 .22598 .34762 .2377 .34341 .22976 .33558 Metetra
.664 .741 .908 r
.22976 .33558 .2377 .34341 .24946 .33918 .24156 .33132 Metetra
.663 .741 .908 r
.24156 .33132 .24946 .33918 .26128 .33493 .25341 .32703 Metetra
.663 .741 .908 r
.25341 .32703 .26128 .33493 .27315 .33068 .26531 .32274 Metetra
.653 .738 .912 r
.26531 .32274 .27315 .33068 .28506 .32657 .27724 .31875 Metetra
.954 .658 .435 r
.27724 .31875 .28506 .32657 .29702 .32253 .27941 .44555 Metetra
.703 .43 .508 r
.27941 .44555 .29702 .32253 .30906 .31821 .2856 .53044 Metetra
0 0 .12 r
.2856 .53044 .30906 .31821 .32117 .31363 .31344 .30578 Metetra
.678 .752 .907 r
.31344 .30578 .32117 .31363 .33333 .30904 .32565 .30093 Metetra
.664 .741 .908 r
.32565 .30093 .33333 .30904 .34553 .30465 .33789 .2965 Metetra
.652 .738 .912 r
.33789 .2965 .34553 .30465 .35778 .30044 .35016 .29241 Metetra
.96 .659 .418 r
.35016 .29241 .35778 .30044 .37008 .29627 .35459 .43963 Metetra
.615 .35 .494 r
.35459 .43963 .37008 .29627 .38245 .29182 .36541 .48052 Metetra
0 0 .165 r
.36541 .48052 .38245 .29182 .39489 .28711 .38738 .27902 Metetra
.677 .751 .907 r
.38738 .27902 .39489 .28711 .40739 .28241 .39992 .27407 Metetra
.664 .741 .908 r
.39992 .27407 .40739 .28241 .41993 .2779 .41251 .26952 Metetra
.651 .737 .912 r
.41251 .26952 .41993 .2779 .43253 .27357 .42513 .26534 Metetra
.964 .659 .396 r
.42513 .26534 .43253 .27357 .44519 .26927 .43291 .43519 Metetra
.509 .263 .477 r
.43291 .43519 .44519 .26927 .45791 .2647 .44638 .43075 Metetra
0 0 .204 r
.44638 .43075 .45791 .2647 .4707 .25985 .46342 .25149 Metetra
.675 .75 .907 r
.46342 .25149 .4707 .25985 .48355 .25503 .47631 .24645 Metetra
.664 .741 .908 r
.47631 .24645 .48355 .25503 .49645 .25039 .48925 .24177 Metetra
.651 .737 .912 r
.48925 .24177 .49645 .25039 .50941 .24594 .50225 .23749 Metetra
.968 .657 .37 r
.50225 .23749 .50941 .24594 .52244 .2415 .5147 .43196 Metetra
.402 .18 .46 r
.5147 .43196 .52244 .2415 .53553 .2368 .52863 .38157 Metetra
0 0 .239 r
.52863 .38157 .53553 .2368 .54868 .2318 .54164 .22318 Metetra
.674 .75 .907 r
.54164 .22318 .54868 .2318 .56189 .22686 .55489 .21803 Metetra
.663 .741 .908 r
.55489 .21803 .56189 .22686 .57516 .22209 .56821 .21321 Metetra
.65 .736 .913 r
.56821 .21321 .57516 .22209 .58851 .21751 .5816 .20883 Metetra
.969 .652 .338 r
.5816 .20883 .58851 .21751 .60192 .21293 .60028 .42951 Metetra
.311 .116 .447 r
.60028 .42951 .60192 .21293 .61539 .20808 .61229 .33328 Metetra
0 0 .268 r
.61229 .33328 .61539 .20808 .62892 .20294 .62215 .19405 Metetra
.674 .749 .907 r
.62215 .19405 .62892 .20294 .64251 .19787 .63578 .18878 Metetra
.664 .741 .908 r
.63578 .18878 .64251 .19787 .65618 .19294 .64949 .1838 Metetra
.664 .741 .908 r
.64949 .1838 .65618 .19294 .66991 .188 .66327 .17882 Metetra
.664 .741 .908 r
.66327 .17882 .66991 .188 .68371 .18303 .67711 .17381 Metetra
.664 .741 .908 r
.67711 .17381 .68371 .18303 .69758 .17805 .69103 .16878 Metetra
.664 .741 .908 r
.69103 .16878 .69758 .17805 .71151 .17304 .70501 .16372 Metetra
.664 .741 .908 r
.70501 .16372 .71151 .17304 .72552 .168 .71906 .15864 Metetra
.664 .741 .908 r
.71906 .15864 .72552 .168 .73959 .16294 .73319 .15353 Metetra
.664 .741 .908 r
.73319 .15353 .73959 .16294 .75373 .15786 .74738 .1484 Metetra
.664 .741 .908 r
.74738 .1484 .75373 .15786 .76795 .15274 .76164 .14324 Metetra
.664 .741 .908 r
.76164 .14324 .76795 .15274 .78223 .14761 .77598 .13806 Metetra
.664 .741 .908 r
.14044 .35727 .14865 .36491 .16008 .36078 .1519 .3531 Metetra
.664 .741 .908 r
.1519 .3531 .16008 .36078 .17157 .35663 .16341 .34891 Metetra
.664 .741 .908 r
.16341 .34891 .17157 .35663 .1831 .35246 .17498 .34471 Metetra
.664 .741 .908 r
.17498 .34471 .1831 .35246 .19469 .34827 .18659 .34048 Metetra
.664 .741 .908 r
.18659 .34048 .19469 .34827 .20633 .34406 .19826 .33624 Metetra
.664 .741 .908 r
.19826 .33624 .20633 .34406 .21802 .33983 .20998 .33198 Metetra
.664 .741 .908 r
.20998 .33198 .21802 .33983 .22976 .33558 .22176 .32769 Metetra
.664 .741 .908 r
.22176 .32769 .22976 .33558 .24156 .33132 .23358 .32339 Metetra
.663 .741 .908 r
.23358 .32339 .24156 .33132 .25341 .32703 .24547 .31907 Metetra
.663 .741 .908 r
.24547 .31907 .25341 .32703 .26531 .32274 .2574 .31475 Metetra
.653 .738 .912 r
.2574 .31475 .26531 .32274 .27724 .31875 .26937 .31072 Metetra
.954 .644 .405 r
.26937 .31072 .27724 .31875 .27941 .44555 .27414 .39983 Metetra
0 0 .479 r
.27414 .39983 .27941 .44555 .2856 .53044 .28378 .43345 Metetra
.813 .566 .564 r
.28378 .43345 .2856 .53044 .31344 .30578 .30567 .29764 Metetra
.677 .745 .902 r
.30567 .29764 .31344 .30578 .32565 .30093 .31791 .29274 Metetra
.664 .741 .908 r
.31791 .29274 .32565 .30093 .33789 .2965 .33018 .28828 Metetra
.652 .738 .912 r
.33018 .28828 .33789 .2965 .35016 .29241 .34249 .28415 Metetra
.959 .644 .385 r
.34249 .28415 .35016 .29241 .35459 .43963 .34919 .38329 Metetra
.391 .266 .589 r
.34919 .38329 .35459 .43963 .36541 .48052 .36106 .39818 Metetra
.828 .577 .56 r
.36106 .39818 .36541 .48052 .38738 .27902 .37982 .27064 Metetra
.676 .745 .903 r
.37982 .27064 .38738 .27902 .39992 .27407 .3924 .26565 Metetra
.664 .741 .908 r
.3924 .26565 .39992 .27407 .41251 .26952 .40501 .26106 Metetra
.651 .737 .912 r
.40501 .26106 .41251 .26952 .42513 .26534 .41768 .25684 Metetra
.962 .642 .36 r
.41768 .25684 .42513 .26534 .43291 .43519 .42692 .36619 Metetra
.56 .378 .592 r
.42692 .36619 .43291 .43519 .44638 .43075 .44018 .36164 Metetra
.844 .59 .555 r
.44018 .36164 .44638 .43075 .46342 .25149 .45608 .24288 Metetra
.675 .745 .903 r
.45608 .24288 .46342 .25149 .47631 .24645 .46901 .23779 Metetra
.664 .741 .908 r
.46901 .23779 .47631 .24645 .48925 .24177 .48199 .23307 Metetra
.651 .737 .912 r
.48199 .23307 .48925 .24177 .50225 .23749 .49503 .22875 Metetra
.964 .637 .33 r
.49503 .22875 .50225 .23749 .5147 .43196 .50745 .34826 Metetra
.635 .425 .58 r
.50745 .34826 .5147 .43196 .52863 .38157 .52119 .32403 Metetra
.861 .604 .549 r
.52119 .32403 .52863 .38157 .54164 .22318 .53454 .21432 Metetra
.674 .745 .904 r
.53454 .21432 .54164 .22318 .55489 .21803 .54784 .20912 Metetra
.663 .741 .908 r
.54784 .20912 .55489 .21803 .56821 .21321 .5612 .20426 Metetra
.65 .736 .913 r
.5612 .20426 .56821 .21321 .5816 .20883 .57463 .19984 Metetra
.963 .63 .294 r
.57463 .19984 .5816 .20883 .60028 .42951 .59094 .32923 Metetra
.674 .445 .567 r
.59094 .32923 .60028 .42951 .61229 .33328 .60412 .28555 Metetra
.879 .619 .542 r
.60412 .28555 .61229 .33328 .62215 .19405 .61531 .18492 Metetra
.673 .745 .905 r
.61531 .18492 .62215 .19405 .63578 .18878 .62899 .1796 Metetra
.664 .741 .908 r
.62899 .1796 .63578 .18878 .64949 .1838 .64274 .17458 Metetra
.664 .741 .908 r
.64274 .17458 .64949 .1838 .66327 .17882 .65657 .16955 Metetra
.664 .741 .908 r
.65657 .16955 .66327 .17882 .67711 .17381 .67046 .1645 Metetra
.664 .741 .908 r
.67046 .1645 .67711 .17381 .69103 .16878 .68442 .15942 Metetra
.664 .741 .908 r
.68442 .15942 .69103 .16878 .70501 .16372 .69845 .15432 Metetra
.664 .741 .908 r
.69845 .15432 .70501 .16372 .71906 .15864 .71255 .14919 Metetra
.664 .741 .908 r
.71255 .14919 .71906 .15864 .73319 .15353 .72672 .14404 Metetra
.664 .741 .908 r
.72672 .14404 .73319 .15353 .74738 .1484 .74096 .13886 Metetra
.664 .741 .908 r
.74096 .13886 .74738 .1484 .76164 .14324 .75528 .13365 Metetra
.664 .741 .908 r
.75528 .13365 .76164 .14324 .77598 .13806 .76966 .12842 Metetra
.664 .741 .908 r
.13216 .34956 .14044 .35727 .1519 .3531 .14365 .34535 Metetra
.664 .741 .908 r
.14365 .34535 .1519 .3531 .16341 .34891 .15519 .34113 Metetra
.664 .741 .908 r
.15519 .34113 .16341 .34891 .17498 .34471 .16679 .33689 Metetra
.664 .741 .908 r
.16679 .33689 .17498 .34471 .18659 .34048 .17843 .33263 Metetra
.664 .741 .908 r
.17843 .33263 .18659 .34048 .19826 .33624 .19013 .32835 Metetra
.664 .741 .908 r
.19013 .32835 .19826 .33624 .20998 .33198 .20188 .32405 Metetra
.664 .741 .908 r
.20188 .32405 .20998 .33198 .22176 .32769 .21369 .31974 Metetra
.664 .741 .908 r
.21369 .31974 .22176 .32769 .23358 .32339 .22555 .3154 Metetra
.663 .741 .908 r
.22555 .3154 .23358 .32339 .24547 .31907 .23746 .31104 Metetra
.663 .741 .908 r
.23746 .31104 .24547 .31907 .2574 .31475 .24943 .30668 Metetra
.658 .74 .91 r
.24943 .30668 .2574 .31475 .26937 .31072 .26144 .30244 Metetra
.658 .735 .907 r
.26144 .30244 .26937 .31072 .27414 .39983 .2735 .2982 Metetra
.547 .348 .563 r
.2735 .2982 .27414 .39983 .28378 .43345 .28564 .29376 Metetra
.541 .334 .549 r
.28564 .29376 .28378 .43345 .30567 .29764 .29784 .28915 Metetra
.669 .736 .9 r
.29784 .28915 .30567 .29764 .31791 .29274 .3101 .28449 Metetra
.664 .741 .908 r
.3101 .28449 .31791 .29274 .33018 .28828 .32241 .27999 Metetra
.658 .74 .91 r
.32241 .27999 .33018 .28828 .34249 .28415 .33476 .27563 Metetra
.658 .734 .906 r
.33476 .27563 .34249 .28415 .34919 .38329 .34717 .27125 Metetra
.545 .344 .558 r
.34717 .27125 .34919 .38329 .36106 .39818 .35965 .26669 Metetra
.542 .337 .551 r
.35965 .26669 .36106 .39818 .37982 .27064 .3722 .26195 Metetra
.668 .737 .901 r
.3722 .26195 .37982 .27064 .3924 .26565 .3848 .25716 Metetra
.664 .741 .908 r
.3848 .25716 .3924 .26565 .40501 .26106 .39746 .25253 Metetra
.658 .74 .91 r
.39746 .25253 .40501 .26106 .41768 .25684 .41017 .24805 Metetra
.658 .734 .905 r
.41017 .24805 .41768 .25684 .42692 .36619 .42294 .24354 Metetra
.543 .34 .555 r
.42294 .24354 .42692 .36619 .44018 .36164 .43578 .23885 Metetra
.544 .34 .555 r
.43578 .23885 .44018 .36164 .45608 .24288 .44868 .23397 Metetra
.668 .737 .902 r
.44868 .23397 .45608 .24288 .46901 .23779 .46164 .22905 Metetra
.664 .741 .908 r
.46164 .22905 .46901 .23779 .48199 .23307 .47466 .22429 Metetra
.658 .739 .91 r
.47466 .22429 .48199 .23307 .49503 .22875 .48775 .21968 Metetra
.658 .733 .905 r
.48775 .21968 .49503 .22875 .50745 .34826 .50089 .21503 Metetra
.542 .336 .551 r
.50089 .21503 .50745 .34826 .52119 .32403 .51411 .2102 Metetra
.546 .344 .558 r
.51411 .2102 .52119 .32403 .53454 .21432 .52738 .20517 Metetra
.668 .738 .902 r
.52738 .20517 .53454 .21432 .54784 .20912 .54072 .20013 Metetra
.663 .741 .908 r
.54072 .20013 .54784 .20912 .5612 .20426 .55412 .19523 Metetra
.658 .739 .91 r
.55412 .19523 .5612 .20426 .57463 .19984 .56759 .19048 Metetra
.659 .732 .904 r
.56759 .19048 .57463 .19984 .59094 .32923 .58113 .18569 Metetra
.541 .334 .549 r
.58113 .18569 .59094 .32923 .60412 .28555 .59474 .18071 Metetra
.548 .349 .563 r
.59474 .18071 .60412 .28555 .61531 .18492 .6084 .17553 Metetra
.668 .738 .903 r
.6084 .17553 .61531 .18492 .62899 .1796 .62213 .17035 Metetra
.664 .741 .908 r
.62213 .17035 .62899 .1796 .64274 .17458 .63593 .16528 Metetra
.664 .741 .908 r
.63593 .16528 .64274 .17458 .65657 .16955 .6498 .16021 Metetra
.664 .741 .908 r
.6498 .16021 .65657 .16955 .67046 .1645 .66374 .15511 Metetra
.664 .741 .908 r
.66374 .15511 .67046 .1645 .68442 .15942 .67775 .14998 Metetra
.664 .741 .908 r
.67775 .14998 .68442 .15942 .69845 .15432 .69183 .14483 Metetra
.664 .741 .908 r
.69183 .14483 .69845 .15432 .71255 .14919 .70598 .13966 Metetra
.664 .741 .908 r
.70598 .13966 .71255 .14919 .72672 .14404 .7202 .13446 Metetra
.664 .741 .908 r
.7202 .13446 .72672 .14404 .74096 .13886 .73449 .12923 Metetra
.664 .741 .908 r
.73449 .12923 .74096 .13886 .75528 .13365 .74885 .12397 Metetra
.664 .741 .908 r
.74885 .12397 .75528 .13365 .76966 .12842 .76329 .11869 Metetra
.664 .741 .908 r
.12381 .34178 .13216 .34956 .14365 .34535 .13533 .33755 Metetra
.664 .741 .908 r
.13533 .33755 .14365 .34535 .15519 .34113 .1469 .33329 Metetra
.664 .741 .908 r
.1469 .33329 .15519 .34113 .16679 .33689 .15852 .32901 Metetra
.664 .741 .908 r
.15852 .32901 .16679 .33689 .17843 .33263 .1702 .32472 Metetra
.664 .741 .908 r
.1702 .32472 .17843 .33263 .19013 .32835 .18193 .3204 Metetra
.664 .741 .908 r
.18193 .3204 .19013 .32835 .20188 .32405 .19371 .31607 Metetra
.664 .741 .908 r
.19371 .31607 .20188 .32405 .21369 .31974 .20555 .31171 Metetra
.664 .741 .908 r
.20555 .31171 .21369 .31974 .22555 .3154 .21744 .30734 Metetra
.663 .741 .908 r
.21744 .30734 .22555 .3154 .23746 .31104 .22939 .30294 Metetra
.663 .741 .908 r
.22939 .30294 .23746 .31104 .24943 .30668 .24139 .29853 Metetra
.663 .741 .908 r
.24139 .29853 .24943 .30668 .26144 .30244 .25344 .29411 Metetra
.663 .737 .905 r
.25344 .29411 .26144 .30244 .2735 .2982 .26555 .28965 Metetra
.663 .732 .901 r
.26555 .28965 .2735 .2982 .28564 .29376 .27772 .28517 Metetra
.663 .732 .901 r
.27772 .28517 .28564 .29376 .29784 .28915 .28995 .28068 Metetra
.663 .736 .904 r
.28995 .28068 .29784 .28915 .3101 .28449 .30223 .27615 Metetra
.664 .741 .908 r
.30223 .27615 .3101 .28449 .32241 .27999 .31457 .27161 Metetra
.663 .741 .908 r
.31457 .27161 .32241 .27999 .33476 .27563 .32697 .26706 Metetra
.663 .737 .905 r
.32697 .26706 .33476 .27563 .34717 .27125 .33942 .26247 Metetra
.663 .732 .901 r
.33942 .26247 .34717 .27125 .35965 .26669 .35194 .25787 Metetra
.663 .732 .901 r
.35194 .25787 .35965 .26669 .3722 .26195 .36451 .25324 Metetra
.663 .737 .904 r
.36451 .25324 .3722 .26195 .3848 .25716 .37714 .24859 Metetra
.664 .741 .908 r
.37714 .24859 .3848 .25716 .39746 .25253 .38984 .24392 Metetra
.663 .741 .908 r
.38984 .24392 .39746 .25253 .41017 .24805 .40259 .23923 Metetra
.663 .737 .905 r
.40259 .23923 .41017 .24805 .42294 .24354 .4154 .23452 Metetra
.663 .732 .901 r
.4154 .23452 .42294 .24354 .43578 .23885 .42828 .22978 Metetra
.663 .732 .901 r
.42828 .22978 .43578 .23885 .44868 .23397 .44121 .22502 Metetra
.663 .737 .904 r
.44121 .22502 .44868 .23397 .46164 .22905 .45421 .22023 Metetra
.664 .741 .908 r
.45421 .22023 .46164 .22905 .47466 .22429 .46727 .21543 Metetra
.663 .741 .908 r
.46727 .21543 .47466 .22429 .48775 .21968 .4804 .21061 Metetra
.663 .737 .904 r
.4804 .21061 .48775 .21968 .50089 .21503 .49359 .20575 Metetra
.663 .732 .901 r
.49359 .20575 .50089 .21503 .51411 .2102 .50684 .20088 Metetra
.663 .732 .901 r
.50684 .20088 .51411 .2102 .52738 .20517 .52016 .19598 Metetra
.663 .737 .905 r
.52016 .19598 .52738 .20517 .54072 .20013 .53354 .19105 Metetra
.664 .741 .908 r
.53354 .19105 .54072 .20013 .55412 .19523 .54698 .1861 Metetra
.663 .741 .908 r
.54698 .1861 .55412 .19523 .56759 .19048 .56049 .18114 Metetra
.663 .736 .904 r
.56049 .18114 .56759 .19048 .58113 .18569 .57407 .17614 Metetra
.663 .732 .901 r
.57407 .17614 .58113 .18569 .59474 .18071 .58772 .17112 Metetra
.663 .733 .901 r
.58772 .17112 .59474 .18071 .6084 .17553 .60143 .16607 Metetra
.664 .737 .905 r
.60143 .16607 .6084 .17553 .62213 .17035 .61521 .161 Metetra
.664 .741 .908 r
.61521 .161 .62213 .17035 .63593 .16528 .62906 .15589 Metetra
.664 .741 .908 r
.62906 .15589 .63593 .16528 .6498 .16021 .64298 .15077 Metetra
.664 .741 .908 r
.64298 .15077 .6498 .16021 .66374 .15511 .65696 .14563 Metetra
.664 .741 .908 r
.65696 .14563 .66374 .15511 .67775 .14998 .67102 .14045 Metetra
.664 .741 .908 r
.67102 .14045 .67775 .14998 .69183 .14483 .68515 .13526 Metetra
.664 .741 .908 r
.68515 .13526 .69183 .14483 .70598 .13966 .69934 .13003 Metetra
.664 .741 .908 r
.69934 .13003 .70598 .13966 .7202 .13446 .71361 .12478 Metetra
.664 .741 .908 r
.71361 .12478 .7202 .13446 .73449 .12923 .72795 .11951 Metetra
.664 .741 .908 r
.72795 .11951 .73449 .12923 .74885 .12397 .74237 .1142 Metetra
.664 .741 .908 r
.74237 .1142 .74885 .12397 .76329 .11869 .75685 .10887 Metetra
.664 .741 .908 r
.11539 .33394 .12381 .34178 .13533 .33755 .12694 .32967 Metetra
.664 .741 .908 r
.12694 .32967 .13533 .33755 .1469 .33329 .13854 .32538 Metetra
.664 .741 .908 r
.13854 .32538 .1469 .33329 .15852 .32901 .15019 .32107 Metetra
.664 .741 .908 r
.15019 .32107 .15852 .32901 .1702 .32472 .1619 .31673 Metetra
.664 .741 .908 r
.1619 .31673 .1702 .32472 .18193 .3204 .17366 .31238 Metetra
.664 .741 .908 r
.17366 .31238 .18193 .3204 .19371 .31607 .18547 .30801 Metetra
.664 .741 .908 r
.18547 .30801 .19371 .31607 .20555 .31171 .19734 .30362 Metetra
.664 .741 .908 r
.19734 .30362 .20555 .31171 .21744 .30734 .20926 .29921 Metetra
.664 .741 .908 r
.20926 .29921 .21744 .30734 .22939 .30294 .22124 .29477 Metetra
.664 .741 .908 r
.22124 .29477 .22939 .30294 .24139 .29853 .23328 .29032 Metetra
.664 .741 .908 r
.23328 .29032 .24139 .29853 .25344 .29411 .24536 .28585 Metetra
.664 .741 .908 r
.24536 .28585 .25344 .29411 .26555 .28965 .25751 .28135 Metetra
.664 .741 .908 r
.25751 .28135 .26555 .28965 .27772 .28517 .26971 .27684 Metetra
.664 .741 .908 r
.26971 .27684 .27772 .28517 .28995 .28068 .28197 .2723 Metetra
.664 .741 .908 r
.28197 .2723 .28995 .28068 .30223 .27615 .29429 .26775 Metetra
.664 .741 .908 r
.29429 .26775 .30223 .27615 .31457 .27161 .30666 .26317 Metetra
.664 .741 .908 r
.30666 .26317 .31457 .27161 .32697 .26706 .31909 .25856 Metetra
.664 .741 .908 r
.31909 .25856 .32697 .26706 .33942 .26247 .33159 .25394 Metetra
.664 .741 .908 r
.33159 .25394 .33942 .26247 .35194 .25787 .34414 .2493 Metetra
.664 .741 .908 r
.34414 .2493 .35194 .25787 .36451 .25324 .35675 .24463 Metetra
.664 .741 .908 r
.35675 .24463 .36451 .25324 .37714 .24859 .36942 .23994 Metetra
.664 .741 .908 r
.36942 .23994 .37714 .24859 .38984 .24392 .38215 .23523 Metetra
.664 .741 .908 r
.38215 .23523 .38984 .24392 .40259 .23923 .39494 .2305 Metetra
.664 .741 .908 r
.39494 .2305 .40259 .23923 .4154 .23452 .40779 .22574 Metetra
.664 .741 .908 r
.40779 .22574 .4154 .23452 .42828 .22978 .4207 .22096 Metetra
.664 .741 .908 r
.4207 .22096 .42828 .22978 .44121 .22502 .43368 .21616 Metetra
.664 .741 .908 r
.43368 .21616 .44121 .22502 .45421 .22023 .44672 .21134 Metetra
.664 .741 .908 r
.44672 .21134 .45421 .22023 .46727 .21543 .45982 .20649 Metetra
.664 .741 .908 r
.45982 .20649 .46727 .21543 .4804 .21061 .47298 .20161 Metetra
.664 .741 .908 r
.47298 .20161 .4804 .21061 .49359 .20575 .48621 .19672 Metetra
.664 .741 .908 r
.48621 .19672 .49359 .20575 .50684 .20088 .49951 .1918 Metetra
.664 .741 .908 r
.49951 .1918 .50684 .20088 .52016 .19598 .51286 .18686 Metetra
.664 .741 .908 r
.51286 .18686 .52016 .19598 .53354 .19105 .52629 .18189 Metetra
.664 .741 .908 r
.52629 .18189 .53354 .19105 .54698 .1861 .53978 .1769 Metetra
.664 .741 .908 r
.53978 .1769 .54698 .1861 .56049 .18114 .55333 .17188 Metetra
.664 .741 .908 r
.55333 .17188 .56049 .18114 .57407 .17614 .56696 .16684 Metetra
.664 .741 .908 r
.56696 .16684 .57407 .17614 .58772 .17112 .58065 .16177 Metetra
.664 .741 .908 r
.58065 .16177 .58772 .17112 .60143 .16607 .5944 .15668 Metetra
.664 .741 .908 r
.5944 .15668 .60143 .16607 .61521 .161 .60823 .15156 Metetra
.664 .741 .908 r
.60823 .15156 .61521 .161 .62906 .15589 .62212 .14642 Metetra
.664 .741 .908 r
.62212 .14642 .62906 .15589 .64298 .15077 .63609 .14125 Metetra
.664 .741 .908 r
.63609 .14125 .64298 .15077 .65696 .14563 .65012 .13606 Metetra
.664 .741 .908 r
.65012 .13606 .65696 .14563 .67102 .14045 .66423 .13084 Metetra
.664 .741 .908 r
.66423 .13084 .67102 .14045 .68515 .13526 .6784 .12559 Metetra
.664 .741 .908 r
.6784 .12559 .68515 .13526 .69934 .13003 .69265 .12032 Metetra
.664 .741 .908 r
.69265 .12032 .69934 .13003 .71361 .12478 .70697 .11502 Metetra
.664 .741 .908 r
.70697 .11502 .71361 .12478 .72795 .11951 .72136 .1097 Metetra
.664 .741 .908 r
.72136 .1097 .72795 .11951 .74237 .1142 .73582 .10434 Metetra
.664 .741 .908 r
.73582 .10434 .74237 .1142 .75685 .10887 .75036 .09896 Metetra
.664 .741 .908 r
.1069 .32604 .11539 .33394 .12694 .32967 .11848 .32173 Metetra
.664 .741 .908 r
.11848 .32173 .12694 .32967 .13854 .32538 .13011 .3174 Metetra
.664 .741 .908 r
.13011 .3174 .13854 .32538 .15019 .32107 .14179 .31305 Metetra
.664 .741 .908 r
.14179 .31305 .15019 .32107 .1619 .31673 .15353 .30868 Metetra
.664 .741 .908 r
.15353 .30868 .1619 .31673 .17366 .31238 .16532 .3043 Metetra
.664 .741 .908 r
.16532 .3043 .17366 .31238 .18547 .30801 .17717 .29989 Metetra
.664 .741 .908 r
.17717 .29989 .18547 .30801 .19734 .30362 .18906 .29546 Metetra
.664 .741 .908 r
.18906 .29546 .19734 .30362 .20926 .29921 .20102 .29101 Metetra
.664 .741 .908 r
.20102 .29101 .20926 .29921 .22124 .29477 .21303 .28654 Metetra
.664 .741 .908 r
.21303 .28654 .22124 .29477 .23328 .29032 .22509 .28205 Metetra
.664 .741 .908 r
.22509 .28205 .23328 .29032 .24536 .28585 .23722 .27753 Metetra
.664 .741 .908 r
.23722 .27753 .24536 .28585 .25751 .28135 .2494 .273 Metetra
.664 .741 .908 r
.2494 .273 .25751 .28135 .26971 .27684 .26163 .26845 Metetra
.664 .741 .908 r
.26163 .26845 .26971 .27684 .28197 .2723 .27392 .26387 Metetra
.664 .741 .908 r
.27392 .26387 .28197 .2723 .29429 .26775 .28628 .25927 Metetra
.664 .741 .908 r
.28628 .25927 .29429 .26775 .30666 .26317 .29869 .25465 Metetra
.664 .741 .908 r
.29869 .25465 .30666 .26317 .31909 .25856 .31115 .25001 Metetra
.664 .741 .908 r
.31115 .25001 .31909 .25856 .33159 .25394 .32368 .24535 Metetra
.664 .741 .908 r
.32368 .24535 .33159 .25394 .34414 .2493 .33627 .24066 Metetra
.664 .741 .908 r
.33627 .24066 .34414 .2493 .35675 .24463 .34891 .23596 Metetra
.664 .741 .908 r
.34891 .23596 .35675 .24463 .36942 .23994 .36162 .23123 Metetra
.664 .741 .908 r
.36162 .23123 .36942 .23994 .38215 .23523 .37439 .22647 Metetra
.664 .741 .908 r
.37439 .22647 .38215 .23523 .39494 .2305 .38722 .2217 Metetra
.664 .741 .908 r
.38722 .2217 .39494 .2305 .40779 .22574 .40011 .2169 Metetra
.664 .741 .908 r
.40011 .2169 .40779 .22574 .4207 .22096 .41306 .21208 Metetra
.664 .741 .908 r
.41306 .21208 .4207 .22096 .43368 .21616 .42608 .20723 Metetra
.664 .741 .908 r
.42608 .20723 .43368 .21616 .44672 .21134 .43915 .20236 Metetra
.664 .741 .908 r
.43915 .20236 .44672 .21134 .45982 .20649 .4523 .19747 Metetra
.664 .741 .908 r
.4523 .19747 .45982 .20649 .47298 .20161 .4655 .19256 Metetra
.664 .741 .908 r
.4655 .19256 .47298 .20161 .48621 .19672 .47877 .18762 Metetra
.664 .741 .908 r
.47877 .18762 .48621 .19672 .49951 .1918 .49211 .18265 Metetra
.664 .741 .908 r
.49211 .18265 .49951 .1918 .51286 .18686 .50551 .17766 Metetra
.664 .741 .908 r
.50551 .17766 .51286 .18686 .52629 .18189 .51897 .17265 Metetra
.664 .741 .908 r
.51897 .17265 .52629 .18189 .53978 .1769 .53251 .16761 Metetra
.664 .741 .908 r
.53251 .16761 .53978 .1769 .55333 .17188 .54611 .16255 Metetra
.664 .741 .908 r
.54611 .16255 .55333 .17188 .56696 .16684 .55977 .15746 Metetra
.664 .741 .908 r
.55977 .15746 .56696 .16684 .58065 .16177 .57351 .15235 Metetra
.664 .741 .908 r
.57351 .15235 .58065 .16177 .5944 .15668 .58731 .14721 Metetra
.664 .741 .908 r
.58731 .14721 .5944 .15668 .60823 .15156 .60118 .14205 Metetra
.664 .741 .908 r
.60118 .14205 .60823 .15156 .62212 .14642 .61512 .13686 Metetra
.664 .741 .908 r
.61512 .13686 .62212 .14642 .63609 .14125 .62914 .13164 Metetra
.664 .741 .908 r
.62914 .13164 .63609 .14125 .65012 .13606 .64322 .1264 Metetra
.664 .741 .908 r
.64322 .1264 .65012 .13606 .66423 .13084 .65737 .12113 Metetra
.664 .741 .908 r
.65737 .12113 .66423 .13084 .6784 .12559 .67159 .11584 Metetra
.664 .741 .908 r
.67159 .11584 .6784 .12559 .69265 .12032 .68589 .11052 Metetra
.664 .741 .908 r
.68589 .11052 .69265 .12032 .70697 .11502 .70026 .10517 Metetra
.664 .741 .908 r
.70026 .10517 .70697 .11502 .72136 .1097 .7147 .09979 Metetra
.664 .741 .908 r
.7147 .09979 .72136 .1097 .73582 .10434 .72922 .09439 Metetra
.664 .741 .908 r
.72922 .09439 .73582 .10434 .75036 .09896 .74381 .08896 Metetra
.664 .741 .908 r
.09834 .31807 .1069 .32604 .11848 .32173 .10995 .31372 Metetra
.664 .741 .908 r
.10995 .31372 .11848 .32173 .13011 .3174 .12161 .30936 Metetra
.664 .741 .908 r
.12161 .30936 .13011 .3174 .14179 .31305 .13332 .30497 Metetra
.664 .741 .908 r
.13332 .30497 .14179 .31305 .15353 .30868 .14509 .30057 Metetra
.664 .741 .908 r
.14509 .30057 .15353 .30868 .16532 .3043 .15691 .29614 Metetra
.664 .741 .908 r
.15691 .29614 .16532 .3043 .17717 .29989 .16879 .29169 Metetra
.664 .741 .908 r
.16879 .29169 .17717 .29989 .18906 .29546 .18072 .28723 Metetra
.664 .741 .908 r
.18072 .28723 .18906 .29546 .20102 .29101 .1927 .28274 Metetra
.664 .741 .908 r
.1927 .28274 .20102 .29101 .21303 .28654 .20475 .27823 Metetra
.664 .741 .908 r
.20475 .27823 .21303 .28654 .22509 .28205 .21684 .2737 Metetra
.664 .741 .908 r
.21684 .2737 .22509 .28205 .23722 .27753 .229 .26915 Metetra
.664 .741 .908 r
.229 .26915 .23722 .27753 .2494 .273 .24121 .26457 Metetra
.664 .741 .908 r
.24121 .26457 .2494 .273 .26163 .26845 .25348 .25998 Metetra
.664 .741 .908 r
.25348 .25998 .26163 .26845 .27392 .26387 .26581 .25536 Metetra
.664 .741 .908 r
.26581 .25536 .27392 .26387 .28628 .25927 .27819 .25073 Metetra
.664 .741 .908 r
.27819 .25073 .28628 .25927 .29869 .25465 .29064 .24607 Metetra
.664 .741 .908 r
.29064 .24607 .29869 .25465 .31115 .25001 .30314 .24138 Metetra
.664 .741 .908 r
.30314 .24138 .31115 .25001 .32368 .24535 .31571 .23668 Metetra
.664 .741 .908 r
.31571 .23668 .32368 .24535 .33627 .24066 .32833 .23195 Metetra
.664 .741 .908 r
.32833 .23195 .33627 .24066 .34891 .23596 .34101 .2272 Metetra
.664 .741 .908 r
.34101 .2272 .34891 .23596 .36162 .23123 .35376 .22243 Metetra
.664 .741 .908 r
.35376 .22243 .36162 .23123 .37439 .22647 .36656 .21764 Metetra
.664 .741 .908 r
.36656 .21764 .37439 .22647 .38722 .2217 .37943 .21282 Metetra
.664 .741 .908 r
.37943 .21282 .38722 .2217 .40011 .2169 .39236 .20798 Metetra
.664 .741 .908 r
.39236 .20798 .40011 .2169 .41306 .21208 .40535 .20311 Metetra
.664 .741 .908 r
.40535 .20311 .41306 .21208 .42608 .20723 .4184 .19823 Metetra
.664 .741 .908 r
.4184 .19823 .42608 .20723 .43915 .20236 .43152 .19331 Metetra
.664 .741 .908 r
.43152 .19331 .43915 .20236 .4523 .19747 .44471 .18838 Metetra
.664 .741 .908 r
.44471 .18838 .4523 .19747 .4655 .19256 .45795 .18342 Metetra
.664 .741 .908 r
.45795 .18342 .4655 .19256 .47877 .18762 .47126 .17843 Metetra
.664 .741 .908 r
.47126 .17843 .47877 .18762 .49211 .18265 .48464 .17342 Metetra
.664 .741 .908 r
.48464 .17342 .49211 .18265 .50551 .17766 .49808 .16839 Metetra
.664 .741 .908 r
.49808 .16839 .50551 .17766 .51897 .17265 .51159 .16333 Metetra
.664 .741 .908 r
.51159 .16333 .51897 .17265 .53251 .16761 .52517 .15825 Metetra
.664 .741 .908 r
.52517 .15825 .53251 .16761 .54611 .16255 .53881 .15314 Metetra
.664 .741 .908 r
.53881 .15314 .54611 .16255 .55977 .15746 .55253 .148 Metetra
.664 .741 .908 r
.55253 .148 .55977 .15746 .57351 .15235 .56631 .14285 Metetra
.664 .741 .908 r
.56631 .14285 .57351 .15235 .58731 .14721 .58015 .13766 Metetra
.664 .741 .908 r
.58015 .13766 .58731 .14721 .60118 .14205 .59407 .13245 Metetra
.664 .741 .908 r
.59407 .13245 .60118 .14205 .61512 .13686 .60806 .12721 Metetra
.664 .741 .908 r
.60806 .12721 .61512 .13686 .62914 .13164 .62212 .12195 Metetra
.664 .741 .908 r
.62212 .12195 .62914 .13164 .64322 .1264 .63625 .11666 Metetra
.664 .741 .908 r
.63625 .11666 .64322 .1264 .65737 .12113 .65045 .11134 Metetra
.664 .741 .908 r
.65045 .11134 .65737 .12113 .67159 .11584 .66472 .10599 Metetra
.664 .741 .908 r
.66472 .10599 .67159 .11584 .68589 .11052 .67907 .10062 Metetra
.664 .741 .908 r
.67907 .10062 .68589 .11052 .70026 .10517 .69349 .09522 Metetra
.664 .741 .908 r
.69349 .09522 .70026 .10517 .7147 .09979 .70798 .0898 Metetra
.664 .741 .908 r
.70798 .0898 .7147 .09979 .72922 .09439 .72255 .08434 Metetra
.664 .741 .908 r
.72255 .08434 .72922 .09439 .74381 .08896 .73719 .07886 Metetra
.664 .741 .908 r
.08971 .31003 .09834 .31807 .10995 .31372 .10135 .30565 Metetra
.664 .741 .908 r
.10135 .30565 .10995 .31372 .12161 .30936 .11304 .30125 Metetra
.664 .741 .908 r
.11304 .30125 .12161 .30936 .13332 .30497 .12478 .29682 Metetra
.664 .741 .908 r
.12478 .29682 .13332 .30497 .14509 .30057 .13658 .29238 Metetra
.664 .741 .908 r
.13658 .29238 .14509 .30057 .15691 .29614 .14843 .28791 Metetra
.664 .741 .908 r
.14843 .28791 .15691 .29614 .16879 .29169 .16033 .28343 Metetra
.664 .741 .908 r
.16033 .28343 .16879 .29169 .18072 .28723 .1723 .27892 Metetra
.664 .741 .908 r
.1723 .27892 .18072 .28723 .1927 .28274 .18432 .2744 Metetra
.664 .741 .908 r
.18432 .2744 .1927 .28274 .20475 .27823 .19639 .26985 Metetra
.664 .741 .908 r
.19639 .26985 .20475 .27823 .21684 .2737 .20852 .26528 Metetra
.664 .741 .908 r
.20852 .26528 .21684 .2737 .229 .26915 .22071 .26069 Metetra
.664 .741 .908 r
.22071 .26069 .229 .26915 .24121 .26457 .23296 .25608 Metetra
.664 .741 .908 r
.23296 .25608 .24121 .26457 .25348 .25998 .24526 .25144 Metetra
.664 .741 .908 r
.24526 .25144 .25348 .25998 .26581 .25536 .25762 .24678 Metetra
.664 .741 .908 r
.25762 .24678 .26581 .25536 .27819 .25073 .27004 .24211 Metetra
.664 .741 .908 r
.27004 .24211 .27819 .25073 .29064 .24607 .28252 .23741 Metetra
.664 .741 .908 r
.28252 .23741 .29064 .24607 .30314 .24138 .29506 .23268 Metetra
.664 .741 .908 r
.29506 .23268 .30314 .24138 .31571 .23668 .30766 .22794 Metetra
.664 .741 .908 r
.30766 .22794 .31571 .23668 .32833 .23195 .32032 .22317 Metetra
.664 .741 .908 r
.32032 .22317 .32833 .23195 .34101 .2272 .33304 .21838 Metetra
.664 .741 .908 r
.33304 .21838 .34101 .2272 .35376 .22243 .34582 .21356 Metetra
.664 .741 .908 r
.34582 .21356 .35376 .22243 .36656 .21764 .35866 .20872 Metetra
.664 .741 .908 r
.35866 .20872 .36656 .21764 .37943 .21282 .37157 .20386 Metetra
.664 .741 .908 r
.37157 .20386 .37943 .21282 .39236 .20798 .38454 .19898 Metetra
.664 .741 .908 r
.38454 .19898 .39236 .20798 .40535 .20311 .39757 .19407 Metetra
.664 .741 .908 r
.39757 .19407 .40535 .20311 .4184 .19823 .41066 .18914 Metetra
.664 .741 .908 r
.41066 .18914 .4184 .19823 .43152 .19331 .42382 .18418 Metetra
.664 .741 .908 r
.42382 .18418 .43152 .19331 .44471 .18838 .43705 .1792 Metetra
.664 .741 .908 r
.43705 .1792 .44471 .18838 .45795 .18342 .45033 .1742 Metetra
.664 .741 .908 r
.45033 .1742 .45795 .18342 .47126 .17843 .46369 .16917 Metetra
.664 .741 .908 r
.46369 .16917 .47126 .17843 .48464 .17342 .47711 .16411 Metetra
.664 .741 .908 r
.47711 .16411 .48464 .17342 .49808 .16839 .49059 .15903 Metetra
.664 .741 .908 r
.49059 .15903 .49808 .16839 .51159 .16333 .50415 .15393 Metetra
.664 .741 .908 r
.50415 .15393 .51159 .16333 .52517 .15825 .51777 .1488 Metetra
.664 .741 .908 r
.51777 .1488 .52517 .15825 .53881 .15314 .53145 .14364 Metetra
.664 .741 .908 r
.53145 .14364 .53881 .15314 .55253 .148 .54521 .13846 Metetra
.664 .741 .908 r
.54521 .13846 .55253 .148 .56631 .14285 .55904 .13325 Metetra
.664 .741 .908 r
.55904 .13325 .56631 .14285 .58015 .13766 .57293 .12802 Metetra
.664 .741 .908 r
.57293 .12802 .58015 .13766 .59407 .13245 .5869 .12276 Metetra
.664 .741 .908 r
.5869 .12276 .59407 .13245 .60806 .12721 .60093 .11747 Metetra
.664 .741 .908 r
.60093 .11747 .60806 .12721 .62212 .12195 .61504 .11216 Metetra
.664 .741 .908 r
.61504 .11216 .62212 .12195 .63625 .11666 .62921 .10682 Metetra
.664 .741 .908 r
.62921 .10682 .63625 .11666 .65045 .11134 .64346 .10145 Metetra
.664 .741 .908 r
.64346 .10145 .65045 .11134 .66472 .10599 .65779 .09606 Metetra
.664 .741 .908 r
.65779 .09606 .66472 .10599 .67907 .10062 .67218 .09063 Metetra
.664 .741 .908 r
.67218 .09063 .67907 .10062 .69349 .09522 .68665 .08518 Metetra
.664 .741 .908 r
.68665 .08518 .69349 .09522 .70798 .0898 .7012 .0797 Metetra
.664 .741 .908 r
.7012 .0797 .70798 .0898 .72255 .08434 .71581 .0742 Metetra
.664 .741 .908 r
.71581 .0742 .72255 .08434 .73719 .07886 .73051 .06866 Metetra
.664 .741 .908 r
.081 .30192 .08971 .31003 .10135 .30565 .09267 .2975 Metetra
.664 .741 .908 r
.09267 .2975 .10135 .30565 .11304 .30125 .10439 .29306 Metetra
.664 .741 .908 r
.10439 .29306 .11304 .30125 .12478 .29682 .11616 .2886 Metetra
.664 .741 .908 r
.11616 .2886 .12478 .29682 .13658 .29238 .12799 .28412 Metetra
.664 .741 .908 r
.12799 .28412 .13658 .29238 .14843 .28791 .13987 .27962 Metetra
.664 .741 .908 r
.13987 .27962 .14843 .28791 .16033 .28343 .15181 .27509 Metetra
.664 .741 .908 r
.15181 .27509 .16033 .28343 .1723 .27892 .1638 .27055 Metetra
.664 .741 .908 r
.1638 .27055 .1723 .27892 .18432 .2744 .17585 .26598 Metetra
.664 .741 .908 r
.17585 .26598 .18432 .2744 .19639 .26985 .18796 .2614 Metetra
.664 .741 .908 r
.18796 .2614 .19639 .26985 .20852 .26528 .20013 .25679 Metetra
.664 .741 .908 r
.20013 .25679 .20852 .26528 .22071 .26069 .21235 .25216 Metetra
.664 .741 .908 r
.21235 .25216 .22071 .26069 .23296 .25608 .22463 .2475 Metetra
.664 .741 .908 r
.22463 .2475 .23296 .25608 .24526 .25144 .23697 .24283 Metetra
.664 .741 .908 r
.23697 .24283 .24526 .25144 .25762 .24678 .24936 .23813 Metetra
.664 .741 .908 r
.24936 .23813 .25762 .24678 .27004 .24211 .26182 .23341 Metetra
.664 .741 .908 r
.26182 .23341 .27004 .24211 .28252 .23741 .27433 .22867 Metetra
.664 .741 .908 r
.27433 .22867 .28252 .23741 .29506 .23268 .28691 .2239 Metetra
.664 .741 .908 r
.28691 .2239 .29506 .23268 .30766 .22794 .29954 .21912 Metetra
.664 .741 .908 r
.29954 .21912 .30766 .22794 .32032 .22317 .31224 .2143 Metetra
.664 .741 .908 r
.31224 .2143 .32032 .22317 .33304 .21838 .325 .20947 Metetra
.664 .741 .908 r
.325 .20947 .33304 .21838 .34582 .21356 .33782 .20461 Metetra
.664 .741 .908 r
.33782 .20461 .34582 .21356 .35866 .20872 .3507 .19973 Metetra
.664 .741 .908 r
.3507 .19973 .35866 .20872 .37157 .20386 .36364 .19483 Metetra
.664 .741 .908 r
.36364 .19483 .37157 .20386 .38454 .19898 .37665 .1899 Metetra
.664 .741 .908 r
.37665 .1899 .38454 .19898 .39757 .19407 .38972 .18495 Metetra
.664 .741 .908 r
.38972 .18495 .39757 .19407 .41066 .18914 .40285 .17997 Metetra
.664 .741 .908 r
.40285 .17997 .41066 .18914 .42382 .18418 .41605 .17497 Metetra
.664 .741 .908 r
.41605 .17497 .42382 .18418 .43705 .1792 .42932 .16994 Metetra
.664 .741 .908 r
.42932 .16994 .43705 .1792 .45033 .1742 .44265 .16489 Metetra
.664 .741 .908 r
.44265 .16489 .45033 .1742 .46369 .16917 .45604 .15981 Metetra
.664 .741 .908 r
.45604 .15981 .46369 .16917 .47711 .16411 .4695 .15471 Metetra
.664 .741 .908 r
.4695 .15471 .47711 .16411 .49059 .15903 .48303 .14959 Metetra
.664 .741 .908 r
.48303 .14959 .49059 .15903 .50415 .15393 .49663 .14444 Metetra
.664 .741 .908 r
.49663 .14444 .50415 .15393 .51777 .1488 .51029 .13926 Metetra
.664 .741 .908 r
.51029 .13926 .51777 .1488 .53145 .14364 .52403 .13405 Metetra
.664 .741 .908 r
.52403 .13405 .53145 .14364 .54521 .13846 .53783 .12882 Metetra
.664 .741 .908 r
.53783 .12882 .54521 .13846 .55904 .13325 .5517 .12357 Metetra
.664 .741 .908 r
.5517 .12357 .55904 .13325 .57293 .12802 .56564 .11829 Metetra
.664 .741 .908 r
.56564 .11829 .57293 .12802 .5869 .12276 .57965 .11298 Metetra
.664 .741 .908 r
.57965 .11298 .5869 .12276 .60093 .11747 .59373 .10764 Metetra
.664 .741 .908 r
.59373 .10764 .60093 .11747 .61504 .11216 .60789 .10228 Metetra
.664 .741 .908 r
.60789 .10228 .61504 .11216 .62921 .10682 .62211 .09689 Metetra
.664 .741 .908 r
.62211 .09689 .62921 .10682 .64346 .10145 .63641 .09147 Metetra
.664 .741 .908 r
.63641 .09147 .64346 .10145 .65779 .09606 .65078 .08602 Metetra
.664 .741 .908 r
.65078 .08602 .65779 .09606 .67218 .09063 .66523 .08055 Metetra
.664 .741 .908 r
.66523 .08055 .67218 .09063 .68665 .08518 .67975 .07505 Metetra
.664 .741 .908 r
.67975 .07505 .68665 .08518 .7012 .0797 .69435 .06952 Metetra
.664 .741 .908 r
.69435 .06952 .7012 .0797 .71581 .0742 .70902 .06396 Metetra
.664 .741 .908 r
.70902 .06396 .71581 .0742 .73051 .06866 .72376 .05837 Metetra
.664 .741 .908 r
.07222 .29375 .081 .30192 .09267 .2975 .08392 .28929 Metetra
.664 .741 .908 r
.08392 .28929 .09267 .2975 .10439 .29306 .09567 .28481 Metetra
.664 .741 .908 r
.09567 .28481 .10439 .29306 .11616 .2886 .10747 .28031 Metetra
.664 .741 .908 r
.10747 .28031 .11616 .2886 .12799 .28412 .11933 .27579 Metetra
.664 .741 .908 r
.11933 .27579 .12799 .28412 .13987 .27962 .13124 .27125 Metetra
.664 .741 .908 r
.13124 .27125 .13987 .27962 .15181 .27509 .14321 .26669 Metetra
.664 .741 .908 r
.14321 .26669 .15181 .27509 .1638 .27055 .15524 .2621 Metetra
.664 .741 .908 r
.15524 .2621 .1638 .27055 .17585 .26598 .16732 .2575 Metetra
.664 .741 .908 r
.16732 .2575 .17585 .26598 .18796 .2614 .17946 .25287 Metetra
.664 .741 .908 r
.17946 .25287 .18796 .2614 .20013 .25679 .19166 .24822 Metetra
.664 .741 .908 r
.19166 .24822 .20013 .25679 .21235 .25216 .20391 .24355 Metetra
.664 .741 .908 r
.20391 .24355 .21235 .25216 .22463 .2475 .21623 .23885 Metetra
.664 .741 .908 r
.21623 .23885 .22463 .2475 .23697 .24283 .2286 .23414 Metetra
.664 .741 .908 r
.2286 .23414 .23697 .24283 .24936 .23813 .24103 .2294 Metetra
.664 .741 .908 r
.24103 .2294 .24936 .23813 .26182 .23341 .25352 .22464 Metetra
.664 .741 .908 r
.25352 .22464 .26182 .23341 .27433 .22867 .26607 .21985 Metetra
.664 .741 .908 r
.26607 .21985 .27433 .22867 .28691 .2239 .27868 .21505 Metetra
.664 .741 .908 r
.27868 .21505 .28691 .2239 .29954 .21912 .29135 .21022 Metetra
.664 .741 .908 r
.29135 .21022 .29954 .21912 .31224 .2143 .30409 .20536 Metetra
.664 .741 .908 r
.30409 .20536 .31224 .2143 .325 .20947 .31688 .20048 Metetra
.664 .741 .908 r
.31688 .20048 .325 .20947 .33782 .20461 .32974 .19558 Metetra
.664 .741 .908 r
.32974 .19558 .33782 .20461 .3507 .19973 .34266 .19066 Metetra
.664 .741 .908 r
.34266 .19066 .3507 .19973 .36364 .19483 .35564 .18571 Metetra
.664 .741 .908 r
.35564 .18571 .36364 .19483 .37665 .1899 .36869 .18074 Metetra
.664 .741 .908 r
.36869 .18074 .37665 .1899 .38972 .18495 .3818 .17574 Metetra
.664 .741 .908 r
.3818 .17574 .38972 .18495 .40285 .17997 .39497 .17072 Metetra
.664 .741 .908 r
.39497 .17072 .40285 .17997 .41605 .17497 .40821 .16567 Metetra
.664 .741 .908 r
.40821 .16567 .41605 .17497 .42932 .16994 .42152 .1606 Metetra
.664 .741 .908 r
.42152 .1606 .42932 .16994 .44265 .16489 .43489 .1555 Metetra
.664 .741 .908 r
.43489 .1555 .44265 .16489 .45604 .15981 .44833 .15038 Metetra
.664 .741 .908 r
.44833 .15038 .45604 .15981 .4695 .15471 .46183 .14523 Metetra
.664 .741 .908 r
.46183 .14523 .4695 .15471 .48303 .14959 .4754 .14006 Metetra
.664 .741 .908 r
.4754 .14006 .48303 .14959 .49663 .14444 .48904 .13486 Metetra
.664 .741 .908 r
.48904 .13486 .49663 .14444 .51029 .13926 .50275 .12963 Metetra
.664 .741 .908 r
.50275 .12963 .51029 .13926 .52403 .13405 .51653 .12438 Metetra
.664 .741 .908 r
.51653 .12438 .52403 .13405 .53783 .12882 .53038 .1191 Metetra
.664 .741 .908 r
.53038 .1191 .53783 .12882 .5517 .12357 .54429 .1138 Metetra
.664 .741 .908 r
.54429 .1138 .5517 .12357 .56564 .11829 .55828 .10846 Metetra
.664 .741 .908 r
.55828 .10846 .56564 .11829 .57965 .11298 .57234 .1031 Metetra
.664 .741 .908 r
.57234 .1031 .57965 .11298 .59373 .10764 .58647 .09772 Metetra
.664 .741 .908 r
.58647 .09772 .59373 .10764 .60789 .10228 .60067 .0923 Metetra
.664 .741 .908 r
.60067 .0923 .60789 .10228 .62211 .09689 .61495 .08686 Metetra
.664 .741 .908 r
.61495 .08686 .62211 .09689 .63641 .09147 .62929 .08139 Metetra
.664 .741 .908 r
.62929 .08139 .63641 .09147 .65078 .08602 .64372 .0759 Metetra
.664 .741 .908 r
.64372 .0759 .65078 .08602 .66523 .08055 .65821 .07037 Metetra
.664 .741 .908 r
.65821 .07037 .66523 .08055 .67975 .07505 .67278 .06481 Metetra
.664 .741 .908 r
.67278 .06481 .67975 .07505 .69435 .06952 .68743 .05923 Metetra
.664 .741 .908 r
.68743 .05923 .69435 .06952 .70902 .06396 .70215 .05362 Metetra
.664 .741 .908 r
.70215 .05362 .70902 .06396 .72376 .05837 .71695 .04798 Metetra
.664 .741 .908 r
.06337 .2855 .07222 .29375 .08392 .28929 .07509 .28101 Metetra
.664 .741 .908 r
.07509 .28101 .08392 .28929 .09567 .28481 .08687 .27649 Metetra
.664 .741 .908 r
.08687 .27649 .09567 .28481 .10747 .28031 .0987 .27195 Metetra
.664 .741 .908 r
.0987 .27195 .10747 .28031 .11933 .27579 .11059 .26739 Metetra
.664 .741 .908 r
.11059 .26739 .11933 .27579 .13124 .27125 .12254 .26281 Metetra
.664 .741 .908 r
.12254 .26281 .13124 .27125 .14321 .26669 .13454 .25821 Metetra
.664 .741 .908 r
.13454 .25821 .14321 .26669 .15524 .2621 .1466 .25358 Metetra
.664 .741 .908 r
.1466 .25358 .15524 .2621 .16732 .2575 .15871 .24894 Metetra
.664 .741 .908 r
.15871 .24894 .16732 .2575 .17946 .25287 .17088 .24427 Metetra
.664 .741 .908 r
.17088 .24427 .17946 .25287 .19166 .24822 .18312 .23958 Metetra
.664 .741 .908 r
.18312 .23958 .19166 .24822 .20391 .24355 .1954 .23486 Metetra
.664 .741 .908 r
.1954 .23486 .20391 .24355 .21623 .23885 .20775 .23013 Metetra
.664 .741 .908 r
.20775 .23013 .21623 .23885 .2286 .23414 .22016 .22537 Metetra
.664 .741 .908 r
.22016 .22537 .2286 .23414 .24103 .2294 .23262 .22059 Metetra
.664 .741 .908 r
.23262 .22059 .24103 .2294 .25352 .22464 .24515 .21579 Metetra
.664 .741 .908 r
.24515 .21579 .25352 .22464 .26607 .21985 .25774 .21096 Metetra
.664 .741 .908 r
.25774 .21096 .26607 .21985 .27868 .21505 .27038 .20611 Metetra
.664 .741 .908 r
.27038 .20611 .27868 .21505 .29135 .21022 .28309 .20124 Metetra
.664 .741 .908 r
.28309 .20124 .29135 .21022 .30409 .20536 .29586 .19634 Metetra
.664 .741 .908 r
.29586 .19634 .30409 .20536 .31688 .20048 .30869 .19142 Metetra
.664 .741 .908 r
.30869 .19142 .31688 .20048 .32974 .19558 .32159 .18647 Metetra
.664 .741 .908 r
.32159 .18647 .32974 .19558 .34266 .19066 .33455 .1815 Metetra
.664 .741 .908 r
.33455 .1815 .34266 .19066 .35564 .18571 .34757 .17651 Metetra
.664 .741 .908 r
.34757 .17651 .35564 .18571 .36869 .18074 .36065 .17149 Metetra
.664 .741 .908 r
.36065 .17149 .36869 .18074 .3818 .17574 .37381 .16645 Metetra
.664 .741 .908 r
.37381 .16645 .3818 .17574 .39497 .17072 .38702 .16138 Metetra
.664 .741 .908 r
.38702 .16138 .39497 .17072 .40821 .16567 .4003 .15629 Metetra
.664 .741 .908 r
.4003 .15629 .40821 .16567 .42152 .1606 .41365 .15117 Metetra
.664 .741 .908 r
.41365 .15117 .42152 .1606 .43489 .1555 .42706 .14602 Metetra
.664 .741 .908 r
.42706 .14602 .43489 .1555 .44833 .15038 .44054 .14085 Metetra
.664 .741 .908 r
.44054 .14085 .44833 .15038 .46183 .14523 .45409 .13566 Metetra
.664 .741 .908 r
.45409 .13566 .46183 .14523 .4754 .14006 .4677 .13044 Metetra
.664 .741 .908 r
.4677 .13044 .4754 .14006 .48904 .13486 .48139 .12519 Metetra
.664 .741 .908 r
.48139 .12519 .48904 .13486 .50275 .12963 .49514 .11991 Metetra
.664 .741 .908 r
.49514 .11991 .50275 .12963 .51653 .12438 .50896 .11461 Metetra
.664 .741 .908 r
.50896 .11461 .51653 .12438 .53038 .1191 .52286 .10929 Metetra
.664 .741 .908 r
.52286 .10929 .53038 .1191 .54429 .1138 .53682 .10393 Metetra
.664 .741 .908 r
.53682 .10393 .54429 .1138 .55828 .10846 .55085 .09855 Metetra
.664 .741 .908 r
.55085 .09855 .55828 .10846 .57234 .1031 .56496 .09314 Metetra
.664 .741 .908 r
.56496 .09314 .57234 .1031 .58647 .09772 .57914 .0877 Metetra
.664 .741 .908 r
.57914 .0877 .58647 .09772 .60067 .0923 .59339 .08224 Metetra
.664 .741 .908 r
.59339 .08224 .60067 .0923 .61495 .08686 .60771 .07674 Metetra
.664 .741 .908 r
.60771 .07674 .61495 .08686 .62929 .08139 .62211 .07122 Metetra
.664 .741 .908 r
.62211 .07122 .62929 .08139 .64372 .0759 .63658 .06567 Metetra
.664 .741 .908 r
.63658 .06567 .64372 .0759 .65821 .07037 .65113 .06009 Metetra
.664 .741 .908 r
.65113 .06009 .65821 .07037 .67278 .06481 .66575 .05448 Metetra
.664 .741 .908 r
.66575 .05448 .67278 .06481 .68743 .05923 .68045 .04885 Metetra
.664 .741 .908 r
.68045 .04885 .68743 .05923 .70215 .05362 .69523 .04318 Metetra
.664 .741 .908 r
.69523 .04318 .70215 .05362 .71695 .04798 .71008 .03748 Metetra
.664 .741 .908 r
.05443 .27718 .06337 .2855 .07509 .28101 .06619 .27265 Metetra
.664 .741 .908 r
.06619 .27265 .07509 .28101 .08687 .27649 .078 .26809 Metetra
.664 .741 .908 r
.078 .26809 .08687 .27649 .0987 .27195 .08986 .26352 Metetra
.664 .741 .908 r
.08986 .26352 .0987 .27195 .11059 .26739 .10178 .25892 Metetra
.664 .741 .908 r
.10178 .25892 .11059 .26739 .12254 .26281 .11376 .2543 Metetra
.664 .741 .908 r
.11376 .2543 .12254 .26281 .13454 .25821 .12579 .24965 Metetra
.664 .741 .908 r
.12579 .24965 .13454 .25821 .1466 .25358 .13788 .24499 Metetra
.664 .741 .908 r
.13788 .24499 .1466 .25358 .15871 .24894 .15003 .2403 Metetra
.664 .741 .908 r
.15003 .2403 .15871 .24894 .17088 .24427 .16223 .23559 Metetra
.664 .741 .908 r
.16223 .23559 .17088 .24427 .18312 .23958 .1745 .23086 Metetra
.664 .741 .908 r
.1745 .23086 .18312 .23958 .1954 .23486 .18682 .22611 Metetra
.664 .741 .908 r
.18682 .22611 .1954 .23486 .20775 .23013 .1992 .22133 Metetra
.664 .741 .908 r
.1992 .22133 .20775 .23013 .22016 .22537 .21164 .21653 Metetra
.664 .741 .908 r
.21164 .21653 .22016 .22537 .23262 .22059 .22414 .2117 Metetra
.664 .741 .908 r
.22414 .2117 .23262 .22059 .24515 .21579 .2367 .20686 Metetra
.664 .741 .908 r
.2367 .20686 .24515 .21579 .25774 .21096 .24933 .20199 Metetra
.664 .741 .908 r
.24933 .20199 .25774 .21096 .27038 .20611 .26201 .19709 Metetra
.664 .741 .908 r
.26201 .19709 .27038 .20611 .28309 .20124 .27476 .19218 Metetra
.664 .741 .908 r
.27476 .19218 .28309 .20124 .29586 .19634 .28756 .18723 Metetra
.664 .741 .908 r
.28756 .18723 .29586 .19634 .30869 .19142 .30043 .18227 Metetra
.664 .741 .908 r
.30043 .18227 .30869 .19142 .32159 .18647 .31337 .17728 Metetra
.664 .741 .908 r
.31337 .17728 .32159 .18647 .33455 .1815 .32636 .17226 Metetra
.664 .741 .908 r
.32636 .17226 .33455 .1815 .34757 .17651 .33942 .16722 Metetra
.664 .741 .908 r
.33942 .16722 .34757 .17651 .36065 .17149 .35255 .16216 Metetra
.664 .741 .908 r
.35255 .16216 .36065 .17149 .37381 .16645 .36574 .15707 Metetra
.664 .741 .908 r
.36574 .15707 .37381 .16645 .38702 .16138 .37899 .15196 Metetra
.664 .741 .908 r
.37899 .15196 .38702 .16138 .4003 .15629 .39232 .14682 Metetra
.664 .741 .908 r
.39232 .14682 .4003 .15629 .41365 .15117 .4057 .14165 Metetra
.664 .741 .908 r
.4057 .14165 .41365 .15117 .42706 .14602 .41916 .13646 Metetra
.664 .741 .908 r
.41916 .13646 .42706 .14602 .44054 .14085 .43268 .13124 Metetra
.664 .741 .908 r
.43268 .13124 .44054 .14085 .45409 .13566 .44627 .126 Metetra
.664 .741 .908 r
.44627 .126 .45409 .13566 .4677 .13044 .45993 .12073 Metetra
.664 .741 .908 r
.45993 .12073 .4677 .13044 .48139 .12519 .47366 .11543 Metetra
.664 .741 .908 r
.47366 .11543 .48139 .12519 .49514 .11991 .48746 .11011 Metetra
.664 .741 .908 r
.48746 .11011 .49514 .11991 .50896 .11461 .50132 .10476 Metetra
.664 .741 .908 r
.50132 .10476 .50896 .11461 .52286 .10929 .51526 .09938 Metetra
.664 .741 .908 r
.51526 .09938 .52286 .10929 .53682 .10393 .52927 .09397 Metetra
.664 .741 .908 r
.52927 .09397 .53682 .10393 .55085 .09855 .54335 .08854 Metetra
.664 .741 .908 r
.54335 .08854 .55085 .09855 .56496 .09314 .55751 .08308 Metetra
.664 .741 .908 r
.55751 .08308 .56496 .09314 .57914 .0877 .57173 .07759 Metetra
.664 .741 .908 r
.57173 .07759 .57914 .0877 .59339 .08224 .58603 .07207 Metetra
.664 .741 .908 r
.58603 .07207 .59339 .08224 .60771 .07674 .60041 .06653 Metetra
.664 .741 .908 r
.60041 .06653 .60771 .07674 .62211 .07122 .61485 .06095 Metetra
.664 .741 .908 r
.61485 .06095 .62211 .07122 .63658 .06567 .62938 .05535 Metetra
.664 .741 .908 r
.62938 .05535 .63658 .06567 .65113 .06009 .64397 .04972 Metetra
.664 .741 .908 r
.64397 .04972 .65113 .06009 .66575 .05448 .65865 .04405 Metetra
.664 .741 .908 r
.65865 .04405 .66575 .05448 .68045 .04885 .6734 .03836 Metetra
.664 .741 .908 r
.6734 .03836 .68045 .04885 .69523 .04318 .68823 .03264 Metetra
.664 .741 .908 r
.68823 .03264 .69523 .04318 .71008 .03748 .70314 .02689 Metetra
.664 .741 .908 r
.04542 .2688 .05443 .27718 .06619 .27265 .05721 .26422 Metetra
.664 .741 .908 r
.05721 .26422 .06619 .27265 .078 .26809 .06905 .25963 Metetra
.664 .741 .908 r
.06905 .25963 .078 .26809 .08986 .26352 .08094 .25501 Metetra
.664 .741 .908 r
.08094 .25501 .08986 .26352 .10178 .25892 .09289 .25037 Metetra
.664 .741 .908 r
.09289 .25037 .10178 .25892 .11376 .2543 .1049 .24571 Metetra
.664 .741 .908 r
.1049 .24571 .11376 .2543 .12579 .24965 .11697 .24102 Metetra
.664 .741 .908 r
.11697 .24102 .12579 .24965 .13788 .24499 .12909 .23632 Metetra
.664 .741 .908 r
.12909 .23632 .13788 .24499 .15003 .2403 .14127 .23159 Metetra
.664 .741 .908 r
.14127 .23159 .15003 .2403 .16223 .23559 .15351 .22684 Metetra
.664 .741 .908 r
.15351 .22684 .16223 .23559 .1745 .23086 .1658 .22206 Metetra
.664 .741 .908 r
.1658 .22206 .1745 .23086 .18682 .22611 .17816 .21727 Metetra
.664 .741 .908 r
.17816 .21727 .18682 .22611 .1992 .22133 .19057 .21245 Metetra
.664 .741 .908 r
.19057 .21245 .1992 .22133 .21164 .21653 .20305 .2076 Metetra
.664 .741 .908 r
.20305 .2076 .21164 .21653 .22414 .2117 .21559 .20274 Metetra
.664 .741 .908 r
.21559 .20274 .22414 .2117 .2367 .20686 .22818 .19785 Metetra
.664 .741 .908 r
.22818 .19785 .2367 .20686 .24933 .20199 .24084 .19293 Metetra
.664 .741 .908 r
.24084 .19293 .24933 .20199 .26201 .19709 .25356 .188 Metetra
.664 .741 .908 r
.25356 .188 .26201 .19709 .27476 .19218 .26634 .18303 Metetra
.664 .741 .908 r
.26634 .18303 .27476 .19218 .28756 .18723 .27919 .17805 Metetra
.664 .741 .908 r
.27919 .17805 .28756 .18723 .30043 .18227 .2921 .17304 Metetra
.664 .741 .908 r
.2921 .17304 .30043 .18227 .31337 .17728 .30507 .168 Metetra
.664 .741 .908 r
.30507 .168 .31337 .17728 .32636 .17226 .3181 .16294 Metetra
.664 .741 .908 r
.3181 .16294 .32636 .17226 .33942 .16722 .3312 .15786 Metetra
.664 .741 .908 r
.3312 .15786 .33942 .16722 .35255 .16216 .34437 .15274 Metetra
.664 .741 .908 r
.34437 .15274 .35255 .16216 .36574 .15707 .3576 .14761 Metetra
.664 .741 .908 r
.3576 .14761 .36574 .15707 .37899 .15196 .37089 .14245 Metetra
.664 .741 .908 r
.37089 .14245 .37899 .15196 .39232 .14682 .38426 .13726 Metetra
.664 .741 .908 r
.38426 .13726 .39232 .14682 .4057 .14165 .39769 .13205 Metetra
.664 .741 .908 r
.39769 .13205 .4057 .14165 .41916 .13646 .41118 .12681 Metetra
.664 .741 .908 r
.41118 .12681 .41916 .13646 .43268 .13124 .42475 .12154 Metetra
.664 .741 .908 r
.42475 .12154 .43268 .13124 .44627 .126 .43838 .11625 Metetra
.664 .741 .908 r
.43838 .11625 .44627 .126 .45993 .12073 .45209 .11093 Metetra
.664 .741 .908 r
.45209 .11093 .45993 .12073 .47366 .11543 .46586 .10558 Metetra
.664 .741 .908 r
.46586 .10558 .47366 .11543 .48746 .11011 .4797 .10021 Metetra
.664 .741 .908 r
.4797 .10021 .48746 .11011 .50132 .10476 .49362 .09481 Metetra
.664 .741 .908 r
.49362 .09481 .50132 .10476 .51526 .09938 .5076 .08938 Metetra
.664 .741 .908 r
.5076 .08938 .51526 .09938 .52927 .09397 .52166 .08392 Metetra
.664 .741 .908 r
.52166 .08392 .52927 .09397 .54335 .08854 .53578 .07844 Metetra
.664 .741 .908 r
.53578 .07844 .54335 .08854 .55751 .08308 .54998 .07292 Metetra
.664 .741 .908 r
.54998 .07292 .55751 .08308 .57173 .07759 .56426 .06738 Metetra
.664 .741 .908 r
.56426 .06738 .57173 .07759 .58603 .07207 .57861 .06181 Metetra
.664 .741 .908 r
.57861 .06181 .58603 .07207 .60041 .06653 .59303 .05621 Metetra
.664 .741 .908 r
.59303 .05621 .60041 .06653 .61485 .06095 .60753 .05058 Metetra
.664 .741 .908 r
.60753 .05058 .61485 .06095 .62938 .05535 .6221 .04493 Metetra
.664 .741 .908 r
.6221 .04493 .62938 .05535 .64397 .04972 .63675 .03924 Metetra
.664 .741 .908 r
.63675 .03924 .64397 .04972 .65865 .04405 .65148 .03352 Metetra
.664 .741 .908 r
.65148 .03352 .65865 .04405 .6734 .03836 .66628 .02778 Metetra
.664 .741 .908 r
.66628 .02778 .6734 .03836 .68823 .03264 .68117 .022 Metetra
.664 .741 .908 r
.68117 .022 .68823 .03264 .70314 .02689 .69613 .01619 Metetra
.664 .741 .908 r
.03634 .26033 .04542 .2688 .05721 .26422 .04815 .25572 Metetra
.664 .741 .908 r
.04815 .25572 .05721 .26422 .06905 .25963 .06002 .25108 Metetra
.664 .741 .908 r
.06002 .25108 .06905 .25963 .08094 .25501 .07194 .24643 Metetra
.664 .741 .908 r
.07194 .24643 .08094 .25501 .09289 .25037 .08393 .24175 Metetra
.664 .741 .908 r
.08393 .24175 .09289 .25037 .1049 .24571 .09597 .23704 Metetra
.664 .741 .908 r
.09597 .23704 .1049 .24571 .11697 .24102 .10806 .23232 Metetra
.664 .741 .908 r
.10806 .23232 .11697 .24102 .12909 .23632 .12022 .22757 Metetra
.664 .741 .908 r
.12022 .22757 .12909 .23632 .14127 .23159 .13243 .2228 Metetra
.664 .741 .908 r
.13243 .2228 .14127 .23159 .15351 .22684 .1447 .21801 Metetra
.664 .741 .908 r
.1447 .21801 .15351 .22684 .1658 .22206 .15703 .21319 Metetra
.664 .741 .908 r
.15703 .21319 .1658 .22206 .17816 .21727 .16942 .20835 Metetra
.664 .741 .908 r
.16942 .20835 .17816 .21727 .19057 .21245 .18187 .20349 Metetra
.664 .741 .908 r
.18187 .20349 .19057 .21245 .20305 .2076 .19438 .1986 Metetra
.664 .741 .908 r
.19438 .1986 .20305 .2076 .21559 .20274 .20695 .19369 Metetra
.664 .741 .908 r
.20695 .19369 .21559 .20274 .22818 .19785 .21959 .18876 Metetra
.664 .741 .908 r
.21959 .18876 .22818 .19785 .24084 .19293 .23228 .1838 Metetra
.664 .741 .908 r
.23228 .1838 .24084 .19293 .25356 .188 .24504 .17882 Metetra
.664 .741 .908 r
.24504 .17882 .25356 .188 .26634 .18303 .25786 .17381 Metetra
.664 .741 .908 r
.25786 .17381 .26634 .18303 .27919 .17805 .27074 .16878 Metetra
.664 .741 .908 r
.27074 .16878 .27919 .17805 .2921 .17304 .28368 .16372 Metetra
.664 .741 .908 r
.28368 .16372 .2921 .17304 .30507 .168 .29669 .15864 Metetra
.664 .741 .908 r
.29669 .15864 .30507 .168 .3181 .16294 .30977 .15353 Metetra
.664 .741 .908 r
.30977 .15353 .3181 .16294 .3312 .15786 .32291 .1484 Metetra
.664 .741 .908 r
.32291 .1484 .3312 .15786 .34437 .15274 .33611 .14324 Metetra
.664 .741 .908 r
.33611 .14324 .34437 .15274 .3576 .14761 .34938 .13806 Metetra
.664 .741 .908 r
.34938 .13806 .3576 .14761 .37089 .14245 .36272 .13285 Metetra
.664 .741 .908 r
.36272 .13285 .37089 .14245 .38426 .13726 .37612 .12761 Metetra
.664 .741 .908 r
.37612 .12761 .38426 .13726 .39769 .13205 .3896 .12235 Metetra
.664 .741 .908 r
.3896 .12235 .39769 .13205 .41118 .12681 .40314 .11706 Metetra
.664 .741 .908 r
.40314 .11706 .41118 .12681 .42475 .12154 .41674 .11175 Metetra
.664 .741 .908 r
.41674 .11175 .42475 .12154 .43838 .11625 .43042 .10641 Metetra
.664 .741 .908 r
.43042 .10641 .43838 .11625 .45209 .11093 .44417 .10104 Metetra
.664 .741 .908 r
.44417 .10104 .45209 .11093 .46586 .10558 .45799 .09564 Metetra
.664 .741 .908 r
.45799 .09564 .46586 .10558 .4797 .10021 .47187 .09021 Metetra
.664 .741 .908 r
.47187 .09021 .4797 .10021 .49362 .09481 .48583 .08476 Metetra
.664 .741 .908 r
.48583 .08476 .49362 .09481 .5076 .08938 .49986 .07928 Metetra
.664 .741 .908 r
.49986 .07928 .5076 .08938 .52166 .08392 .51397 .07377 Metetra
.664 .741 .908 r
.51397 .07377 .52166 .08392 .53578 .07844 .52814 .06824 Metetra
.664 .741 .908 r
.52814 .06824 .53578 .07844 .54998 .07292 .54239 .06267 Metetra
.664 .741 .908 r
.54239 .06267 .54998 .07292 .56426 .06738 .55671 .05708 Metetra
.664 .741 .908 r
.55671 .05708 .56426 .06738 .57861 .06181 .57111 .05145 Metetra
.664 .741 .908 r
.57111 .05145 .57861 .06181 .59303 .05621 .58558 .0458 Metetra
.664 .741 .908 r
.58558 .0458 .59303 .05621 .60753 .05058 .60013 .04012 Metetra
.664 .741 .908 r
.60013 .04012 .60753 .05058 .6221 .04493 .61476 .0344 Metetra
.664 .741 .908 r
.61476 .0344 .6221 .04493 .63675 .03924 .62946 .02866 Metetra
.664 .741 .908 r
.62946 .02866 .63675 .03924 .65148 .03352 .64424 .02289 Metetra
.664 .741 .908 r
.64424 .02289 .65148 .03352 .66628 .02778 .6591 .01709 Metetra
.664 .741 .908 r
.6591 .01709 .66628 .02778 .68117 .022 .67403 .01125 Metetra
.664 .741 .908 r
.67403 .01125 .68117 .022 .69613 .01619 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10645 .228 m
.11114 .23259 L
s
[(-50)] .09708 .21882 1 .97914 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60279 .03365 m
.60656 .03902 L
s
[(50)] .59524 .02292 .70317 1 Mshowa
.125 Mabswid
.15207 .21014 m
.15484 .21294 L
s
.19852 .19195 m
.20125 .1948 L
s
.24582 .17343 m
.2485 .17632 L
s
.294 .15457 m
.29662 .1575 L
s
.39306 .11578 m
.39557 .11881 L
s
.444 .09583 m
.44645 .09891 L
s
.49591 .0755 m
.49831 .07863 L
s
.54883 .05478 m
.55117 .05795 L
s
.06163 .24555 m
.06449 .24826 L
s
.65781 .01211 m
.66 .01538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[180]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Z`3oool2000000@0oooo0P00001]0?ooo`00ZP3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000006`0oooo002]0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A0?ooo`00
Z`3oool2000000<0oooo00@000000?ooo`3oool00000603oool00`000000oooo0?ooo`1A0?ooo`00
Z`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001H0oooo0P0000000`2Y_NP0
00000?ooo`1A0?ooo`00Z`3oool3000000<0oooo0P00000D0?ooo`<000000`2Y_NP00`000000oooo
0?ooo`1@0?ooo`00a03oool300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000oooo0?oo
o`1?0?ooo`00`P3oool2000000030:Vmj0000000ZKgX0080ZKgX00<000000:Vmj02Y_NP00P000000
0`2Y_NP000000?ooo`1?0?ooo`00`03oool2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`000003
0:Vmj0030000003oool0oooo04h0oooo002n0?ooo`80000000<0ZKgX0000002Y_NP00`2Y_NP30000
0080ZKgX00<000000:Vmj02Y_NP00P2Y_NP00`000000oooo0?ooo`1=0?ooo`00^`3oool3000000<0
ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0030000002Y_NP0ZKgX00<0
0000C`3oool00;P0oooo0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP010000000
ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000?ooo`3oool0C03oool00;H0oooo0P0000000`2Y_NP0
00000:Vmj0030:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000
ZKgX0:Vmj002000004h0oooo002c0?ooo`<000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vm
j0000000ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj0800000
0P2Y_NP00`000000oooo0?ooo`0=0?ooo`800000103oool2000003H0oooo002`0?ooo`<000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj003
0000002Y_NP0ZKgX00<000000`2Y_NP00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000=@3oool00:h0oooo0P0000000`2Y_NP000000:Vmj0030:Vm
j0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3
000000<0ZKgX00<000000:Vmj02Y_NP00P00000@0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0<`3oool00:`0oooo0P0000030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX
0000002Y_NP00P2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX00<0ZKgX0`000000
0`2Y_NP000000:Vmj0030:Vmj0<000000P2Y_NP00`000000oooo0?ooo`040?ooo`@000000`3oool2
000000<0oooo00@000000?ooo`3oool00000=@3oool00:L0oooo00<000000?ooo`0000000P000002
0:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<0
00000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0060000002Y_NP000000000002Y_NP0
0000102Y_NP00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000=@3oool00:L0oooo0P0000000`2Y_NP000000:Vmj0030:Vmj08000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vm
j02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000003oool02P3oool30000
00<0oooo0P00000f0?ooo`00Y03oool3000000<0ZKgX00<000000:Vmj02Y_NP00P0000001@2Y_NP0
00000:Vmj02Y_NP000000080ZKgX0P0000000`2Y_NP000000:Vmj0030:Vmj0<000000P2Y_NP00`00
0000ZKgX0:Vmj0020:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<00000
0?ooo`3oool0A`3oool00:40oooo0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj002
0:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP0
0`000000oooo0?ooo`160?ooo`00W`3oool2000000030:Vmj0000000ZKgX00<0ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP0
10000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj003
0000002Y_NP0ZKgX0080000000<0ZKgX0000003oool0AP3oool009`0oooo0`0000030:Vmj0030000
002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00P2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX
0`0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<00000
0`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000?ooo`3oool0A@3oool009T0oooo
0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP30000
00<0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0030000002Y_NP0ZKgX0080000000<0
ZKgX0000002Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX00@0
00000:Vmj02Y_NP0ZKgX0P0000160?ooo`00UP3oool300000080ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000P2Y_NP00`000000ZKgX0:Vmj003000000<0
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`00
0000ZKgX0:Vmj002000000030:Vmj0000000ZKgX00<0ZKgX0`0000000`2Y_NP000000?ooo`150?oo
o`00U03oool2000000030:Vmj0000000ZKgX0080ZKgX00H000000:Vmj000000000000:Vmj0000004
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP400000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX00<00000
0`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX00<000000?ooo`3oool0
@`3oool00940oooo0`0000030:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX
0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP00000
0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000002Y_NP0ZKgX0080
0000A@3oool006X0oooo0P00000R0?ooo`<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj0<00000
0P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj006
0000002Y_NP000000000002Y_NP000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000
ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000000P2Y_NP00`000000oooo0?ooo`120?ooo`00J@3oool010000000oooo0?ooo`00
000N0?ooo`<0000000<0ZKgX0000002Y_NP00P2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj000
0000ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0040000002Y
_NP0ZKgX0:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y
_NP00`0000030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00`2Y_NP300000003
0:Vmj0000000ZKgX00<0ZKgX00<000000?ooo`3oool0@@3oool006T0oooo00@000000?ooo`3oool0
00007@3oool2000000@0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX0080
000000D0ZKgX0000002Y_NP0ZKgX000000020:Vmj080000000<0ZKgX0000002Y_NP00`2Y_NP30000
0080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y
_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0060000002Y
_NP000000000002Y_NP00000@P3oool006T0oooo00@000000?ooo`3oool000006P3oool300000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP0
0`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj002
0:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP300000080ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0
ZKgX00<000000?ooo`3oool0@03oool006T0oooo00@000000?ooo`3oool00000603oool200000003
0:Vmj0000000ZKgX00<0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP01000
0000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0040000002Y
_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX00<0ZKgX
0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@00000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP200000440oooo001Z0?ooo`8000005`3oool2000000<0ZKgX
00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0060000002Y_NP000000000002Y
_NP00000102Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0
ZKgX0:Vmj0@0000000<0ZKgX0000002Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00`2Y_NP200000080ZKgX00<0
00000:Vmj02Y_NP00P2Y_NP300000080ZKgX00<000000?ooo`3oool0?P3oool007h0oooo1@000002
0:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00<0
00000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0060000002Y_NP000000000002Y_NP0
0000102Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00`2Y_NP00`000000oooo0?ooo`0m
0?ooo`00O03oool300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00@000000:Vm
j02Y_NP0ZKgX100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP010000000ZKgX0:Vmj02Y
_NP2000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0060000002Y
_NP000000000002Y_NP00000102Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vm
j0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<00000
0:Vmj02Y_NP00`00000o0?ooo`00NP3oool2000000030:Vmj0000000ZKgX0080ZKgX00<000000:Vm
j02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vm
j08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP400000080ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj000
0000ZKgX0080ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0<000000P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0030000003oool0oooo
03`0oooo001h0?ooo`8000000`2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00H000000:Vm
j000000000000:Vmj00000030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00P2Y
_NP300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX
100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0
ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj08000000P2Y_NP00`000000
ZKgX0:Vmj0020:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP2000003h0oooo001e0?ooo`<00000
0P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj004
0000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX00<0
00000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP010000000ZKgX0:Vm
j02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX100000020:Vmj0030000002Y_NP0ZKgX00<0
00000`2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP0
00000:Vmj0020:Vmj0<000000P2Y_NP00`000000oooo0?ooo`0k0?ooo`00L`3oool2000000030:Vm
j0000000ZKgX00<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0`0000020:Vmj0030000
002Y_NP0ZKgX00@000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00@000000:Vmj02Y
_NP0ZKgX0`0000030:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP300000080ZKgX00@0
00000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP00000
0000002Y_NP000000`2Y_NP00`000000oooo0?ooo`0k0?ooo`00L@3oool2000000<0ZKgX00<00000
0:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0060000002Y_NP000000000002Y_NP00000
102Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj00200000003
0:Vmj0000000ZKgX0080ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0<0000000<0ZKgX
0000002Y_NP00`2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0040000002Y_NP0
ZKgX0:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000003`0oooo001]0?ooo`@000000P2Y
_NP00`000000ZKgX0:Vmj003000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000
002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00P2Y_NP01P000000ZKgX000000000000ZKgX0000
00@0ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@000000P2Y_NP00`000000ZKgX0:Vmj003
000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080000000<0
ZKgX0000002Y_NP00P2Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0P0000020:Vmj003
0000002Y_NP0ZKgX0080ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0@000000P2Y_NP00`000000
oooo0?ooo`0i0?ooo`00J`3oool200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj080
00000P2Y_NP400000080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0040000002Y_NP0ZKgX0:Vm
j08000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0@0000000<0ZKgX
0000002Y_NP00P2Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0
ZKgX00<000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX0`000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj0800000>P3oool006T0oooo0P0000000`2Y_NP000000:Vmj002
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX100000020:Vmj0030000002Y_NP0ZKgX00<00000
0`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y
_NP000000:Vmj0020:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX
0:Vmj003000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0<0000000<0ZKgX0000
003oool0>@3oool006H0oooo0`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP0
0`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0P0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000`2Y_NP01P000000ZKgX000000000000
ZKgX000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj0<0000000<0ZKgX0000002Y
_NP00P2Y_NP400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0040000002Y_NP0ZKgX0:Vm
j08000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080ZKgX00<000000?oo
o`3oool0=`3oool006<0oooo0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP01000
0000ZKgX0:Vmj02Y_NP3000000<0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0060000
002Y_NP000000000002Y_NP00000102Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`000002
0:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00@0
00000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP0
0P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00@000000:Vmj02Y_NP0
ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0<000000`2Y_NP00`000000ZKgX0:Vmj002000003T0
oooo001P0?ooo`<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y
_NP0100000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2
000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0060000002Y_NP0
00000000002Y_NP00000102Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX100000000`2Y_NP0
00000:Vmj0020:Vmj0@000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00H000000:Vmj000
000000000:Vmj00000030:Vmj0030000002Y_NP0ZKgX00<00000102Y_NP300000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000oooo
0?ooo`0f0?ooo`00GP3oool2000000030:Vmj0000000ZKgX0080ZKgX00H000000:Vmj00000000000
0:Vmj00000040:Vmj08000000P2Y_NP200000080ZKgX100000020:Vmj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vm
j0030000002Y_NP0ZKgX0080000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00@000000:Vm
j02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_>L010000000ZKgX0:Vm
j02Y_NP2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000030:Vmj0060000002Y_NP000000000
002Y_NP000000`2Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0`0000000`2Y_NP00000
0:Vmj0020:Vmj0800000=`3oool005`0oooo0P0000030:Vmj0040000002Y_NP0ZKgX0:Vmj0800000
102Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX
0080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP400000080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP0
00000`2Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0`0000000`2Y^nH000000:Vli`03
0:Vli`<000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`00
00020:Vmj0030000003oool0oooo03@0oooo001H0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj004
00000080ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080000000D0
ZKgX0000002Y_NP0ZKgX000000020:Vmj080000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX
00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP01000
0000ZKgX0:Vmj02Y_NP2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y
_NP0ZKgX0080000000<0ZK_V0000002Y^nH00P2Y^nH01P000000ZKcW000000000000ZkcW000000@0
ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP4
000000030:Vmj0000000ZKgX0080ZKgX0`0000030:Vmj0060000002Y_NP000000000002Y_NP00000
0`2Y_NP00`000000oooo0?ooo`0d0?ooo`00EP3oool200000080ZKgX00<000000:Vmj02Y_NP00P2Y
_NP200000080ZKgX0P0000020:Vmj0@000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<0
00000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP01P000000
ZKgX000000000000ZKgX000000@0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP0
0`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`0000030:VkiP030000002Y^nH0
ZK_V00<000000`2[_>L00`000000ZKgX0:Vmj003000000@0ZKgX0`0000000`2Y_NP000000:Vmj003
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0040000002Y_NP0ZKgX0:Vmj0800000=@3oool005@0oooo0P0000000`2Y_NP000000:Vmj002
0:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP200000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2
000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080000000<0
ZKgX0000002Y_NP00`2Y_NP200000080ZKgX00<000000:Vmj02Y_NP00P2Y_NP200000080ZKgX00@0
00000:Vmj02Y_NP0ZKgX0`0000020:Vli`040000002Y^nH0ZK_V0:VkiP<000000P2<FI0010000000
ZkcW0:^li`2[_>L3000000<0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0060000002Y
_NP000000000002Y_NP00000102Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vm
j0040000002Y_NP0ZKgX0:Vmj0@0000000<0ZKgX0000003oool0=03oool00580oooo0P0000030:Vm
j0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000
ZKgX0080ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j00400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y
_NP00`000000ZKgX0:Vmj002000000050:Vmj0000000ZKgX0:Vmj00000000P2Y_NP2000000030:Vm
j0000000ZKgX0080ZKgX0`0000020:Vmj0040000002Y_>L0ZKcW0:Vli`<0000000<0RUF<0000002<
FI000`2<FI0300000080[;kW00<000000:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<0
00000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`0000000`2Y_NP000000:Vmj0030:Vmj0<0
000000<0ZKgX0000002Y_NP00P2Y_NP2000003@0oooo000U0?ooo`800000103oool200000240oooo
100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX
00H000000:Vmj000000000000:Vmj00000030:Vmj0060000002Y_NP000000000002Y_NP00000102Y
_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<0
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vm
j0060000002Y_NP000000000002Y_NP000000`2Y_NP00`000000ZKcW00000002000000<0RUF<00<0
000008aIT02<FI000P2<FI02000000<0[;kW0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP3000000<0ZKgX00H000000:Vmj000000000000:Vmj0000003
0:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP300000080ZKgX00<000000?ooo`3oool0
<@3oool002@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000N0?ooo`80
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`000002
0:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX
00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP010000000ZKgX
0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0040000002Y_NP0ZKgX0:Vm
j0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P00
00020:Rki`050000002:EH`0RUF<08YES0000000102<FI000`000000hIj:0000000200000080[;oX
00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX
0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y
_NP00000102Y_NP00`000000oooo0?ooo`0`0?ooo`009`3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo01X0oooo0P0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP01000
0000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0
ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00H000000:Vmj000000000000:Vm
j00000030:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP200000080ZKgX00@000000:Vm
j02Y_NP0ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0@0000000<0ZKcW0000002Y_NP00P2Y_NP4
000000050:Rmj0000000Z;_W0:Rki`0000000`2:EH`00`000000S5V@08aIT00208aIT0040000003Q
WXX00000000000@0[;oX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0040000
002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vm
j02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX00<00000<P3oool001h0oooo100000030?oo
o`8000000`3oool010000000oooo0?ooo`00000I0?ooo`<000000`2Y_NP01P000000ZKgX00000000
0000ZKgX000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y_NP20000
0080ZKgX0`0000020:Vmj08000000P2Y_NP300000080ZKgX0P0000020:Vmj0800000102Y_NP00`00
0000ZKgX0:Vmj002000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vm
j0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZK_V00<000000:Vli`2Y_>L010000002
0:Vmj0030000002X_NP0Z;gX0080000000<0Z;_W0000002:EH`00P2:EH`00`000000S5V@08aIT002
08aIT0040000003QWXX0000000000080[;oX0`0000030:Vmj0030000002Y_NP0ZKgX00<00000102Y
_NP3000000030:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0@0000000<0
ZKgX0000002Y_NP00P2Y_NP3000000<0ZKgX00<000000?ooo`3oool0;`3oool002D0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`00000F0?ooo`<000000P2Y_NP200000080ZKgX0P00
00040:Vmj0030000002Y_NP0ZKgX00800000102Y_NP01P000000ZKgX000000000000ZKgX000000@0
ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX0080ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vm
j0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`000003
0:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP01P000000ZKgX000000000000ZK_V0000
00@0ZK_V0P0000020:^liP040000002Y_NP0ZKgX0:Vmj0<0000000@0Y[cY0000002X^nL000000`2:
EH`01@000000S5V@08aIT02<FI0000000080hIj:100000030:^oj0030000002Y_NP0ZKgX00<00000
0`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00P00000a
0?ooo`009@3oool3000000<0oooo0P00000E0?ooo`8000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3
00000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0800000
0`2Y_NP00`000000ZKgX0:Vmj002000000050:Vmj0000000ZKgX0:Vmj00000000P2Y_NP200000003
0:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000
ZKgX0:Vmj00300000080ZKgX0P0000020:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP20000
00<0ZK_V00<000000:VkiP2Y^nH00P0000000`2;F8h000000:^liP020:^liP<000000P2Y_NP01@00
0000Y[cY0000002X^nL0000000<0RUF<00D0000008aIT02<FI00S5V@000000020>6NRP040000002/
`NT0[<7Y00000080ZkoX100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP01P000000ZKgX
000000000000ZKgX000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y
_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000?ooo`3oool0;P3oool003h0oooo00H0
00000?ooo`00000000000:Vmj00000030:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000080
ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000
ZKgX0:Vmj003000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y_NP0
0`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<0
00000:Vmj02Y_NP0100000020:Vli`030000002Y^nH0ZK_V00<000000`2;F8h01P000000ZkcV0000
00000000[;kW000000<0ZKgX00<000000:Jlj@0000000P2X^nL01@000000RUF<08YES02:EH`00000
0080S5V@00@000000>6NRP3QWXX000000P2/`NT300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0
ZKgX00<000000:Vmj02Y_NP00`0000040:Vmj0<0000000<0ZKgX0000002Y_NP00`2Y_NP00`000000
oooo0?ooo`0]0?ooo`00?P3oool2000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vm
j08000000P2Y_NP00`000000ZKgX0:Vmj0020:Vmj08000000P2Y_NP200000080ZKgX0`0000020:Vm
j0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00<0
00000:Vmj02Y_NP00P0000001@2Y_NP000000:Vmj02Y_NP000000080ZKgX0P0000000`2Y_NP00000
0:Vmj0020:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00@000000:Vli`2Y_>L0
ZKcW0`0000000`2:EXd0000008]HSP0408]HSP050000002/_^L0[;kW0:bni`0000000`2Y_NP20000
00040:Jlj@000000Z;_W000000<0RUF<00@0000008aIT02<FI0000000P3QWXX3000000030:Vmj000
0000ZKgX00<0ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0@0000000<0ZKgX0000002Y_NP00P2Y
_NP4000000030:Vmj0000000ZKgX0080ZKgX0`0000030:Vmj0030000002Y_NP0000000800000102Y
_NP00`000000ZKgX00000002000002l0oooo000j0?ooo`@000000P2Y_NP00`000000ZKgX0:Vmj002
000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0060000002Y_NP000000000002Y
_NP00000102Y_NP200000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX
00@000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vm
j0060000002Y_NP000000000002Y_NP000000`2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000001@2X^nL0000008YFS@2:EXd0000000D0ReR>0P0000020:bni`@000000P2Y_NP200000003
0:Rki`000000RUF<0080RUF<00P0000008aIT02<FI0000000>6NRP000000ZKgX000000<0ZKgX00H0
00000:Vmj000000000000:Vli`0000030:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000080
ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000
ZKgX0:Vmj003000000<0ZKgX00<000000?ooo`3oool01P3oool2000002@0oooo000g0?ooo`<00000
0P2Y_NP200000080ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP010000000
ZKgX0:Vmj02Y_NP2000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vm
j08000000P2Y_NP200000080ZKgX0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP0
10000000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0060000
002Y_NP000000000002Y_>L000000`2Y_NP01P000000ZKgX000000000000Z;gX00000080Z;_W00@0
000008YFS@2:EXd000001@2;F8h010000000g9Z<0000000000020:boj0040000002Y_NP0ZKgX0:Vm
j080000000<0Z;_W0000002:EH`00P2:EH`020000000S5V@08aIT0000000hIj:0000002Y_NP00000
0P2Y_NP3000000<0ZKcW00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y_NP01000
0000ZKgX0:Vmj02Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y
_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj002000000L0oooo00@000000?ooo`3oool00000
8`3oool003D0oooo0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<00000
0`2Y_NP01P000000ZKgX000000000000ZKgX000000@0ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP010000002
0:Vmj0030000002Y_NP0ZKgX008000000`2Y_>L010000000ZKgX0:Vmj02Y_NP2000000<0Z;gX00@0
00000:Rki`2X^nL000000P2:EXd00`000000ReR>08]HSP0308]HSP040000003LVX`00000000000<0
[;oX0`000000102Y_NP000000:Rki`00000308YES0070000002<FI00S5V@0000003QWXX000000:Vm
j00300000080ZK_V00@000000:Vli`2Y_>L0ZKcW0P0000030:Vmj0030000002Y_NP0ZKgX00<00000
102Y_NP3000000030:Vmj0000000ZKgX00<0ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0<00000
0P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000?ooo`3oool0103oool010000000
oooo0?ooo`00000S0?ooo`00<`3oool2000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj004
0000002Y_NP0ZKgX0:Vmj08000000P2Y_NP200000080ZKgX0`0000020:Vmj08000000P2Y_NP30000
0080ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0ZKgX0080000000H0ZKgX
0000002Y_NP0ZKgX0000002Y_NP2000000030:Vmj0000000ZKgX00<0ZKgX0P0000020:Vmj0040000
002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZK_V00<000000:Vl
i`2Y_>L0100000020:Vmj0030000002X_NP0Z;gX0080000000D0Z;_W0000002:EXd0RUJ=00000004
08]HSP030000003LVX`0g9Z<0080000000D0[;oX000000000000ZkoX000000020:Vmj0030000002X
^nL0000000<0RUF<00D0000008aIT02<FI0000000>6NRP0200000080ZK_V00<000000:VkiP2Y^nH0
100000020:^mi`030000002Y_NP0ZKgX00<000000`2Y_NP01P000000ZKgX000000000000ZKgX0000
00<0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y
_NP4000000030:Vmj0000000ZKgX0080ZKgX0P0000050?ooo`040000003oool0oooo000002<0oooo
000a0?ooo`8000000`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX00H000000:Vmj000
000000000:Vmj00000040:Vmj08000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<0
00000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP00`000000ZKgX0:Vm
j002000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0<000000P2Y_NP00`000000
ZKgX0:Vmj00400000080ZK_V00<000000:VkiP2Y^nH00`0000020:^liP040000002Y_NP0ZKgX0:Vm
j0<0000000@0Y[cY0000002X^nL000000P2:EXd00`000000ReR>08]HSP0208]HSP030000003LVX`0
g9Z<00<000000`2[_nP01P000000ZKgX000000000000Z;_W000000<0RUF<00H0000008aIT02<FI00
00000>6NRP0000030:VkiP<000000P2=Fi0010000000ZkgW0:^mi`2[_NL300000080ZKgX00<00000
0:Vmj02Y_NP00`0000030:Vmj0030000002Y_NP0ZKgX00<000000`2Y_NP01P000000ZKgX00000000
0000ZKgX000000<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000003oool0
103oool010000000oooo0?ooo`00000S0?ooo`00;@3oool400000080ZKgX00<000000:Vmj02Y_NP0
0P0000040:Vmj0030000002Y_NP0ZKgX008000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vm
j0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP200000080ZKgX
0`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP20000
00<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y_>L00`000000ZK_V0:Vk
iP020:VkiP8000000P2;Ehh00`000000ZkcV0:^liP0400000080ZKgX00D000000:Jlj@000000Z;_W
0000000208YFS@030000002;F8h0ReR>0080ReR>00H000000=bJS03LVX`000000:c1j@0000030:^o
j080000000@0ZKgX0000002X^nL000000`2:EH`00`000000S5V@000000020>6NRP@0000000<0S5N=
0000002=Fi000`2=Fi03000000030:bni`000000ZKgX0080ZKgX0`0000020:Vmj0040000002Y_NP0
ZKgX0:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00H000000:Vmj0000000
00000:Vmj00000040:Vmj08000000P2Y_NP01@000000ZKgX0:Vmj02Y_NP0000000D0oooo0P00000T
0?ooo`00:P3oool300000080ZKgX0P0000020:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP3
00000080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP00000
102Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0
00000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00P0000030:Vmj003
0000002Y_NP0ZKgX0080000000D0ZKgX0000002Y_>L0ZKcW000000020:VkiP<00000102;Ehh20000
0080[;kW00@000000:Vmj02Y_NP0ZKgX0`0000000`2X^nL0000008YFS@0208YFS@050000002;F8h0
ReR>08]HSP0000000P3LVX`00`000000[<7Y0000000300000080ZKgX00@000000:Vmj00000000000
0`2:EH`00`000000S5V@000000020>6NRP8000000`2<Ehd00`000000SE^@08eKT00208eKT0800000
0`2/_^L3000000030:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0@00000
00<0ZKgX0000002Y_NP00P2Y_NP2000000<0ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000
002Y_NP000000000002Y_NP00000:P3oool002P0oooo0P0000020:Vmj0040000002Y_NP0ZKgX0:Vm
j0<000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j08000000P2Y_NP2000000<0ZKgX00<000000:Vmj02Y_NP00P0000000`2Y_NP000000:Vmj0020:Vm
j0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`00
00020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX
00<000000:Vli`2Y_>L00`00000208]GSP030000002;Ehh0ReN>0080ReN>0P0000030:bni`<00000
0P2Y_NP3000000<0RUJ=00H0000008]HSP2;F8h0ReR>0000003LVX`300000080ZKgX00@000000:Vm
j02Y_NP0ZKgX1000000308YES0030000002<FI0000000080hIj:0P00000308aGS@030000002=Fi00
SE^@0080SE^@0P0000001@2/_^L000000000002/_nP0000000<0ZKgX10000000102Y_NP000000:Vm
j02Y_NP400000080ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0020:Vmj0<00000
0`2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX00<000000?ooo`3oool0:03oool002H0oooo0P00
00000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX0P00
00020:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP0
0`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP01P000000ZKgX000000000000
ZKgX000000<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000000`2X^nL0000008]GSP0208]GSP030000
002;Ehh0ReN>0080ReN>0P0000001@2/_^L000000000002/_nP0000000@0ZKgX00<000000:Rki`00
00000P2:EXd02@000000ReR>08]HSP2;F8h000000=bJS0000000ZKgX000000020:Vmj0@000000P2Y
_>L2000000<0RUF<00<0000008aIT00000000P3QWXX2000000<0S5N=00<0000008eKT02=Fi000P2=
Fi000`000000kZb6000000030:boj0060000002Y_NP000000000002Y_NP00000102Y_NP200000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`00
0000ZKgX0:Vmj004000000030:Vmj0000000ZKgX0080ZKgX0P00000Y0?ooo`00903oool2000000<0
ZKgX00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj002
0:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`000002
0:Vmj08000000P2Y_NP2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0060000002Y
_NP000000000002Y_NP00000102Y_NP200000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vl
i`030000002Y_NP0ZKgX00@000000P2X_NP00`000000Z;_W0000000308]GSP030000002;Ehh0ReN>
0080ReN>00<000000=RGSP0000000`2/_nP00`000000ZKgX0:Vmj003000000050:Rki`000000RUJ=
08YFS@0000000`2;F8h00`000000g9Z<000000020:Vmj08000000P2Y^nH010000000ZKcW0:Vli`2Y
_>L2000000<0RUF<00<0000008aIT00000000P3QWXX2000000<0S5N=00<0000008eKT02=Fi000P2=
Fi000`000000kZb6000000030:boj08000000`2Y_NP00`000000ZKgX0:Vmj003000000@0ZKgX0`00
00000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX
00<000000:Vmj02Y_NP0100000000`2Y_NP000000?ooo`0X0?ooo`007`3oool500000080ZKgX00<0
00000:Vmj02Y_NP00P0000040:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP01P000000
ZKgX000000000000ZKgX000000<0ZKgX0P0000020:Vmj08000000P2Y_NP300000080ZKgX00@00000
0:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vm
j002000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0<000000P2Y^nH010000000
ZKcW0:Vli`2Y_>L200000080ZKgX00@000000:Rmj02X_NP0Z;gX0`00000308]GSP050000002;Ehh0
ReN>08]GSP0000000P3HUhh200000080[;oX0`0000020:Vmj0030000002X^nL000000080RUJ=00@0
000008]HSP2;F8h000000P3LVX`3000000030:VkiP000000ZK_V0080ZK_V1@00000308YES0030000
002<FI0000000080hIj:0P00000308aGS@050000002=Fi00SE^@08eKT00000000P3^[8H400000080
ZkoX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP3
000000030:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP0
0`000000ZKgX0:Vmj002000002P0oooo000N0?ooo`<000000P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX0P0000020:Vmj08000000`2Y_NP010000000ZKgX0:Vmj02Y_NP2000000<0ZKgX00H00000
0:Vmj000000000000:Vmj00000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj08000000P2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0P0000030:Vmj0060000002Y_NP000000000002Y^nH000000`2Y^nH01P000000ZKcW00000000
0000ZkcV00000080ZKgX100000000`2V_>T000000000000308]GSP050000002;Ehh0ReN>08]GSP00
00000P3HUhh400000080ZkoX00H000000:Vmj02Y_NP000000:Rki`00000208YFS@040000002;F8h0
ReR>00000080g9Z<00H000000:VkiP2Y^nH0ZK_V0000002Y^nH20000000608eJS`000000ZkcV0000
002X^nL000000P2:EH`00`000000S5V@000000020>6NRP8000000`2<Ehd01@000000SE^@08eKT02=
Fi0000000080kZb600<000000:_1j@0000000`2[_nP300000080ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP3000000030:Vmj0000000ZKgX0080
ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000oooo0?ooo`0U0?ooo`00
7`3oool200000080ZKgX0`0000020:Vmj08000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0
100000020:Vmj0030000002Y_NP0ZKgX00800000102Y_NP01P000000ZKgX000000000000ZKgX0000
00<0ZKgX0P0000020:Vmj08000000P2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`000002
0:Vmj0030000002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj002000000<0ZK_V00@00000
0:VkiP2Y^nH0ZK_V0P0000040:^liP8000000P2Y_NP00`000000Y[cY0:Jlj@02000000<0ReN>00D0
000008]GSP2;Ehh0ReN>000000020=RGSP040000002/`NT0[<7Y00000080ZkoX100000001@2X^nL0
000008YFS@2:EXd000000080ReR>00@000000=bJS03LVX`000000`2Y^nH2000000<0SEZ?00D00000
0:^liP000000Z;_W0000000308YES080000000@0hIj:0000002X^nL00000102<Ehd010000000SE^@
08eKT00000020>j/QP030000002[`NT0000000<0000000<0ZKgX0000002Y_NP00P2Y_NP300000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y
_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0800000
9P3oool001L0oooo0P0000080?ooo`8000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj08000000P2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0
ZKgX0P0000030:Vmj0060000002Y_NP000000000002Y_NP00000102Y_NP200000080ZKgX00<00000
0:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP010000000ZKgX0:Vmj02Y
_NP300000080ZKcW00<000000:VkiP2Y^nH01000000208YFS@060000002[_>H000000000002]_^L0
00000P2Y_NP00`000000Y[cY0:Jlj@02000000<0ReN>00D0000008]GSP2;Ehh0ReN>000000020=RG
SP030000002/`NT0[<7Y00<000000P2Y_NP2000000050:Rki`000000RUJ=08YFS@0000000P2;F8h0
0`000000g9Z<0=bJS0040000000308aHSP000000SEZ?00<0SEZ?00@000000:bni`00000000000`2:
EH`2000000050>6NRP00000000000:Rki`0000000`2<Ehd010000000SE^@08eKT00000020>j/QP80
00000P2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP0
00000:Vmj0020:Vmj08000000`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX00H00000
0:Vmj000000000000:Vmj00000030:Vmj0<0000000<0ZKgX0000003oool09@3oool001H0oooo00@0
00000?ooo`3oool00000203oool010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y
_NP00`0000020:Vmj08000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj003
0000002Y_NP0ZKgX008000000`2Y_NP00`000000ZKgX0:Vmj002000000030:Vmj0000000ZKgX0080
ZKgX0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0040000
0080ZKgX00<000000:Vli`2Y_>L00`0000000`2;F8h0000008YFS@0408YFS@050000002]_^L0[KkW
0:fni`0000000P2Y_NP5000000<0ReN>00H0000008]GSP2;Ehh0ReN>0000003HUhh400000080ZKgX
00<000000:Vmj02Y_NP00P0000001@2X^nL0000008YFS@2:EXd000000080ReR>00<000000=bJS03L
VX`00P00000308aHSP030000002=FXl0SEZ?0080SEZ?1000000308YES0030000003QWXX0hIj:0080
000000<0Z;_W0000002<Ehd00P2<Ehd01@000000SE^@08eKT0000000kZb6008000000`2Y_NP30000
0080ZKcW00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000
002Y_NP00P2Y_NP2000000<0ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0060000002Y_NP0
00000000002Y_NP000000`2Y_NP00`000000oooo0?ooo`0S0?ooo`005P3oool010000000oooo0?oo
o`0000050?ooo`050000003oool0oooo0000002Y_NP00P0000000`2Y_NP000000:Vmj0030:Vmj080
00000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vm
j08000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000030:Vmj0060000002Y_NP00000
0000002Y_NP000000`2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0040000002Y
_NP0ZKgX0:Vmj0<0000000D0Z;_W0000002;F8h0ReR>0000000508YFS@8000000P2]_^L300000080
ZKgX0`00000308]GSP090000002;Ehh0ReN>08]GSP000000f9N>0000002Y_NP0000000@0ZKgX0P00
00020:Vli`8000000P2:EXd010000000ReR>08]HSP0000020=bJS08000000`2<F8h00`000000SEZ?
08eJS`0208eJS`040000003[ZHP00000000000<0RUF<00<000000>6NRP3QWXX00P0000000`2X^nL0
000008aGS@0208aGS@070000002=Fi00SE^@0000003^[8H000000:Vmj003000000030:VkiP000000
ZKcW00<0ZKcW0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP000000:Vmj0020:Vmj08000000`2Y
_NP01P000000ZKgX000000000000ZKgX000002@0oooo000F0?ooo`040000003oool0oooo000000T0
oooo00<000000:Vmj02Y_NP00P2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0`000002
0:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP010000000ZKgX0:Vmj02Y_NP300000080ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj08000000P2Y_NP2000000<0ZKgX00H000000:Vmj00000000000
0:Vmj00000040:Vmj08000000P2Y_>L010000000ZKgX0:Vmj02Y_NP300000080Z;gX00<000000:Rk
i`0000000P2;F8h00`000000RUJ=08YFS@0308YFS@040000003CThl0000000000080[L3X00<00000
0:Vmj02Y_NP00`00000308]GSP090000002;Ehh0ReN>08]GSP000000f9N>0000002Y_NP000000080
ZKgX0P000000102Y^nH000000:Vli`2Y_>L200000080RUJ=00@0000008]HSP2;F8h000000P3LVX`2
000000<0S5R>00<0000008eJS`2=FXl00P2=FXl010000000jjV800000000000308YES0030000003Q
WXX0hIj:0080000000<0Z;_W0000002<Ehd00P2<Ehd01@000000SE^@08eKT0000000kZb600800000
00<0ZK_V0000002Y^nH00P2Y^nH01P000000ZKcW000000000000ZkgW000000<0ZKgX0`0000000`2Y
_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vm
j02Y_NP0100000000`2Y_NP000000:Vmj0020:Vmj08000000`2Y_NP00`000000oooo0?ooo`0R0?oo
o`005P3oool010000000oooo0?ooo`00000:0?ooo`8000000P2Y_NP2000000<0ZKgX00H000000:Vm
j000000000000:Vmj00000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj00400000080ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj002000000@0ZKgX00H000000:Vmj000000000000:VkiP0000020:Vli`060000002Y_NP00000
0000002Y_NP00000102X_NP200000080ReR>00<0000008YFS@2:EXd00`2:EXd010000000di>?0000
000000020:g0j0<0000000<0ZKgX0000000000000`2;Ehh020000000ReN>08]GSP2;Ehh000000=RG
SP000000ZKgX0`0000030:VkiP030000002Y_>L00000008000000P2:EXd01@000000ReR>08]HSP00
0000g9Z<00<000000`2<F8h00`000000SEZ?08eJS`0208eJS`040000003[ZHP00000000000<0RUF<
00<000000>6NRP3QWXX00P0000000`2X^nL0000008aGS@0208aGS@060000002=Fi00SE^@0000003^
[8H000000P2Y^nH00`000000ZK_V0:VkiP03000000<0ZkgW00H000000:Vmj000000000000:Vmj000
00030:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00@000000:Vmj02Y_NP0ZKgX
0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP00P2Y_NP2000002<0oooo
000G0?ooo`8000003@3oool200000080ZKgX00<000000:Vmj02Y_NP00P0000040:Vmj0060000002Y
_NP000000000002Y_NP000000`2Y_NP200000080ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000
ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0040000002Y_NP0ZKgX0:Vm
j08000000`2Y^nH00`000000ZKcW0:Vli`02000000@0ZKgX00<000000:Rmj00000000`00000208]H
SP030000002:EXd0RUJ=0080RUJ=00<000000=>CS`3CThl0100000020:^oj0040000002Y_NP0ZKgX
000000<0ReN>00@0000008]GSP2;Ehh000000P3HUhh200000080ZK_V00@000000:VkiP2Y^nH0ZK_V
0P0000000`2[_>H000000000000208YFS@030000002;F8h000000080g9Z<0`00000308aHSP030000
002=FXl0SEZ?0080SEZ?00@000000>^YR000000000000`2:EH`00`000000hIj:0>6NRP0200000003
0:Rki`000000S5N=0080S5N=00H0000008eKT02=Fi0000000>j/QP0000020:VkiP<000000P2?G940
10000000ZkgW0:^mi`2[_NL2000000<0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj0<0
000000<0ZKgX0000002Y_NP00P2Y_NP4000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj003
0000002Y_NP0ZKgX00@0000000<0ZKgX0000003oool08P3oool002L0oooo00<000000:Vmj02Y_NP0
0`0000020:Vmj08000000P2Y_NP2000000<0ZKgX00H000000:Vmj000000000000:Vmj00000040:Vm
j08000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX0P0000020:Vmj0<000000P2Y_NP00`00
0000ZKgX0:Vmj00400000080ZK_V00<000000:VkiP2Y^nH00`0000020:^liP040000002Y_NP0ZKgX
0:Vmj08000000P2V_>T200000080ReR>00<0000008YFS@2:EXd00P2:EXd010000000di>?0=>CS`00
00020:c1j@030000002[_nP0ZkoX00@000000`2;Ehh010000000ReN>08]GSP0000020=RGSP800000
0P2Y^nH40000000308eISP000000ZkcV008000000P2:EXd00`000000ReR>000000020=bJS0<00000
0`2<F8h01@000000SEZ?08eJS`2=FXl000000080jjV80P00000308YES0030000003QWXX0hIj:0080
000000<0Z;_W0000002<Ehd00P2<Ehd01@000000SE^@08eKT0000000kZb600<0000000<0SEV>0000
002?G9400`2?G943000000030:bni`000000ZKgX0080ZKgX0P0000030:Vmj0060000002Y_NP00000
0000002Y_NP000000`2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP000000:Vm
j0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00200000280oooo000N0?ooo`030000003oool0
oooo00L0oooo0P0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j002000000@0ZKgX00H000000:Vmj000000000000:Vmj00000030:Vmj08000000P2Y_NP010000000
ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vli`040000002Y^nH0ZK_V
0:VkiP<000000P2:EH`00`000000ZkcV0:^liP0400000080ZKgX00@000000:Jlj@00000000000P2;
F8h00`000000RUJ=08YFS@0208YFS@040000003CThl0di>?000000<0[<7Y0P0000020:Vmj0800000
0`2;Ehh010000000ReN>08]GSP0000020=RGSP@0000000<0S5R>0000002=FHh00`2=FHh300000080
RUJ=00<0000008]HSP0000000P3LVX`3000000<0S5R>00D0000008eJS`2=FXl0SEZ?000000020>^Y
R08000000P2:EH`200000080hIj:0P0000000`2X^nL0000008aGS@0208aGS@030000002=Fi000000
0080kZb600D0000008eISP2=FHh0SEV>0000000408mLT@8000000P2/_^L4000000030:Vmj0000000
ZKgX0080ZKgX0P0000030:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP300000080ZKgX
00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000oooo
0?ooo`0O0?ooo`00:@3oool00`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0040000002Y_NP0ZKgX0:Vmj08000000`2Y_NP01P000000ZKgX000000000000ZKgX0000
00<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKcW0:Vli`040000
000308aIT0000000RUF<00<0RUF<0P0000020:fniP040000002Y_NP0ZKgX0:Vmj0@000000P2;F8h0
0`000000RUJ=08YFS@0208YFS@030000003CThl000000080[<7Y0P0000000`2Y_NP000000:Vmj002
0:Vmj0050000002;Ehh0ReN>08]GSP0000000P2;Ehh01P000000f9N>0=RGSP000000Z;_W00000080
S5R>00<0000008eISP2=FHh00P2=FHh3000000<0RUJ=0P0000020=bJS0<00000102<F8h010000000
SEZ?08eJS`0000020>^YR08000000P2:EH`200000080hIj:1000000308aGS@030000002=Fi000000
0080kZb600D0000008eISP2=FHh0SEV>0000000408mLT@040000003j^G/0000000000080[;oX00<0
00000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0020:Vmj08000000`2Y_NP01P000000ZKgX0000
00000000ZKgX000000<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y
_NP00P2Y_NP200000200oooo000Z0?ooo`8000000P2Y_NP200000080ZKgX0`0000020:Vmj0030000
002Y_NP0ZKgX00@000000P2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX00H000000:Vmj0000000
00000:Vmj00000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj003000000030:Rlj0000000S5V@
0080S5V@00<0000008YES02:EH`00P2:EH`200000080[KkV100000020:Vmj08000000P2;F8h00`00
0000RUJ=08YFS@0208YFS@030000003CThl00000008000000`2Y_NP00`000000ZKgX000000020000
00@0ReN>00<0000008]GSP0000000P3HUhh00`000000Z;_W0000000208aHSP030000002=FHh0SEV>
0080SEV>0`00000308YFS@8000000P3LVX`3000000@0S5R>00P0000008eJS`2=FXl000000>^YR000
0000ZKgX00000080RUF<00H000000:aaT@000000hIj:0000002Y_>L2000000<0S5N=00<0000008eK
T00000000P3^[8H01@000000SEV>08eISP2=FHh0000000@0SebA00<000000?ZiN`0000000`2/_nP3
00000080ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0020:Vmj0800000102Y_NP3
000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX
0000003oool07`3oool002/0oooo0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX00H000000:Vm
j000000000000:Vmj00000030:Vmj08000000P2X_NP00`000000Z;cX0000000308aIT0030000002:
EH`0RUF<0080RUF<00@000000=2@T000000000000P2]`>P010000000ZKgX0:Vmj02Y_NP200000080
ReR>00<0000008YFS@2:EXd00P2:EXd01@000000di>?0000002Y_NP0000000<0ZKgX0P0000020:Vl
i`030000002;Ehh0ReN>0080ReN>00<0000008]GSP0000000P3HUhh00`000000Z;_W0000000208aH
SP030000002=FHh0SEV>0080SEV>00<000000>NVR`0000000`2:EXd200000080g9Z<00@000000:Vm
j000000000000`2<F8h01`000000SEZ?08eJS`000000jjV80000002Y_NP00P0000001@2:EH`00000
0:aaT@000000hIj:00@000000`2<Ehd00`000000SE^@000000020>j/QP050000002=FHh0SEV>08eI
SP000000102?G9400`000000n[Uk00000003000000030:^oj0000000ZKgX0080ZKgX0`0000020:Vm
j0030000002Y_NP0ZKgX00@0000000@0ZKgX0000002Y_NP0ZKgX0P0000000`2Y_NP000000:Vmj002
0:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P00000O
0?ooo`00;@3oool200000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0040000002Y_NP0ZKgX
0:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0P00
00030:Vmj0060000002Y_NP000000000002Y_NP000000`2X_NP2000000<0S5V@00D0000008YES02:
EH`0RUF<000000020=2@T08000000P2]`>P4000000050:Vmj0000000ReR>08]HSP000000102:EXd0
10000000di>?0000002Y_NP400000080ZK_V00@000000:Vli`00000000000`2;Ehh010000000ReN>
0000003HUhh2000000050:Rki`000000S5R>08aHSP000000102=FHh00`000000ijJ;0000000308YF
S@8000000P3LVX`010000000ZKgX00000000000308aHSP050000002=FXl0SEZ?0000003[ZHP01@00
00020:aaT@8000000P2[_>H2000000<0S5N=00<0000008eKT00000000P3^[8H00`000000SEV>08eI
SP0208eISP090000002?G940SebA08mLT@000000n[Uk0000002[`NT000000080ZkoX100000000`2Y
_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003000000<0ZKgX00H000000:Vm
j000000000000:Vmj00000030:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00<0
00000?ooo`3oool0703oool001d0oooo00<000000?ooo`3oool03P3oool00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP0
0`000000ZKgX0:Vmj00400000080ZKgX00<000000:Vmj02Y_NP00P0000030:Vmj0030000002X_NP0
000000<000000`2<FI001@000000RUF<08YES02:EH`000000080d92@100000020:^oj0040000002Y
_NP0ZKgX00000080ReR>00D0000008YFS@2:EXd0RUJ=000000020=>CS`8000000P2Y^nH010000000
ZK_V0:VkiP2Y^nH4000000<0ReN>00@0000008]GSP000000f9N>0P0000001@2X^nL0000008aHSP2<
F8h0000000@0SEV>00<000000>NVR`0000000`2:EXd010000000g9Z<0=bJS03LVX`4000000<0S5R>
00L0000008eJS`2=FXl000000>^YR0000000ZK_V00<000000P2/LI4200000080ZkcV0P00000308aG
S@040000002=Fi0000000>j/QP800000102=FHh020000000SebA08mLT@2?G94000000?ZiN`000000
Zl7Y0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP00P2Y_NP300000080
ZKgX00@000000:Vmj02Y_NP0ZKgX0P0000030:Vmj0030000002Y_NP0000000800000102Y_NP30000
00030:Vmj0000000ZKgX0080ZKgX0P00000M0?ooo`00;`3oool200000080ZKgX00<000000:Vmj02Y
_NP00`0000020:Vmj08000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj080
00000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00P0000020:Nlj@8000000`2<FI001@000000
RUF<08YES02:EH`000000080d92@00@000000:c1j@2/`NT000000P2[_nP400000080ReR>00D00000
08YFS@2:EXd0RUJ=000000020=>CS`8000000P2Y^nH400000080S5R>0P00000308]GSP8000000P3H
Uhh2000000050:Rki`000000S5R>08aHSP0000000`2=FHh00`000000ijJ;0>NVR`0200000080RUJ=
00H000000=bJS03LVX`0g9Z<0000002Y_NP2000000<0S5R>00D0000008eJS`2=FXl000000>^YR005
00000080[76A1P00000308aGS@070000002=Fi0000000>j/QP000000Z;_W0000000308eISP060000
002?G940SebA08mLT@000000n[Uk0P0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`00
0000ZKgX0:Vmj004000000030:Vmj0000000ZKgX0080ZKgX100000000`2Y_NP000000:Vmj0020:Vm
j08000000`2Y_NP00`000000ZKgX00000002000000@0ZKgX0`0000000`2Y_NP000000?ooo`0L0?oo
o`00<03oool010000000ZKgX0:Vmj02Y_NP200000080ZKgX0P0000020:Vmj0<000000P2Y_NP00`00
0000ZKgX0:Vmj00300000080ZKgX00@000000:Vmj02Y_NP0ZKgX0`0000020:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP010000000YkcY00000000000308aIT0050000002:EH`0RUF<08YES0000000
0P3@T9000`000000[<7Y0:c1j@0300000080ZKgX0P00000208]HSP050000002:EXd0RUJ=08YFS@00
00000P3CThl40000000308eIS`000000S5R>00<0S5R>0P00000308]GSP8000000P3HUhh200000005
0:Rki`000000S5R>08aHSP0000000`2=FHh00`000000ijJ;0>NVR`0200000080RUJ=00@000000=bJ
S03LVX`0g9Z<1000000308aHSP050000002=FXl0SEZ?0000003[ZHP00P0000000`2>FXl000000000
00020:aaT@D0000000<0Z;_W0000002<Ehd00P2<Ehd2000000040>j/QP0000000000000000<0SEV>
00@0000008mLT@2?G94000000P3j^G/010000000ZKgX0:Vmj02Y_NP300000080ZKcW00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y_NP00P2Y_NP40000
00040:Vmj0000000ZKgX0:Vmj0<000000`2Y_NP00`000000ZKgX00000002000000@0ZKgX00<00000
0?ooo`3oool06P3oool00300oooo00H000000:Vmj000000000000:Vmj00000040:Vmj08000000P2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004000000<0S5V@00P0000008YES02:EH`0RUF<
0000003@T90000000:W1jP8000000P2Y_NP00`000000ZKgX0:Vmj00200000080ReR>00D0000008YF
S@2:EXd0RUJ=000000020=>CS`030000002X^nL000000080SEV?00<0000008aHSP2<F8h00P2<F8h2
000000<0ReN>0P0000020=RGSP80000000D0Z;_W0000002<F8h0S5R>0000000308eISP030000003W
YX/0ijJ;008000000P2:EXd010000000g9Z<0=bJS00000020:Vli`8000000`2<F8h01@000000SEZ?
08eJS`000000jjV80080000000<0SUZ?0000002/LI400`2/LI42000000040?RgOP000000Z;_W0000
00<0S5N=0P000000103^[8H0000000000000000308eISP040000002?G940SebA00000080n[Uk1000
00000`2Y^^H000000:Vli`020:Vli`<000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vm
j003000000<0ZKgX00<000000:Vmj00000000P00000L0?ooo`007@3oool00`000000oooo0?ooo`0A
0?ooo`030000002Y_NP0ZKgX0080ZKgX00H000000:Vmj000000000000:Vmj00000020:Vmj0<00000
0P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX
0:Vmj00300000080ZKgX0P00000308aIT0060000002:EH`0RUF<08YES0000000d92@0P0000000`2Y
_NP000000:Vmj0020:Vmj080000000D0ZKcW0000002;F8h0ReR>0000000308YFS@060000003CThl0
di>?0000002X^nL000000P2=FHl00`000000S5R>08aHSP0208aHSP8000000`2;Ehh200000080f9N>
1000000308aHSP040000002=FHh0SEV>00000080ijJ;0P0000000`2:EXd00000000000020=bJS003
0000002Y_>L0ZKcW008000000`2<F8h00`000000SEZ?000000020>^YR080000000<0SUZ?0000002/
LI400`2/LI42000000040?RgOP0000000000000000<0S5N=0P000000103^[8H00000000000000003
08eISP050000002?G940SebA0000003j^G/00P0000000`2Y^^H000000:VjiP020:VjiP<0000000<0
ZkgW0000002Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y
_NP0ZKgX00@0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`00
00030:Vmj0030000003oool0oooo01T0oooo000b0?ooo`040000002Y_NP0ZKgX0:Vmj0800000102Y
_NP200000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0040000002Y_NP0ZKgX0:Vmj0<00000
0P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00P00000308aIT0040000
002:EH`0RUF<00000080d92@00D000000:Vmj02Y_NP000000:Vmj002000000030:VkiP000000ZKcW
0080000000<0ReR>0000002:EXd00P2:EXd00`000000di>?0000000300000080SEV?00<0000008aH
SP2<F8h00P2<F8h2000000<0ReN>0P0000020=RGSP040000002Y_NP00000000000<0S5R>00D00000
08eISP2=FHh000000>NVR`030000000308YFS@00000000000080g9Z<00<000000:Vli`0000000P00
000308aHSP030000002=FXl000000080jjV80P0000000`2>FXl000000:aaT@030:aaT@80000000@0
n;Mn00000000000000000`2<Ehd00`000000kZb60>j/QP03000000<0SEV>00H0000008mLT@2?G940
00000?ZiN`0000020:VjiP060000002Y^^H000000000002AGY8000000`2[_NL3000000030:Vmj000
0000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX008000006`3o
ool003<0oooo0`0000020:Vmj0060000002Y_NP000000000002Y_NP000000`2Y_NP200000080ZKgX
00<000000:Vmj02Y_NP0100000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX
0:Vmj003000000030:Vmj0000000S5V@0080S5V@00@0000008YES02:EH`000000P3@T9000`000000
ZKgX0:Vmj002000000<0ZK_V00@000000:Vli`00000000000P2;F8h00`000000RUJ=000000020=>C
S`040000002V_>T0000000000080SEV?00<0000008aHSP2<F8h00P2<F8h2000000<0ReN>0P000002
0=RGSP040000002Y_NP00000000000<0S5R>00D0000008eISP2=FHh000000>NVR`04000000040:9/
U0000000g9Z<0=bJS080000000<0ZkcV0000000000000`2<F8h00`000000SEZ?000000020>^YR080
000000<0SUZ?0000002/LI400`2/LI42000000040?RgOP0000000000000000<0S5N=00<000000>j/
QP3^[8H00`00000308eISP060000002?G940SebA0000003j^G/000000P2Y^^H2000000<0TEjB00H0
00000:^mi`00000000000:bni`0000020:Vmj0@0000000<0ZKgX0000002Y_NP00P2Y_NP300000003
0:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000002Y
_NP00P2Y_NP300000080ZKgX00<000000?ooo`3oool0603oool003@0oooo0P0000020:Vmj0800000
0`2Y_NP01P000000ZKgX000000000000ZKgX000000<0ZKgX0P0000020:Vmj08000000P2Y_NP30000
0080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0000000<0S5V@00@0000008YE
S02:EH`000000P3@T90300000080ZK_V00<000000:VkiP2Y^nH01000000208]HSP030000002:EXd0
00000080di>?00@000000:Jlj@00000000000P2=FHl00`000000S5R>08aHSP0208aHSP8000000`2;
Ehh200000080f9N>1000000308aHSP050000002=FHh0SEV>0000003WYX/0100000020:9/U0050000
003LVX`000000000002[_>H00P00000308aHSP030000002=FXl000000080jjV80P0000000`2>FXl0
00000:aaT@030:aaT@80000000@0n;Mn00000000000000000`2<Ehd00`000000kZb60>j/QP030000
00<0SEV>00D0000008mLT@2?G94000000?ZiN`030000000308mKS`000000TEjB00<0TEjB00<00000
0:bni`2/_^L00P2/_^L200000080ZKgX00<000000:Vmj02Y_NP010000000102Y_NP000000:Vmj02Y
_NP4000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0
ZKgX0000002Y_NP00P2Y_NP2000001T0oooo000f0?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj002
000000<0ZKgX00D000000:Vmj000000000000:Vmj00200000080ZKgX0`0000020:Vmj0030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj003000000<0S5V@00@0000008YES02:EH`00000
0P3@T9000`000000ZKcW000000020:VkiP<000000P2<Ehd200000080ReR>00<0000008YFS@000000
0P3CThl400000080SEV?00<0000008aHSP2<F8h00P2<F8h2000000<0ReN>0P0000000`3HUhh00000
0:Vmj003000000<0S5R>00D0000008eISP2=FHh000000>NVR`03000000<0XVbD00@000000=bJS000
0000SUZ@0`00000308aHSP030000002=FXl000000080jjV80P0000000`2>FXl000000:aaT@030:aa
T@80000000@0n;Mn00000000000000000`2<Ehd00`000000kZb60>j/QP03000000<0SEV>00H00000
08mLT@2?G94000000?ZiN`00000308mKS`030000002AGY80TEjB0080TEjB00<000000:bni`2/_^L0
0`0000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP0
100000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj004000000030:Vm
j0000000oooo01P0oooo000L0?ooo`030000003oool0oooo01P0oooo00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX008000001@2Y_NP200000080ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP01@000000S5V@08aIT02<FI0000000080RUF<
00D000000=2@T03@T90000000:Vli`030000000308eJT0000000S5N=0080S5N=0P00000208]HSP03
0000002:EXd000000080di>?1000000208eIS`030000002<F8h0S5R>0080S5R>0P00000308]GSP05
0000003HUhh0f9N>0000002Y_NP00`00000308aHSP080000002=FHh0SEV>0000003WYX/000000:Rk
i`0000030:9/U0040000003LVX`0000008iJT0<000000`2<F8h010000000SEZ?0000003[ZHP20000
00030:Rki`000000000000@0[76A0P000000103h]gh0000000000000000308aGS@030000003^[8H0
kZb600<000000`2=FHh01P000000SebA08mLT@000000n[Uk000000<0Se^?00<00000095NTP2AGY80
0P2AGY83000000<0[;oX00<000000:Vmj00000000P0000030:Vmj0<0000000<0ZKgX0000002Y_NP0
0P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000:Vmj0020:Vmj0<00000
0P2Y_NP00`000000ZKgX0:Vmj002000001P0oooo000h0?ooo`8000000P2Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX00<000000:Vmj02Y_NP00P000000102Y_NP000000:Vmj02Y_NP300000080ZKgX
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX008000000P2<FI0010000000RUF<
08YES00000020=2@T080000000D0Z;cX0000002=FY00SEZ@0000000308aGS@8000000P2;F8h00`00
0000RUJ=000000020=>CS`040000002Y_NP0000000000080SEV?00<0000008aHSP2<F8h00P2<F8h2
000000<0ReN>00<000000=RGSP3HUhh00P0000000`2Y_>L000000000000308aHSP080000002=FHh0
SEV>0000003WYX/000000:Rki`0000030:9/U0070000003LVX`0000008iJT0000000m[J200000003
08aHSP040000002=FXl000000>^YR080000000<0Z;_W0000000000000`2/LI4200000080n;Mn0`00
000308aGS@030000003^[8H0kZb600<00000102=FHh01@000000SebA0000003j^G/0000000<0Se^?
00<00000095NTP2AGY800P2AGY8300000080[;oX0`0000030:Vmj0<0000000@0ZKgX0000002Y_NP0
ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000003
0:Vmj0000000ZKgX0080ZKgX0`0000000`2Y_NP000000?ooo`0G0?ooo`000P3oool2000000@0oooo
0P0000040?ooo`800000103oool2000002<0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00<00000102Y_NP200000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000
002Y_NP0ZKgX00D000000P2<FI000`000000RUF<000000020=2@T0050000002X_NP000000:Rlj000
00000P2=FY0010000000S5N=08aGS@2<Ehd200000080ReR>00<0000008YFS@0000000P3CThl40000
0080SEV?00<0000008aHSP2<F8h00P2<F8h2000000<0ReN>00<000000=RGSP3HUhh00P0000000`2Y
_>L000000000000308aHSP080000002=FHh0SEV>0000003WYX/000000:Rki`0000030:9/U0070000
003LVX`0000008iJT0000000m[J20000000308aHSP040000002=FXl000000>^YR080000000@0Z;_W
00000000000000000P2/LI4200000080n;Mn0`00000308aGS@060000003^[8H0kZb60000002[_>H0
0000102=FHh01@000000SebA0000003j^G/0000000<0Se^?00<00000095NTP2AGY800P2AGY850000
0080ZkoX00H000000:Vmj000000000000:Vmj00000030:Vmj08000000P2Y_NP00`000000ZKgX0:Vm
j004000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000@0
ZKgX0000002Y_NP0ZKgX0P00000G0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000008`3oool200000080ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj080000000D0ZKgX000000000000ZKgX000000030:Vmj08000000P2Y_NP0
0`000000ZKgX0:Vmj00300000080ZKgX0`00000208aIT0030000002:EH`000000080d92@00<00000
0:Rmj00000000P00000208eJT0040000002<Ehd0S5N=08aGS@8000000P2;F8h00`000000RUJ=0000
00020=>CS`040000002Y_NP0000000000080SEV?00<0000008aHSP2<F8h00P2<F8h2000000<0ReN>
00<000000=RGSP3HUhh01@00000308aHSP080000002=FHh0SEV>0000003WYX/000000:Rki`000003
0:9/U0070000003LVX`0000008iJT0000000m[J20000000408aHSP80000000@0jjV8000000000000
Z;_W0`0000020:aaT@80000000D0n;Mn0000002Y^^H0ZK[V0000000208aGS@0400000037S9H00000
00000080ZkcV00<0000008eISP2=FHh00P2=FHh01@000000SebA0000003j^G/0000000@0Se^?00@0
0000095NTP2AGY80TEjB0P0000000`2[`NT000000:^oj0020:^oj08000000`2Y_NP01P000000ZKgX
000000000000ZKgX00000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000
002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000003oool0oooo
01@0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0R0?ooo`030000002Y_NP0ZKgX00<000000P2Y_NP200000080ZKgX0P000003
0:Vmj0060000002Y_NP000000000002Y_NP000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0
0`00000208aIT0030000002:EH`000000080d92@0P0000000`2W_>T000000000000208eJT0030000
002<Ehd0S5N=0080S5N=00<0000008]HSP2;F8h00P0000030=>CS`040000002Y_NP0ZKgX00000080
SEV?00<0000008aHSP2<F8h00P2<F8h200000080ReN>0P0000020=RGSP030000002>FXl0SUZ?0080
00000`2<F8h00`000000SEV>000000020>NVR`030000002X^nL0000000<0XVbD0P00000208iJT003
0000003f]X80000000@0S5R>0P000000103[ZHP000000000002X^nL300000080[76A0P0000000`3h
]gh000000000000200000080S5N=00<000000<N<UP0000001@00000308eISP040000002?G9400000
0?ZiN`8000000`2?Fhl010000000TEjB095NTP2AGY82000000030:_1j@00000000000080000000<0
ZKgX0000002Y_NP00P2Y_NP2000000@0ZKgX0P0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y
_NP00`000000ZKgX0:Vmj004000000040:Vmj0000000ZKgX0:Vmj0@0000000<0ZKgX0000002Y_NP0
0P2Y_NP2000001D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000`3oool2000000D0oooo00<000000?ooo`3oool07P3oool200000080ZKgX0P0000020:Vmj0<0
00000P2Y_NP00`000000ZKgX0:Vmj002000000@0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00<0
000000D0ZKgX000000000000S5V@0000000208YES0030000003@T900d92@0080000000<0YkcY0000
000000000P2=FY0010000000S5N=08aGS@2<Ehd200000080ReR>0P0000020=>CS`D000000P2=FHl0
1P000000S5R>08aHSP2<F8h000000>BTS@<0000000D0Sf2G0000003HUhh0f9N>0000000208iJS`03
0000002X^nL000000080S5R>00<0000008eISP0000000P3WYX/00`000000Z;_W000000030:9/U080
00000P2>FY000`000000m[J20000000408aHSP80000000L0jjV8000000000000Z;_W0000002>FXl0
00000080[76A0P0000001@3h]gh000000000002?G90000000080S5N=00<000000<N<UP0000000P00
00000`2/_^L000000000000308eISP040000002?G94000000?ZiN`8000000`2?Fhl010000000TEjB
095NTP2AGY8300000080ZKgX00<000000:Vmj02Y_NP010000000102Y_NP000000:Vmj02Y_NP30000
0080ZKgX100000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP0100000000`2Y_NP000000?ooo`0D0?ooo`0000D0oooo0000003o
ool0oooo000000080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool09P3oool0
10000000ZKgX0:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0060000002Y
_NP000000000002Y_NP000000P2Y_NP300000080ZKgX00H000000:Vmj0000000000008aIT0000002
08YES0030000003@T900d92@00D000000P2=FY0010000000S5N=08aGS@2<Ehd200000080ReR>0P00
00020=>CS`030000002Y_NP0ZKgX008000000P2=FHl01`000000S5R>08aHSP2<F8h000000>BTS@00
00000`2?H9L010000000f9N>0=RGSP00000308iJS`8000000P2<F8h00`000000SEV>000000020>NV
R`040000002X^nL00000000000<0XVbD00<0000008iJT00000000P3f]X800`000000S5R>08aHSP02
08aHSP030000003[ZHP0jjV80080000000@0Z;_W0000002>FXl000000P2/LI42000000050?RgOP00
0000000008mLT00000000P2<Ehd01@000000ahbF000000000000o/5Z00<000000`2=FHh010000000
SebA0000003j^G/2000000<0Se^?00@00000095NTP2AGY80TEjB0P0000030:Vmj0<000000P2Y_>L0
0`000000ZKgX0:Vmj003000000<0ZKgX0P0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX
0000002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000002Y_NP0
ZKgX00800000203oool2000000@0oooo0P0000040?ooo`000P3oool2000000X0oooo0P0000040?oo
o`<000009`3oool300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX
00800000102Y_NP200000080ZKgX00<000000:Vmj02Y_NP0100000001@2<FI00000008YES02:EH`0
00000080d92@00<000000:Vmj02Y_NP00P00000208eJT0040000002<Ehd0S5N=08aGS@8000000P2;
F8h200000080di>?00<000000:Vmj02Y_NP00P00000208eIS`070000002<F8h0S5R>08aHSP000000
i:B=0000000308mPU`040000003HUhh0f9N>000000<0SUZ?0P00000208aHSP030000002=FHh00000
0080ijJ;100000030:9/U0030000002>FY0000000080m[J200<0000008aHSP2<F8h00P2<F8h00`00
0000jjV80>^YR002000000040:Rki`000000SUZ?00000080[76A0P000000103h]gh000000000002?
G903000000<0ahbF00<000000?k1JP0000000P00000308eISP040000002?G94000000?ZiN`800000
0`2?Fhl01@000000TEjB095NTP000000o/5U00@0000000<0ZK[U0000002Y_>L00P2Y_>L300000080
ZKgX00<000000:Vmj00000000P0000030:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00400000004
0:Vmj0000000ZKgX0:Vmj0@0000000<0ZKgX0000002Y_NP00P2Y_NP3000000030:Vmj0000000oooo
00H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`00?`3oool2
00000080ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP01P000000ZKgX00000000
0000ZKgX00000080ZKgX0`0000020:Vmj080000000@0S5V@0000002:EH`000000`3@T9000`000000
ZKgX0:Vmj00200000080SEZ@00@0000008aGS@2<Ehd0S5N=0P00000208]HSP8000000P3CThl30000
00050:Vli`000000SEV?08eIS`0000000`2<F8h00`000000i:B=0000000308mPU`030000003HUhh0
000000@0SUZ?0P00000208aHSP030000002=FHh000000080ijJ;100000030:9/U0040000002>FY00
00000?JfPP800000102<F8h00`000000jjV80>^YR0040000000408iJS`000000[76A0:aaT@800000
00@0n;Mn000000000000Seb@0`0000030<N<UP030000003n`FX00000008000000`2=FHh010000000
SebA0000003j^G/2000000<0Se^?00P00000095NTP2AGY8000000?k1I@000000ZK[U00000080ZK[U
100000000`2[_NL000000:Vmj0020:Vmj08000000`2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX
0`0000000`2Y_NP000000:Vmj0020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj004000000040:Vm
j0000000ZKgX0:Vmj08000002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0040oooo00110?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y
_NP00P0000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj0020000000408aIT0000000RUF<0000
00<0d92@1@00000208eJT0040000002<Ehd0S5N=08aGS@8000000P2;F8h200000080di>?00D00000
0:VkiP000000ZKcW0000000208eIS`070000002<F8h0S5R>08aHSP000000i:B=0000000308mPU`03
0000003HUhh0000000@0SUZ?0P00000208aHSP030000002=FHh000000080ijJ;0P0000000`2X^nL0
00000:9/U0020:9/U0040000002>FY0000000?JfPP<000000`2<F8h01@000000jjV80>^YR0000000
ZkcV0080000000L0SUZ?0000002/LI40000008mKT0000000n;Mn0080000000@0Seb@000000000000
00000`37S9H00`000000o/5Z00000002000000<0SEV>0P0000020?ZiN`8000000`2?Fhl01`000000
TEjB095NTP000000o/5U0000002Y^^D00`000002099PT`030000002[_NL0ZkgW00@0000000<0ZKgX
0000002Y_NP00P000000102Y_NP000000:Vmj02Y_NP4000000040:Vmj0000000ZKgX0:Vmj0@00000
00<0ZKgX0000002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000020:Vmj0030000
003oool0oooo00@0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo000J0?ooo`030000
003oool0oooo02D0oooo00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<00000
0P2Y_NP01P000000ZKgX000000000000ZKgX00000080ZKgX0`0000001P2Y_NP0000008aIT0000000
RUF<000000<0d92@0P0000000`2Y_NP000000000000208eJT0040000002<Ehd0S5N=08aGS@800000
0P2;F8h200000080di>?00<000000:VkiP0000000`0000000`2=FHl0000008aHSP0208aHSP040000
003TY8d0000000000080Sf2G00<000000=RGSP000000102>FXl200000080S5R>00@0000008eISP00
0000ijJ;0`0000000`2X^nL000000:9/U0020:9/U0040000002>FY0000000?JfPP<000000`2<F8h0
1@000000jjV80>^YR0000000ZkcV0080000000L0SUZ?0000002/LI40000008mKT0000000n;Mn0080
000000@0Seb@00000000000000000`37S9H00`000000o/5Z00000002000000<0SEV>0P0000020?Zi
N`8000000`2?Fhl01@000000TEjB095NTP000000o/5U0080000000<0TEfA0000002BH9<00`2BH9<2
00000080[;kW00<000000:Vmj02Y_NP00P0000040:Vmj08000000P2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX00<000000:Vmj02Y_NP010000000102Y_NP000000:Vmj02Y_NP4000000030:Vmj000
0000ZKgX0080ZKgX0P0000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0`3oool004<0oooo0P0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vm
j002000000@0ZKgX0P0000020:Vmj0070000002Y_NP0000008aIT0000000RUF<000000020=2@T003
0000002Y_NP0000000<000000P2=FY0010000000S5N=08aGS@2<Ehd30000000308]HSP000000di>?
0080di>?0P00000208iISP80000000<0SEV?0000002<F8h00P2<F8h010000000i:B=000000000002
08mPU`030000003HUhh0000000<0SUZ?0`00000208aHSP040000002=FHh000000>NVR`<0000000<0
Z;_W0000002RK9@00P2RK9@010000000SUZ@0000003f]X83000000<0S5R>00<000000>^YR03[ZHP0
100000001`2>FXl000000:aaT@000000Se^@0000003h]gh00P00000208mLT08000000`37S9H00`00
0000o/5Z00000002000000@0SEV>00D000000?ZiN`000000Z;_W0000000308mKS`060000002AGY80
TEjB0000003n`FD000000P2AGI400`000000TV2C099PT`02099PT`040000002/_^L0[;kW0:bni`<0
000000@0ZKgX0000002Y_NP0ZKgX0`0000030:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP30000
0080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@0000000<0ZKgX0000
003oool0103oool3000000<0oooo0P0000040?ooo`00A03oool00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0060000002Y_NP000000000002Y_NP000000P2Y_NP3
0000000408aIT0000000RUF<00000080d92@0P0000020:Vmj08000000P2=FY0010000000S5N=08aG
S@2<Ehd30000000308]HSP000000di>?0080di>?00@0000008iISP2>FHh0SUV>0P00000208eIS`03
0000002<F8h000000080i:B=0P00000208mPU`030000003HUhh0000000<0SUZ?0`00000208aHSP04
0000002=FHh000000>NVR`<0000000D0Z;_W0000002RK9@0XVbD0000000208iJT0030000003f]X80
0000008000000P2<F8h200000080jjV8100000001`2>FXl000000:aaT@000000Se^@0000003h]gh0
0P00000208mLT00300000037S9H0ahbF0080ahbF00<000000?k1JP0000000P00000408eISP030000
003j^G/00000008000000`2?Fhl01P000000TEjB095NTP000000o/5U00000080TEfA00<00000099P
T`2BH9<00P2BH9<4000000040:boj0000000ZKgX0:Vmj0<000000P2Y_NP4000000040:Vmj0000000
ZKgX0:Vmj0@0000000<0ZKgX0000002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`00
00020:Vmj0030000002Y_NP0ZKgX00800000403oool004D0oooo0P0000020:Vmj0030000002Y_NP0
ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj002000000<0ZKgX0`0000020:Vmj0050000002<FI00
000008YES00000000P3@T90200000080ZKgX0P00000208eJT0070000002<Ehd0S5N=0000003QXXl0
000006A4UP02000000<0di>?00@0000008iISP2>FHh0SUV>0P00000208eIS`070000002<F8h00000
0>BTS@000000ZKgX0000000208mPU`030000003HUhh0000000<0SUZ?0`00000308aHSP80000000H0
ijJ;0000002Y_>L000000:Rki`0000020:9/U0050000002>FY00SUZ@0000003f]X800`00000208aH
SP80000000<0jjV80000002@G9400`000000302>FXl000000:aaT@000000Se^@0000003h]gh00000
0:Rki`000000Seb@000000@0ahbF00<000000?k1JP0000000P00000408eISP030000003j^G/00000
008000000`2?Fhl01P000000TEjB095NTP000000o/5U00000080TEfA00<00000099PT`2BH9<00P2B
H9<300000080[;oX0`0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP010000000102Y_NP000000:Vmj02Y_NP4000000030:Vmj0000000ZKgX0080ZKgX
0`0000000`2Y_NP000000?ooo`0?0?ooo`00AP3oool00`000000ZKgX0:Vmj00300000080ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0<000000P2Y_NP01@000000ZKgX0:Vmj0000000S5V@00800000
0`3@T90600000080SEZ@00H0000008aGS@2<Ehd000000>6RS`00000206A4UP030000003CThl0di>?
008000000`2>FHh200000080SEV?00@0000008aHSP000000i:B=0`00000308mPU`8000000`2>FXl3
000000<0S5R>0P0000001P3WYX/000000:Vli`000000Z;_W00000080XVbD00D0000008iJT02>FY00
00000?JfPP030000000408aHSP000000^8FN0;R5WP8000000100T5bA000000000000000008iJS`00
0000[76A0000002?Fi0000000?RgOP000000Z;_W0000002?G90000000`37S9H01P000000o/5Z0000
00000000ZK[U000000@0SEV>00H000000?ZiN`00000000000:Rki`00000208mKS`030000002AGY80
TEjB00<000000`2AGI4010000000TV2C099PT`2BH9<500000080ZkoX00<000000:Vmj00000000P00
00030:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`00
00020:Vmj0030000002Y_NP0ZKgX00@0000000@0ZKgX0000002Y_NP0ZKgX0P00000?0?ooo`006@3o
ool00`000000oooo0?ooo`0[0?ooo`8000000P2Y_NP00`000000ZKgX0:Vmj00300000080ZKgX00H0
00000:Vmj000000000000:Vmj00000020:Vmj0@0000000<0S5V@0000000000000`3@T9000`000000
ZKgX0:Vmj00300000080SEZ@00H0000008aGS@2<Ehd000000>6RS`00000206A4UP030000003CThl0
di>?008000000`2>FHh200000080SEV?00L0000008aHSP000000i:B=0000002Y_NP0000000<0Sf2G
0P00000308iJS`<000000`2<F8h2000000060>NVR`00000000000000002X^nL000000P2RK9@01@00
0000SUZ@08iJT0000000m[J200<0000000@0S5R>0000002hQIh0^8FN0P000000102@G94000000000
002X^nL20000000:0:aaT@000000Se^@0000003h]gh000000:Rki`000000Seb@000000<0ahbF00<0
00000?k1JP0000000P2Y^^D00`000000SEV>08eISP0208eISP060000003j^G/000000000002X^nL0
00000`2?Fhl00`000000TEjB00000002000000<0TEfA00@00000099PT`2BH9<0TV2C0P0000000`2[
`>T000000:^oj0020:^oj08000000P2Y_NP4000000040:Vmj0000000ZKgX0:Vmj0@0000000<0ZKgX
0000002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000000`2Y_NP000000:Vmj002
0:Vmj0<000000P2Y_NP00`000000oooo0?ooo`0<0?ooo`00B03oool00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP00P0000030:Vmj0<000000P2Y_NP20000000308aIT00000000000
00<0d92@00<000000:Vmj02Y_NP00`00000208eJT0060000002<Ehd0S5N=0000003QXXl000000P1T
A9H00`000000di>?0=>CS`02000000<0SUV>0P00000208eIS`040000002<F8h000000>BTS@<00000
0`2?H9L2000000<0SUZ?0`00000308aHSP030000003WYX/0ijJ;0080000000@0ZkcV000000000000
XVbD0P00000208iJT0030000003f]X80000000<000000`2hQIh200000003091LT@000000000000D0
000000P0Se^@0000003h]gh000000:Rki`000000Seb@000000<0ahbF00<000000?k1JP0000001000
000308eISP060000003j^G/000000000002X^nL000000`2?Fhl01P000000TEjB000000000000Z;_W
00000080TEfA00@00000099PT`2BH9<0TV2C0P0000000`2[`>T000000000000200000080ZKgX0P00
00020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004000000040:Vmj000
0000ZKgX0:Vmj0@0000000@0ZKgX0000002Y_NP0ZKgX100000000`2Y_NP000000:Vmj0020:Vmj080
00003@3oool004T0oooo0P0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP300000080ZKgX
00<000000:Vmj02Y_NP01@0000030=2@T0<000000P2Y_NP010000000SEZ@08eJT000000208aGS@03
0000003QXXl000000080I4BF00<000000=>CS`3CThl00P00000308iISP8000000P2=FHl01`000000
S5R>0000003TY8d000000:Vmj00000000`2?H9L2000000<0SUZ?00<000000?BeQ@0000000`2<F8h0
1@000000ijJ;0>NVR`000000Seb@00<0000000<0XVbD0000000000000P2>FY000`000000m[J20000
0003000000<0^8FN0P0000000`2@G9400000000000020000000908iJS`000000000008mKT0000000
n;Mn0000002X^nL000000080Seb@00D000000<N<UP37S9H000000?k1JP0200000003095MT@000000
000000<0SEV>100000000`2X^nL0000008mKS`0208mKS`060000002AGY8000000000002X^nL00000
0P2AGI4010000000TV2C099PT`2BH9<300000080ZKgX00<000000:Vmj00000000P0000030:Vmj0<0
000000<0ZKgX0000002Y_NP00P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj003
0000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004000000030:Vmj0000000oooo00`0
oooo001:0?ooo`030000002Y_NP0ZKgX00<000000P2Y_NP300000080ZKgX00<000000:Vmj02Y_NP0
0`0000000`2Y_NP0000000000002000000<0d92@00<000000:Vmj00000000P2Y_NP010000000SEZ@
08eJT000000208aGS@060000003QXXl000000000001TA9H000000P3CThl2000000<0SUV>0P000002
08eIS`070000002<F8h000000>BTS@000000ZKgX0000000308mPU`8000000`2>FXl00`000000m;F5
0000000308aHSP050000003WYX/0ijJ;0000002?G9001P000000102>FY0000000?JfPP3f]X830000
00D0^8FN0P0000001@3n`Vh00000000000000000SUZ?0080000000H0Se^@0000003h]gh000000:Rk
i`00000208mLT00500000037S9H0ahbF0000003n`FX00P0000000`2AGI4000000000000308eISP06
0000003h`8d000000000002X^nL000000`2?Fhl01P000000TEjB000000000000Z;_W00000080TEfA
00@00000099PT`2BH9<0TV2C0P0000030:Vmj08000000P2Y_NP4000000040:Vmj0000000ZKgX0:Vm
j0@0000000<0ZKgX0000002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000000`2Y
_NP000000:Vmj0020:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP2000000`0oooo001;0?ooo`80
00000P2Y_NP01P000000ZKgX000000000000ZKgX00000080ZKgX0`0000020:Vmj0030000002Y_NP0
000000<000000P3@T9000`000000ZKgX0:Vmj00400000080SEZ@00D0000008aGS@2<Ehd000000>6R
S`020000000406A4UP000000di>?0=>CS`8000000`2>FHh200000080SEV?00@0000008aHSP000000
i:B=0`00000308mPU`8000000`2>FXl00`000000m;F50000000308aHSP050000003WYX/0ijJ;0000
002?G9001P0000001`2>FY0000000?JfPP3f]X8000000:Nki`0000001@2hQIh2000000050?k2KP00
000000000000002>FXl00`0000020?RgOP030000002X^nL000000080Seb@00D000000<N<UP37S9H0
00000?k1JP0200000003095MT@00000000000080SEV>00<000000?S0S@3h`8d01000000308mKS`06
0000002AGY8000000000002X^nL000000P2AGI4010000000TV2C099PT`2BH9<5000000040:Vmj000
0000000000000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00@00000
00@0ZKgX0000002Y_NP0ZKgX10000000102Y_NP000000:Vmj02Y_NP4000000040:Vmj0000000ZKgX
0:Vmj0@0000000<0ZKgX0000003oool02`3oool001T0oooo00<000000?ooo`3oool0<03oool00`00
0000ZKgX0:Vmj002000000<0ZKgX0`0000020:Vmj0030000002Y_NP0ZKgX00D000000`3@T9030000
0080ZKgX0P00000208eJT0050000002<Ehd0S5N=0000003QXXl00P000000101TA9H000000=>CS`3C
Thl2000000<0SUV>0P00000208eIS`8000000P3TY8d2000000040:Vli`000000Sf2G08mPU`800000
0`2>FXl00`000000m;F50000000308aHSP050000003WYX/0ijJ;0000002?G9001P0000001@2>FY00
00000?JfPP000000ZKgX008000001@2hQIh2000000050?k2KP00000000000000002>FXl00`000002
0?RgOP030000002X^nL000000080Seb@00D000000<N<UP37S9H000000?k1JP0200000080TEfA00@0
000008eISP2=FHh000000P3h`8d4000000<0Se^?00H00000095NTP00000000000:Rki`000002095M
T@040000002BH9<0TV2C099PT`80000000@0ZKgX00000000000000000P2Y_NP00`000000ZKgX0:Vm
j00300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y
_NP00`000000ZKgX0:Vmj00300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y
_NP0ZKgX008000002`3oool004d0oooo0P0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj003
00000080ZKgX0`0000030=2@T0030000002Y_NP000000080ZKgX0P00000208eJT0030000002<Ehd0
00000080hJ:?0P000000101TA9H000000=>CS`3CThl2000000<0SUV>0P00000208eIS`8000000P3T
Y8d400000080Sf2G0P00000308iJS`030000003d]HD000000080S5R>0P0000020>NVR`030000002?
G900000000<0000000L0SUZ@0000002>FY0000000?JfPP000000ZKgX00800000102hQIh010000000
T5bA0000003n`Vh30000000508iJS`00000000000000003h]gh00P0000001@2X^nL0000008mLT02?
G90000000080ahbF00@000000?k1JP00000000000P2AGI401@000000SEV>08eISP000000n<2=0080
000000<0Zl3Y0000000000000`2?Fhl01P000000TEjB000000000000Z;_W00000080TEfA00@00000
099PT`2BH9<0TV2C0`0000000`2Y_NP000000:Vmj0020:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y
_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0<0000000<0
ZKgX0000002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000000`2Y_NP000000000
000:0?ooo`00CP3oool300000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0
ZKgX00<000000`3@T9000`000000ZKgX00000002000000070:Vmj0000000SEZ@08eJT0000000S5N=
000000020>6RS`80000000@0I4BF0000003CThl0di>?0P00000308iISP8000000P2=FHl200000080
i:B=00@0000008mKS`2?Fhl000000P2?H9L200000080SUZ?00<000000?BeQ@3d]HD00`0000001P2F
LJH000000>NVR`3WYX/0000008mLT0@0000000D0SUZ@0000002>FY0000000?JfPP05000000<0^8FN
00<00000091LT@000000100000001@2>FXl0000008iJS`000000n;Mn00@000000P2?G90200000003
0<N<UP000000o/5Z008000000P2AGI401@000000SEV>08eISP000000n<2=0080000000<0Zl3Y0000
000000000`2?Fhl01P000000TEjB000000000000Z;_W00000080TEfA00@00000099PT`2BH9<0TV2C
0P0000020:Vmj0@0000000@0ZKgX0000002Y_NP0ZKgX10000000102Y_NP000000:Vmj02Y_NP40000
00040:Vmj0000000ZKgX0:Vmj0@0000000@0ZKgX0000002Y_NP0ZKgX10000000102Y_NP000000:Vm
j02Y_NP4000000040:Vmj0000000000000000080ZKgX00<000000?ooo`3oool01`3oool00500oooo
00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX000000000000
0`3@T90200000080ZKgX00<000000:Vmj00000000P2=FY000`000000S5N=000000020>6RS`800000
00H0I4BF0000003CThl0000008mLT@00000308iISP8000000P2=FHl200000080i:B=00<0000008mK
S`2?Fhl00`0000001P2>Fi00000008iJS`2>FXl000000?BeQ@8000000`2FLJH01@000000ijJ;0>NV
R`000000Seb@00@0000000L0SUZ@0000002>FY0000000?JfPP000000ZKgX00<000000`2hQIh00`00
0000T5bA00000004000000<0SUZ?00<000000?RgOP0000000`00000308mLT00900000037S9H00000
0?k1JP000000Yk_W0000002AGI4000000080SEV>00<000000?S0S@0000001000000308mKS`800000
00@0o/5U0000002X^nL000000`2AGI400`000000TV2C099PT`0400000080ZKgX00<000000:Vmj02Y
_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP300000003
0:Vmj0000000ZKgX0080ZKgX0P0000080?ooo`00D@3oool200000080ZKgX00<000000:Vmj02Y_NP0
0`0000020:Vmj0040000002Y_NP00000000000<0d92@0P0000020:Vmj0<000000P2=FY0010000000
S5N=0000003QXXl30000000606A4UP000000di>?0000002?G94000000`2>FHh200000080SEV?0P00
00020>BTS@030000002?Fhl0Se^?008000000P2>Fi001@000000SUZ?08iJS`000000m;F500800000
102FLJH200000080Seb@0`00000208iJT0040000002>FY0000000?JfPPD000000P2hQIh00`000000
T5bA091LT@02000000030:Nkj0000000000000<0SUZ?00<000000?RgOP0000000`00000308mLT0<0
000000H0o/5Z0000002W^nL00000095MT@00000208eISP030000003h`8d0000000@000000`2?Fhl2
000000040?k1I@000000Z;_W000000<0TEfA00<00000099PT`2BH9<00`0000030:Vmj0<0000000<0
ZKgX0000002Y_NP00P2Y_NP3000000030:Vmj0000000ZKgX0080ZKgX0`0000000`2Y_NP000000:Vm
j0020:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP3000000030:Vmj000000000000080000000@0
ZKgX0000002Y_NP0ZKgX1000000:0?ooo`00603oool00`000000oooo0?ooo`0g0?ooo`030000002Y
_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj004000000<0d92@100000020:Vmj0070000002=
FY00SEZ@0000002<Ehd000000>6RS`030000000606A4UP000000di>?0000002?G94000000`2>FHh2
00000080SEV?0P0000000`3TY8d0000008mKS`0208mKS`8000000P2>Fi001@000000SUZ?08iJS`00
0000m;F500<000000`2FLJH20000000508mLT0000000o/=c0?k3L`0000000P2>FY001P000000SUZ@
0000003f]X8000000:Vli`<000000P2hQIh00`000000T5bA091LT@02000000030:Nkj00000000000
00<0SUZ?00<000000?RgOP0000000`00000308mLT0<0000000P0o/5Z0000002W^nL00000095MT@00
0000SEV>00000080n<2=00H000000:Vmj000000000000:Rki`00000208mKS`80000000@0o/5U0000
002X^nL000000`2AGI401@000000TV2C099PT`000000ZKgX00@0000000@0ZKgX0000002Y_NP0ZKgX
10000000102Y_NP000000:Vmj02Y_NP4000000040:Vmj0000000ZKgX0:Vmj0@0000000@0ZKgX0000
002Y_NP0ZKgX100000001P2Y_NP00000000000000000ZKgX000000<0ZKgX0`00000>0?ooo`00D`3o
ool200000080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj08000000`3@T90010000000ZKgX0:Vm
j00000020:Vmj0070000002=FY00SEZ@0000002<Ehd000000>6RS`0300000080I4BF0P0000001`2?
G940000008iISP2>FHh000000?:dR@0000000P2=FHl2000000030>BTS@000000Se^?0080Se^?0P00
000208iKT0080000002>FXl0SUZ?0000003d]HD000000:Vmj000000309IaYP80000000<0Seb@0000
003n`g<00P00000208iJT0040000002>FY0000000?JfPPD0000000<0^8FN0000000000000P2@G942
000000030:Nkj0000000000000<0SUZ?00<000000?RgOP0000000`00000308mLT0<0000000P0o/5Z
0000002W^nL00000095MT@000000SEV>00000080n<2=0P000000102Y_NP000000:Rki`00000308mK
S`030000003n`FD00000008000000`2AGI400`000000TV2C099PT`0200000080ZKgX00<000000:Vm
j02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP00`0000020:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX1000000A
0?ooo`00103oool2000000@0oooo0P0000030?ooo`D00000@03oool00`000000ZKgX0:Vmj0030000
0080ZKgX00<000000:Vmj02Y_NP00P0000030=2@T0030000002Y_NP0ZKgX00@000000P2=FY001@00
0000S5N=0000003QXXl000000080ZKgX00H0000006A4UP000000000008mLT@00000208iISP050000
003b]8T000000000002=FHl00P0000000`3TY8d0000008mKS`0208mKS`8000000`2>Fi001`000000
SUZ?0000003d]HD000000:Vmj00000000`2FLJH20000000308mLT0000000o/=c008000000P2>FY00
1P000000SUZ@0000003f]X8000000:^liP<0000000<0^8FN0000000000000P2@G942000000030:Nk
j0000000000000<0SUZ?00<000000?RgOP0000000`00000308mLT0<0000000T0o/5Z0000002W^nL0
0000095MT@000000SEV>0000003h`8d00P0000020:Vmj0<000000`2?Fhl00`000000o/5U00000002
000000<0TEfA00<00000099PT`2BH9<00P0000020:Vmj0<0000000<0ZKgX0000002Y_NP00P2Y_NP3
000000030:Vmj0000000ZKgX0080ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0<0000000<0ZKgX
0000000000000P000000102Y_NP000000:Vmj02Y_NP3000001D0oooo00030?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0@@3oool200000080ZKgX00<000000:Vmj02Y_NP01@00
00020=2@T0@000000P2Y_NP200000080SEZ@00@0000008aGS@000000hJ:?100000001@1TA9H00000
0000002?G94000000080SUV>00H000000?:dR@000000000008eIS`0000020>BTS@040000002?Fhl0
Se^?08mKS`8000000`2>Fi0010000000SUZ?0000003d]HD3000000<0UW6V0P0000000`2?G9000000
0?k3L`02000000<0SUZ@0P0000000`3f]X8000000000000200000004091LT@000000000000000080
T5bA0P0000000`2W^nP000000000000308iJS`H000000`2?G903000000050?k1JP000000Yk_W0000
002AGI400`0000000`3h`8d0000000000002000000030:Vmj0000000000000<0Se^?00H000000?k1
I@00000000000:Rki`000002095MT@030000002BH9<0000000@0000000@0ZKgX0000002Y_NP0ZKgX
10000000102Y_NP000000:Vmj02Y_NP4000000040:Vmj0000000ZKgX0:Vmj0@0000000H0ZKgX0000
0000000000000:Vmj00000030:Vmj0<00000603oool000<0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`120?ooo`030000002Y_NP0ZKgX00<000000P2Y_NP300000080d92@00@0
00000:Vmj02Y_NP000000P2Y_NP200000080SEZ@0P0000020>6RS`80000000<0ZKgX0000001TA9H0
0P0000001P2?G940000008iISP2>FHh000000?:dR@@000000P3TY8d010000000Se^?08mKS`2?Fhl2
000000<0SU^@00@0000008iJS`000000m;F50`00000409IaYP040000002?G90000000?k3L`<00000
0P2>FY02000000030?JfPP000000TEjA0080000000@0T5bA0000002@G94000000P2@G94200000006
0:Nkj000000000000000002>FXl000000P3_aZP3000000040:Rki`000000Seb@08mLT0<0000000@0
o/5Z0000002W^nL000000P2AGI42000000040?S0S@00000000000:Vmj0@000000`2?Fhl400000006
0:Rki`000000TEfA095MT@000000TV2C0P000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<0
00000:Vmj02Y_NP00`0000020:Vmj0030000002Y_NP0ZKgX00<000000P2Y_NP3000000040:Vmj000
0000ZKgX0:Vmj0@000006`3oool000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo0P0000020:Vmj0030000002Y_NP0ZKgX00<00000
0P3@T9000`000000ZKgX0:Vmj003000000040:Vmj0000000SEZ@08eJT08000000P3QXXl400000005
06A4UP000000000008mLT@0000000P2>FHh00`000000l[B90000000300000080i:B=00@0000008mK
S`2?Fhl0Se^?0P00000308iKT0040000002>FXl000000?BeQ@@000000`2FLJH010000000Seb@0000
003n`g<300000080SUZ@0P0000000`3f]X800000095NT@0200000004091LT@000000T5bA00000080
T5bA0P0000001P2W^nP00000000000000000SUZ?00000080klJX00D000000??0BP000000Z;_W0000
000208mLT0030000002@GI4000000080000000@0Yk_W0000002AGI40TEfA0P0000001@3h`8d00000
000000000000ZKgX00<000000`2?Fhl4000000060:Rki`000000TEfA095MT@000000TV2C0P000000
102Y_NP000000000000000020:Vmj0030000002Y_NP0ZKgX00<0000000<0ZKgX0000002Y_NP00P2Y
_NP3000000030:Vmj000000000000080000000@0ZKgX0000002Y_NP0ZKgX0`00000O0?ooo`000`3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo04@0oooo00<000000:Vmj02Y_NP0
0`0000000`2Y_NP00000000000020=2@T0<000000P2Y_NP300000080SEZ@0P0000020>6RS`030000
002Y_NP0ZKgX00@0000000H0SebA0000002>FHh0SUV>0000003b]8T20000000502@XW@000000i:B=
0>BTS@0000000`2?Fhl2000000<0SU^@00H0000008iJS`000000m;F50000002Y_>L200000080UW6V
0P0000000`2?G90000000?k3L`0300000080SUZ@00D000000?JfPP3f]X800000095NT@02000000<0
T5bA00<00000091LT@2@G9401P0000000`2>FXl000000>o6Z002000000040??0BP00000000000000
0080Seb@00<00000091MT@0000000P0000001@2W^nL00000095MT@2AGI4000000080n<2=0P000002
0:Vmj0<000000`2?Fhl4000000060:Rki`000000TEfA095MT@000000TV2C0`0000000`2Y_NP00000
0:Vmj0020:Vmj0<0000000@0ZKgX0000002Y_NP0ZKgX10000000102Y_NP000000000000000020:Vm
j0030000002Y_NP0ZKgX00<000008P3oool000@0oooo0P00000:0?ooo`800000A`3oool200000080
ZKgX100000020=2@T0030000002Y_NP00000008000000P2Y_NP20000000308eJT000000000000080
hJ:?00<000000:Vmj02Y_NP00`00000208mLT@050000002>FHh0SUV>0000003b]8T00P0000001@0T
:9d000000>BTS@3TY8d0000000<0Se^?0P00000308iKT08000000P3d]HD700000080Seb@00<00000
0?k3L`0000000P00000208iJT0050000003f]X80m[J20000002AGY400P000003091LT@040000002@
G94000000?k2KP<0000000<0TEjB0000000000000P3_aZP600000080Seb@00D00000091MT@000000
00000:Vmj00200000080TEfA00<000000?S0S@3h`8d0100000000`2Y_NP000000000000308mKS`80
000000@0ZKgX0000002X^nL000000`2AGI4300000080ZKgX10000000102Y_NP000000:Vmj02Y_NP3
00000080ZKgX0`0000000`2Y_NP000000:Vmj0020:Vmj0<000009@3oool005X0oooo0`0000020:Vm
j08000000P3@T90200000080ZKgX00<000000:Vmj02Y_NP00P000000102=FY0000000000003QXXl4
000000030:Vmj000000000000080SebA00L0000008iISP2>FHh000000?:dR@000000ZKgX00800000
0P3TY8d010000000Se^?08mKS`2?Fhl2000000<0SU^@0P0000020?BeQ@@000000P2@GI401@000000
Seb@08mLT0000000o/=c00<000000P2>FY000`000000m[J200000002095NT@<000000P2@G9401000
0000T5bA0000003n`Vh300000006095NTP00000000000>o6Z0000000TEjB1@00000208mLT0800000
00<0o/5Z0000000000000P000002095MT@030000003h`8d0000000<000000P2Y_NP2000000<0Se^?
0P000000102Y_NP000000:Rki`000003095MT@D000000P2Y_NP00`000000ZKgX0:Vmj00300000080
ZKgX0`000000102Y_NP000000:Vmj02Y_NP4000002P0oooo001L0?ooo`030000002Y_NP0ZKgX0080
00000P3@T90200000080ZKgX0`0000000`2Y_NP0000008eJT002000000060>6RS`000000ZKgX0:Vm
j0000000ZKgX0P00000208mLT@050000002>FHh0SUV>0000003b]8T0100000020>BTS@040000002?
Fhl0Se^?08mKS`8000000`2>Fi02000000040?BeQ@000000TEfA095MT@8000000P2@GI4020000000
Seb@08mLT0000000o/=c0000002W^nP000000P2>FY000`000000m[J200000002095NT@<000000P2@
G94010000000T5bA0000003n`Vh300000006095NTP00000000000>o6Z0000000TEjB0P0000000`2Y
_NP000000000000208mLT080000000<0o/5Z0000002Y_NP00P000002095MT@X000000`2?Fhl30000
00030:Vmj0000000000000<0TEfA0`0000000`2Y_NP0000000000004000000030:Vmj00000000000
0080000000@0ZKgX0000002Y_NP0ZKgX0`00000/0?ooo`005P3oool00`000000oooo0?ooo`140?oo
o`80000000@0ZKgX0000003@T900d92@100000001P2Y_NP000000:Vmj02Y_NP0000008eJT0800000
00@0hJ:?0000002Y_NP0ZKgX1000000208mLT@030000002>FHh000000080l[B900L000000:Vmj000
000092RM0000003TY8d0000000<0Se^?0P00000308iKT080000000@0m;F50000002AGI40TEfA0P00
0002091MT@080000002?G900Seb@0000003n`g<000000:Nkj000000208iJT0030000003f]X800000
0080TEjA0`000002091LT@040000002@G94000000?k2KP80000000D0Yk_X000000000000klJX0000
0002095NTP80000000<0ZKgX0000000000000P2?G902000000030?k1JP0000000000008000000P2A
GI400`000000TUnC0000000200000080ZKgX00<000000:Vmj00000000`2?Fhl010000000ZKgX0000
002Y_NP2000000<0TEfA10000000102Y_NP000000:Vmj02Y_NP300000080ZKgX00<000000:Vmj02Y
_NP00`00000_0?ooo`00GP3oool00`000000ZKgX000000020=2@T0040000002Y_NP0ZKgX00000080
ZKgX0P0000001@2Y_NP00000000000000000hJ:?00<000000P2Y_NP200000080SebA00<0000008iI
SP0000000P3b]8T2000000050:Vmj000000000000>BTS@0000000`2?Fhl2000000<0SU^@0P000000
103d]HD00000095MT@2AGI4200000080T5fA00P0000008mLT02?G90000000?k3L`000000Yk_X0000
0080SUZ@00<000000?JfPP0000000P2AGY4300000080T5bA00@00000091LT@000000o/9^0P000000
1@2W^nP000000000003_aZP000000080TEjB1@00000308mLT0070000003n`FX000000:Vmj0000000
Yk_W00000002095MT@040000002BGi<0000000000080ZKgX10000000102?Fhl000000000002Y_NP4
000000<0TEfA0`0000020:Vmj0<000000P2Y_NP00`000000ZKgX0:Vmj00300000380oooo001O0?oo
o`D000000P2Y_NP3000000030:Vmj0000000ZKgX008000000P3QXXl00`000000ZKgX000000020:Vm
j08000000P2?G94010000000SUV>0000003b]8T200000080ZKgX1000000308mKS`8000000`2>Fi02
000000040?BeQ@000000TEfA095MT@8000000P2@GI402@000000Seb@08mLT0000000o/=c0000002W
^nP0000008iJT002000000030?JfPP000000TEjA00@000000P2@G94010000000T5bA0000003n`Vh2
000000030:Nkj00000000000008000000P2AGY82000000030:Vmj0000000000000<0Seb@00L00000
0?k1JP000000ZKgX0000002W^nL000000080TEfA00<00000099OT`0000000`0000001@2Y_NP00000
000000000000Se^?00<0000000@0ZKgX00000000000000000`2AGI45000000030:Vmj0000000ZKgX
0080ZKgX0`00000e0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`H0000000@0ZKgX0000002Y
_NP0ZKgX100000020>6RS`D0000000X0ZKgX0000002?G940SebA0000002>FHh000000?:dR@000000
ZKgX1P00000308mKS`8000000`2>Fi02000000040?BeQ@000000TEfA095MT@8000000P2@GI400`00
0000Seb@08mLT002000000040:Vmj0000000000000000080Yl7/0P0000000`2AGY40000000000002
00000080T5bA00@00000091LT@000000o/9^0P0000000`2W^nP00000095NTP0200000080TEjB1@00
000308mLT0030000003n`FX000000080000000H0Yk_W0000002AGI40TEfA0000002BGi<800000003
08mKS`00000000000080000000<0ZKgX0000000000000`2AGI4400000080ZKgX1000000h0?ooo`00
H03oool3000000040:Vmj0000000ZKgX0:Vmj0<000000P2Y_NP200000080hJ:?0P0000020:Vmj0<0
00000P2?G94010000000SUV>0000003b]8T2000000030:Vmj0000000000000<000000P2?Fhl00`00
0000o/Ag0000000308iKT080000000@0m;F50000002AGI40TEfA0P000002091MT@030000002?G900
Seb@00D000000`2W`N`200000003095NT@0000000000008000000P2@G9400`000000T5bA00000003
000000050:Nkj0000000TEjB095NTP0000000P2AGY82000000030:Vmj0000000000000<0Seb@0`00
0000102Y_NP000000:Nki`000002095MT@040000002BGi<0000000000080ZKgX00D000000:Vmj000
0000000008mKS`0300000080ZKgX0P000003095MT@H00000?03oool00600oooo0`0000020:Vmj080
00000P2Y_NP500000080hJ:?100000020:Vmj0080000002?G940SebA0000002>FHh000000?:dR@00
00020:Vmj0D000000P2?Fhl3000000<0SU^@0P000000103d]HD00000095MT@2AGI4200000080T5fA
00<0000008mLT02?G90020000003095NT@80000000H0ZKgX0000002@G940T5bA0000002@G9420000
00040:Vmj0000000Yk_X00000080TEjB00<00000095NTP2AGY800P0000000`2Y_NP0000000000003
08mLT0L000000P2AGI4010000000TUnC0000000000020:Vmj0@0000000<0Se^?0000002Y_NP01000
0000102X^nL00000095MT@2AGI43000003l0oooo001P0?ooo`D0000000@0ZKgX0000000000000000
0P2Y_NP010000000ZKgX0000003QXXl200000080ZKgX00@000000:Vmj02Y_NP000000P2?G9401000
0000SUV>0000003b]8T3000000030:Vmj00000000000008000000P2?Fhl3000000<0SU^@0P000000
103d]HD00000095MT@2AGI42000000<0T5fA0P0000000`3n`g<000000:Vmj002000000<0TEnC00<0
0000095NT@2AGY400P0000001P2Y_NP00000091LT@2@G9400000091LT@80000000@0ZKgX0000002W
^nP000000P2AGY800`000000TEjB095NTP03000000030:Vmj0000000Seb@0080Seb@0P0000020:Vm
j0<000000P2AGI400`000000TUnC00000003000000050:Vmj0000000ZKgX0000002?Fhl00P000002
0:Vmj080000000<0Z;_W0000002AGI400P2AGI400`000000oooo0?ooo`0n0?ooo`00H03oool30000
00030?ooo`00000000000080ZKgX00<000000:Vmj02Y_NP00`0000000`3QXXl00000000000020:Vm
j0@000000P2?G94020000000SUV>0000003b]8T000000:Vmj0000000ZKgX1000000208mKS`@00000
0P2>Fi02000000060?BeQ@000000TEfA0000003faE@000000`2@GI42000000030?k3L`000000ZKgX
008000000`2AGi<00`000000TEjA095NT@0400000080T5bA00<00000091LT@0000000P0000000`2Y
_NP0000000000002095NTP030000002AGY80TEjB00D000000`2?G904000000030:Vmj00000000000
0080TEfA00D00000099OT`000000ZKgX000000020:Vmj0<0000000<0Se^?0000000000000P2Y_NP4
000000<0TEfA00<000000?ooo`3oool0?P3oool00600oooo0`0000020?ooo`030000002Y_NP0ZKgX
00<000000P2Y_NP00`000000hJ:?0000000300000080ZKgX0P00000208mLT@060000002>FHh00000
0?:dR@000000ZKgX1P00000208mKS`80000000D0ZKgX0000002>Fi00SU^@000000020?BeQ@050000
002AGI4000000?K5E00000000`2@GI42000000030?k3L`0000000000008000000`2AGi<00`000000
TEjA095NT@04000000<0T5bA1`000002095NTP030000002AGY80TEjB0080000000<0ZKgX00000000
00000`2?G9000`000000ZKgX000000020:Vmj08000000P2AGI4010000000TUnC0000002Y_NP30000
0080ZKgX00<0000008mKS`0000000`0000020?ooo`8000000`2AGI400`000000oooo0?ooo`0n0?oo
o`00H@3oool2000000<0oooo0P0000020:Vmj0060000002Y_NP0ZKgX0000003QXXl000000P2Y_NP0
0`000000ZKgX0:Vmj00200000080SebA00@0000008iISP000000l[B90P0000020:Vmj080000000@0
T5jB0000002?Fhl0Se^?1@000000102>Fi0000000?BeQ@000002095MT@030000003faE@0000000<0
T5fA0P0000000`3n`g<0000000000002000000<0TEnC00<00000095NT@2AGY4010000003091LT@<0
000000@0ZKgX00000000000000000P2AGY800`000000TEjB095NTP02000000030:Vmj00000000000
0080Seb@00<000000:Vmj02Y_NP01@000002095MT@060000002BGi<000000000002Y_NP000000`2Y
_NP00`000000Se^?000000050?ooo`8000000`2AGI400`000000oooo0?ooo`0n0?ooo`00H@3oool0
0`000000oooo0?ooo`030?ooo`030000002Y_NP0ZKgX00@0000000@0hJ:?0000002Y_NP0ZKgX0`00
0000102Y_NP0000008mLT@2?G94200000080l[B91P000000102@GY80000008mKS`2?Fhl200000007
0:Vmj0000000000008iKT0000000m;F500000002095MT@030000003faE@0000000<0T5fA0P000000
0`3n`g<0000000000002000000<0TEnC00<00000095NT@2AGY400P0000000`2Y_NP00000091LT@02
091LT@<0000000@0ZKgX00000000000000000P2AGY8010000000TEjB0000003c`4X2000000040:Vm
j0000000000008mLT0<000000P2Y_NP300000080TEfA00<00000099OT`0000000P2Y_NP500000003
08mKS`000000oooo00@0oooo0P000003095MT@030000003oool0oooo03h0oooo001Q0?ooo`030000
003oool0oooo00@0oooo0P0000020:Vmj080000000@0hJ:?00000000000000000P2Y_NP200000003
0:Vmj0000000SebA008000000P3b]8T00`000000ZKgX0:Vmj00300000004091NTP000000Se^?08mK
S`80000000<0ZKgX0000000000000P0000001P3d]HD00000095MT@2AGI4000000?K5E08000000P2@
GI42000000030?k3L`000000ZKgX008000000`2AGi<00`000000TEjA095NT@04000000<0T5bA00D0
00000?k2KP00000000000:Vmj00200000080TEjB00D00000095NTP000000ll1:000000020:Vmj080
000000@0Seb@0000002Y_NP000000P2Y_NP300000080TEfA1@0000040?ooo`<000001@3oool20000
00<0TEfA00<000000?ooo`3oool0?P3oool00640oooo00<000000?ooo`3oool01@3oool300000005
0:Vmj0000000hJ:?0000002Y_NP00`0000001@2Y_NP000000:Vmj0000000SebA0080000000<0l[B9
0000000000000P2Y_NP300000004091NTP000000Se^?08mKS`<0000000H0ZKgX0000000000000000
0?BeQ@000002095MT@040000003faE@0000000000080T5fA0P0000000`3n`g<00000000000020000
00<0TEnC00D00000095NT@2AGY4000000:Vmj00300000080T5bA00D000000?k2KP00000000000:Vm
j00200000080TEjB00<00000095NTP0000001P0000000`2?G90000000:Vmj003000000030:Vmj000
000000000080TEfA0`0000060?ooo`8000001P3oool2000000<0TEfA00<000000?ooo`3oool0?P3o
ool00640oooo00<000000?ooo`3oool01`3oool00`000000ZKgX00000003000000040:Vmj0000000
ZKgX0:Vmj0<0000000@0SebA000000000000l[B9100000001@2Y_NP000000000002@GY8000000080
Se^?0`0000001P2Y_NP00000099PT`000000m;F500000080TEfA00@000000?K5E000000000000P2@
GI42000000030?k3L`0000000000008000000`2AGi<01@000000TEjA095NT@000000ZKgX00<00000
0P2@G9400`000000o/9^0000000400000080TEjB00@00000095NTP00000000000P2Y_NP600000003
0:Vmj0000000000000<000000P2AGI43000000L0oooo00<000000?ooo`3oool0103oool2000000<0
TEfA00<000000?ooo`3oool0?P3oool00640oooo00<000000?ooo`3oool0203oool400000080ZKgX
0`0000020:Vmj0080000002?G94000000000003b]8T000000:Vmj00000020:Vmj080000000D0T5jB
0000002?Fhl000000?k4M`0400000080TV2C0P000002095MT@@000000P2@GI42000000030?k3L`00
0000ZKgX008000000`2AGi<00`000000TEjA095NT@02000000030:Vmj000000000000080T5bA0`00
0000102Y_NP00000000000000002095NTP030000002AGY80000000<0000000<0ZKgX000000000000
100000040?ooo`030000002AGI40TEfA00<000001`3oool00`000000oooo0?ooo`040?ooo`800000
0`2AGI400`000000oooo0?ooo`0n0?ooo`00K@3oool2000000030:Vmj000000000000080ZKgX00D0
00000:Vmj02Y_NP0000008mLT@02000000030?:dR@000000000000<0000000D0ZKgX0000002@GY80
000008mKS`0300000080ZKgX00@00000099PT`2BH9<000000`2AGI4400000080T5fA1P0000001@2W
^nP00000095OT`2AGi<000000080TEjA0P0000020:Vmj0030000002@G940T5bA00@0000000<0ZKgX
0000000000000P2AGY800`000000TEjB0000000200000080ZKgX0`0000070?ooo`8000000P2AGI42
000000L0oooo00<000000?ooo`3oool01@3oool01@000000TEfA095MT@2AGI4000000400oooo001^
0?ooo`80000000<0ZKgX000000000000100000001@2Y_NP00000000000000000l[B9008000000P2Y
_NP300000003091NTP000000Se^?00H000000P2BH9<010000000TEfA095MT@2AGI4400000080T5fA
100000020:Vmj08000000P2AGi<00`000000TEjA095NT@0500000080T5bA0P0000000`2Y_NP00000
0:Vmj00200000080TEjB00<00000095NTP000000100000000`3oool00000000000070?ooo`800000
0P2AGI400`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@00000095MT@2AGI40
0000@@3oool006h0oooo0`0000020:Vmj0030000002Y_NP0ZKgX00D0000000<0l[B9000000000000
0P0000020:Vmj0040000002@GY80000008mKS`80000000@0ZKgX0000002Y_NP000000P2BH9<01000
0000TEfA095MT@2AGI4400000080T5fA20000002095OT`050000002AGY40TEjA0000002Y_NP00`00
0002091LT@030000002Y_NP0ZKgX00@000000P2AGY8010000000TEjB0000000000040?ooo`030000
003oool0oooo00H0oooo0P000002095MT@030000003oool0oooo00h0oooo0P0000000`2AGI400000
0?ooo`100?ooo`00KP3oool00`000000oooo000000020:Vmj0<000000P2Y_NP3000000050?:dR@00
0000ZKgX0:Vmj00000000P2Y_NP010000000T5jB0000002?Fhl2000000030:Vmj000000000000080
000000<0TV2C0000002AGI400P2AGI42000000040:Vmj0000000T5fA091MT@<000000P2Y_NP30000
0080TEnC00<00000095NT@2AGY400P0000020:Vmj0030000002@G940000000<0000000@0ZKgX0000
002Y_NP000000P2AGY8010000000TEjB0000000000040?ooo`030000003oool0oooo00H0oooo0P00
0002095MT@030000003oool0oooo00h0oooo0P0000000`2AGI4000000?ooo`100?ooo`00KP3oool0
0`000000oooo0?ooo`0200000080ZKgX00<000000:Vmj02Y_NP00P0000020?:dR@030000002Y_NP0
ZKgX00@0000000<0T5jB0000002?Fhl00`0000020:Vmj080000000<0TV2C0000002AGI400P2AGI44
00000080T5fA1@0000000`2Y_NP0000000000002095OT`030000002AGY400000008000000P2Y_NP3
000000040:Vmj0000000ZKgX0:Vmj0<000000P2AGY8010000000TEjB00000000000=0?ooo`800000
0P2AGI400`000000oooo0?ooo`0>0?ooo`80000000<0TEfA0000003oool0@03oool00780oooo00<0
00000:Vmj02Y_NP01@0000020?:dR@<000000P2Y_NP200000003091NTP000000Se^?00L0000000<0
TV2C0000002AGI400P2AGI4400000080T5fA100000020:Vmj08000000P2AGi<00`000000TEjA0000
0004000000030:Vmj0000000000000@000000P3oool01@000000TEjB095NTP000000TEjB00800000
3@3oool200000080TEfA00<000000?ooo`3oool03P3oool200000003095MT@000000oooo0400oooo
001c0?ooo`8000000P2Y_NP3000000040?:dR@000000ZKgX0:Vmj0<0000000D0ZKgX0000002@GY80
000008mKS`0200000080ZKgX0`0000001P2BH9<00000095MT@2AGI4000000?K5E0<000000P2@GI43
000000030:Vmj00000000000008000000P2AGi<01@000000TEjA000000000000ZKgX00<00000203o
ool01@000000TEjB095NTP000000TEjB008000003@3oool200000080TEfA00<000000?ooo`3oool0
3P3oool200000003095MT@000000oooo0400oooo001d0?ooo`<0000000@0ZKgX000000000000l[B9
0`0000020:Vmj0060000002Y_NP00000091NTP000000Se^?0P0000020:Vmj0<0000000L0TV2C0000
002AGI40TEfA0000003faE@000000080ZKgX00@00000091MT@000000o/=c0P000000102Y_NP00000
000000000002095OT`030000002AGY400000008000002`3oool010000000TEjB095NTP2AGY830000
00h0oooo00@00000095MT@2AGI400000403oool200000003095MT@000000oooo0400oooo001e0?oo
o`030000002Y_NP0ZKgX0080000000@0l[B90000002Y_NP000000P2Y_NP300000003091NTP000000
Se^?00@0000000D0ZKgX000000000000TV2C00000002095MT@H0000000<0T5fA0000000000000`00
00000`2Y_NP0000000000002095OT`030000002AGY40000000d0oooo0P000002095NTP8000003`3o
ool010000000TEfA095MT@00000A0?ooo`030000002AGI4000000440oooo001f0?ooo`8000000P2Y
_NP2000000050:Vmj000000000000000002Y_NP00P0000000`2@GY80000008mKS`02000000030:Vm
j000000000000080000000@0TV2C0000002AGI40TEfA0P0000001@2Y_NP000000:Vmj0000000T5fA
008000000P2Y_NP010000000ZKgX000000000002095OT`030000002AGY40000000d0oooo0P000002
095NTP8000003`3oool010000000TEfA095MT@00000A0?ooo`030000002AGI4000000440oooo001g
0?ooo`H000000P2Y_NP400000003091NTP000000000000<0000000H0ZKgX0000000000000000099P
T`000002095MT@8000000P2Y_NP500000080ZKgX10000002095OT`030000002AGY40000000d0oooo
0P000002095NTP8000003`3oool00`000000TEfA0000000B0?ooo`030000002AGI4000000440oooo
001i0?ooo`030000002Y_NP0ZKgX00<0000000D0ZKgX0000002Y_NP00000091NTP0400000080ZKgX
0`000000102BH9<00000095MT@2AGI44000000030:Vmj0000000000000@000000P3oool200000080
TEnC00<00000095NT@0000003@3oool200000080TEjB0P00000?0?ooo`030000002AGI4000000180
oooo00<00000095MT@000000@@3oool007X0oooo0P000000102Y_NP000000:Vmj02Y_NP700000003
0:Vmj000000000000080ZKgX00<00000099PT`0000000P2AGI48000000D0oooo0P000002095OT`03
0000002AGY40000000d0oooo0P000002095NTP8000003`3oool00`000000TEfA0000000B0?ooo`03
0000002AGI4000000440oooo001j0?ooo`030000002Y_NP0ZKgX00<000000P2Y_NP6000000030:Vm
j00000000000008000000P2BH9<010000000TEfA0000000000050?ooo`030000003oool0oooo00@0
oooo00H00000095OT`2AGi<00000095NT@00000=0?ooo`8000000P2AGY82000000l0oooo0`00000B
0?ooo`800000@P3oool007/0oooo0P0000020:Vmj0X000000P2Y_NP200000080TV2C00@00000095M
T@00000000001@3oool00`000000oooo0?ooo`040?ooo`060000002AGi<0TEnC0000002AGY400000
3P3oool00`000000TEjB095NTP02000000l0oooo0`00000B0?ooo`800000@P3oool007`0oooo0`00
00020:Vmj0030000002Y_NP0000000<0000000@0ZKgX0000002Y_NP0ZKgX0P000002099PT`040000
002AGI400000000000`0oooo00H00000095OT`2AGi<00000095NT@00000>0?ooo`040000002AGY80
TEjB00000140oooo0P00000B0?ooo`800000@P3oool007h0oooo00<000000:Vmj02Y_NP01P000000
1P2Y_NP00000000000000000oooo00000080TV2C00<00000095MT@0000003@3oool01P000000TEnC
095OT`000000TEjA000000h0oooo00@00000095NTP2AGY8000004@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0400oooo001o0?ooo`80000000<0ZKgX000000000000100000040?oo
o`060000002BH9<0TV2C0000002AGI4000003@3oool010000000TEnC095OT`2AGi<2000000h0oooo
00@00000095NTP2AGY8000004@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0400
oooo00200?ooo`80000000@0oooo00000000000000001P3oool01P000000TV2C099PT`000000TEfA
000000d0oooo00@00000095OT`2AGi<0TEnC0P00000>0?ooo`040000002AGY80000000000140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`100?ooo`00P`3oool3000000H0oooo00H0
0000099PT`2BH9<00000095MT@00000=0?ooo`040000002AGi<0TEnC095OT`8000003P3oool20000
01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`100?ooo`00P`3oool3000000H0
oooo00<00000099PT`2BH9<00`00000=0?ooo`040000002AGi<0TEnC095OT`800000N`3oool008@0
oooo0P0000060?ooo`030000002BH9<0TV2C00<000003P3oool010000000TEnC095OT`00001l0?oo
o`00Q03oool2000000H0oooo00<00000099PT`2BH9<00`00000>0?ooo`040000002AGi<0TEnC0000
07`0oooo00240?ooo`030000003oool0oooo00D0oooo00<00000099PT`2BH9<00`00000?0?ooo`03
0000002AGi<0000007`0oooo00240?ooo`030000003oool0oooo00H0oooo00<00000099PT`000000
0P00000?0?ooo`030000002AGi<0000007`0oooo00240?ooo`030000003oool0oooo00H0oooo00<0
0000099PT`0000000P00000?0?ooo`030000002AGi<0000007`0oooo002=0?ooo`040000002BH9<0
000000000140oooo0P00001l0?ooo`00S@3oool010000000TV2C00000000000A0?ooo`800000O03o
ool008d0oooo00@00000099PT`00000000004P3oool00`000000oooo0?ooo`1j0?ooo`00S@3oool0
10000000TV2C00000000000B0?ooo`030000003oool0oooo07X0oooo002=0?ooo`040000002BH9<0
0000000008l0oooo002>0?ooo`<00000S`3oool008h0oooo0`00002>0?ooo`400000002>0?ooo`<0
0000S`3oool008h0oooo0`00002?0?ooo`00SP3oool3000008l0oooo002>0?ooo`800000T03oool0
08h0oooo0P00002@0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo
0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00O`3oool00`000000oooo0?ooo`2N0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.076414, 0.0289467, \
0.00358539, 0.00358539}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[183]="]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(\(Rastrigin\)\(:\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := 
        20 + \((x^2 - 10*Cos[2*\[Pi]*x])\) + \((y^2 - 
              10*Cos[2*\[Pi]*y])\);\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Rastrigin: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-5.12\), 5.12}, {y, \(-5.12\), 5.12}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    \("Rastrigin: "\)], "Print",
  CellLabel->"From In[5]:="],

Cell[BoxData[
    \(20 + x\^2 + y\^2 - 10\ Cos[2\ \[Pi]\ x] - 
      10\ Cos[2\ \[Pi]\ y]\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.03436 .24351 -12 -8.72202 ]
[.03436 .24351 0 .27798 ]
[.18006 .18617 -23.5684 -9 ]
[.18006 .18617 .43156 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.49847 .06095 -15.8439 -9 ]
[.49847 .06095 2.15612 0 ]
[.6729 -0.00759 -4.97588 -9 ]
[.6729 -0.00759 1.02412 0 ]
[.70503 .00145 0 -6.25586 ]
[.70503 .00145 12 2.74414 ]
[.78495 .12382 0 -6.13589 ]
[.78495 .12382 24 2.86411 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.92093 .33206 0 -5.93923 ]
[.92093 .33206 18 3.06077 ]
[.97925 .42138 0 -5.85762 ]
[.97925 .42138 6 3.14238 ]
[.01677 .31113 -12 -2.78122 ]
[.01677 .31113 0 6.21878 ]
[.00776 .36759 -12 -2.8291 ]
[.00776 .36759 0 6.1709 ]
[-0.00158 .42612 -12 -2.87892 ]
[-0.00158 .42612 0 6.12108 ]
[-0.01126 .48685 -12 -2.93081 ]
[-0.01126 .48685 0 6.06919 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-5)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-2.5)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(2.5)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(5)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.6928 .00622 m
.68669 .0086 L
s
[(-5)] .70503 .00145 -1 .39019 Mshowa
.77261 .1283 m
.76645 .13055 L
s
[(-2.5)] .78495 .12382 -1 .36353 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.90843 .33606 m
.90218 .33805 L
s
[(2.5)] .92093 .33206 -1 .31983 Mshowa
.96669 .42517 m
.96041 .42707 L
s
[(5)] .97925 .42138 -1 .30169 Mshowa
.125 Mabswid
.7095 .03176 m
.70583 .03318 L
s
.72582 .05673 m
.72214 .05812 L
s
.74177 .08112 m
.73808 .0825 L
s
.75736 .10498 m
.75367 .10634 L
s
.78753 .15112 m
.78383 .15245 L
s
.80212 .17344 m
.79841 .17476 L
s
.81641 .19529 m
.81269 .19659 L
s
.83039 .21668 m
.82667 .21796 L
s
.85748 .25812 m
.85375 .25937 L
s
.87061 .2782 m
.86687 .27944 L
s
.88347 .29788 m
.87973 .2991 L
s
.89608 .31716 m
.89233 .31837 L
s
.92054 .35458 m
.91679 .35577 L
s
.93242 .37274 m
.92866 .37392 L
s
.94406 .39056 m
.9403 .39172 L
s
.95548 .40803 m
.95172 .40918 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02903 .30645 m
.03516 .30411 L
s
[(20)] .01677 .31113 1 -0.38195 Mshowa
.02006 .36302 m
.02621 .36073 L
s
[(40)] .00776 .36759 1 -0.37131 Mshowa
.01077 .42167 m
.01694 .41945 L
s
[(60)] -0.00158 .42612 1 -0.36024 Mshowa
.00113 .48253 m
.00732 .48037 L
s
[(80)] -0.01126 .48685 1 -0.34871 Mshowa
.125 Mabswid
.02682 .3204 m
.0305 .319 L
s
.02459 .33448 m
.02827 .33309 L
s
.02234 .34868 m
.02602 .3473 L
s
.01777 .37748 m
.02147 .37612 L
s
.01546 .39208 m
.01916 .39072 L
s
.01312 .40681 m
.01683 .40546 L
s
.00839 .43667 m
.0121 .43535 L
s
.00599 .45182 m
.0097 .4505 L
s
.00357 .4671 m
.00728 .46579 L
s
.03122 .29262 m
.0349 .2912 L
s
.03339 .27891 m
.03706 .27749 L
s
.03555 .26532 m
.03921 .26389 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.746 .626 .727 r
.39402 .73014 .4002 .74445 .41136 .73268 .40519 .71837 Metetra
0 0 .33 r
.40519 .71837 .41136 .73268 .42151 .75507 .41531 .74066 Metetra
.152 .289 .751 r
.41531 .74066 .42151 .75507 .43217 .76599 .42594 .7515 Metetra
.834 .663 .67 r
.42594 .7515 .43217 .76599 .44387 .73664 .43769 .72219 Metetra
.854 .67 .652 r
.43769 .72219 .44387 .73664 .45561 .69943 .44949 .68504 Metetra
.611 .56 .773 r
.44949 .68504 .45561 .69943 .46658 .6979 .46046 .68347 Metetra
.657 .311 0 r
.46046 .68347 .46658 .6979 .47726 .72322 .47109 .70868 Metetra
.483 .49 .788 r
.47109 .70868 .47726 .72322 .48837 .72687 .4822 .71228 Metetra
.85 .669 .657 r
.4822 .71228 .48837 .72687 .49985 .69269 .49373 .67815 Metetra
.842 .666 .664 r
.49373 .67815 .49985 .69269 .51116 .66185 .50509 .64736 Metetra
.322 .393 .78 r
.50509 .64736 .51116 .66185 .52231 .66997 .51622 .65541 Metetra
0 0 .319 r
.51622 .65541 .52231 .66997 .53363 .69572 .52749 .68105 Metetra
.658 .585 .761 r
.52749 .68105 .53363 .69572 .545 .69135 .53887 .67665 Metetra
.86 .673 .648 r
.53887 .67665 .545 .69135 .55612 .65447 .55005 .63982 Metetra
.816 .657 .686 r
.55005 .63982 .55612 .65447 .56725 .63172 .56121 .6171 Metetra
0 .118 .659 r
.56121 .6171 .56725 .63172 .5789 .64836 .57283 .63365 Metetra
0 0 .45 r
.57283 .63365 .5789 .64836 .59086 .67211 .58475 .65729 Metetra
.751 .63 .726 r
.58475 .65729 .59086 .67211 .60225 .65963 .59616 .64479 Metetra
.865 .676 .645 r
.59616 .64479 .60225 .65963 .613 .62242 .60696 .60766 Metetra
.759 .634 .721 r
.60696 .60766 .613 .62242 .62425 .60902 .61823 .59425 Metetra
0 0 .494 r
.61823 .59425 .62425 .60902 .63667 .63255 .63061 .61766 Metetra
0 .059 .62 r
.63061 .61766 .63667 .63255 .64919 .65208 .64309 .63708 Metetra
.804 .654 .696 r
.64309 .63708 .64919 .65208 .66036 .63205 .65429 .61707 Metetra
.863 .676 .648 r
.65429 .61707 .66036 .63205 .67082 .59701 .66481 .58209 Metetra
.641 .575 .765 r
.66481 .58209 .67082 .59701 .68257 .59363 .67657 .57868 Metetra
0 0 .407 r
.67657 .57868 .68257 .59363 .69596 .62203 .6899 .60695 Metetra
.163 .288 .746 r
.6899 .60695 .69596 .62203 .70882 .63547 .70274 .6203 Metetra
.836 .668 .673 r
.70274 .6203 .70882 .63547 .71959 .60912 .71355 .59399 Metetra
.853 .674 .659 r
.71355 .59399 .71959 .60912 .73 .57863 .72401 .56354 Metetra
.412 .444 .784 r
.72401 .56354 .73 .57863 .74266 .58541 .73665 .57025 Metetra
0 0 .404 r
.73665 .57025 .74266 .58541 .75707 .61638 .75101 .60107 Metetra
.439 .46 .785 r
.75101 .60107 .75707 .61638 .77 .62237 .76393 .607 Metetra
.857 .676 .657 r
.76393 .607 .77 .62237 .7803 .59145 .77428 .57613 Metetra
.828 .665 .681 r
.77428 .57613 .7803 .59145 .79101 .56769 .78502 .55239 Metetra
.092 .237 .722 r
.78502 .55239 .79101 .56769 .80493 .58415 .79891 .56875 Metetra
0 0 .462 r
.79891 .56875 .80493 .58415 .82031 .61523 .81424 .59968 Metetra
.619 .564 .771 r
.81424 .59968 .82031 .61523 .83302 .613 .82695 .59742 Metetra
.868 .682 .648 r
.82695 .59742 .83302 .613 .84288 .57971 .83687 .56418 Metetra
.773 .642 .717 r
.83687 .56418 .84288 .57971 .85434 .56452 .84835 .54899 Metetra
0 .05 .611 r
.84835 .54899 .85434 .56452 .86984 .58962 .86381 .57396 Metetra
0 0 .558 r
.86381 .57396 .86984 .58962 .886 .61837 .87992 .60256 Metetra
.728 .621 .739 r
.87992 .60256 .886 .61837 .8982 .60784 .89213 .59201 Metetra
.872 .684 .646 r
.89213 .59201 .8982 .60784 .90784 .57466 .90183 .55889 Metetra
.663 .588 .76 r
.90183 .55889 .90784 .57466 .92058 .56943 .91457 .55364 Metetra
0 0 .532 r
.91457 .55364 .92058 .56943 .93787 .60162 .93181 .58566 Metetra
0 .129 .663 r
.93181 .58566 .93787 .60162 .9545 .62575 .9484 .60966 Metetra
.795 .655 .707 r
.9484 .60966 .9545 .62575 .96596 .60751 .95989 .59143 Metetra
.865 .683 .655 r
.95989 .59143 .96596 .60751 .97576 .57707 .96973 .56104 Metetra
.468 .476 .783 r
.96973 .56104 .97576 .57707 .99032 .5827 .98429 .5666 Metetra
.246 0 .249 r
.3865 .75002 .39402 .73014 .40519 .71837 .3978 .7381 Metetra
.744 .441 .469 r
.3978 .7381 .40519 .71837 .41531 .74066 .40796 .76082 Metetra
.669 .359 .44 r
.40796 .76082 .41531 .74066 .42594 .7515 .41866 .7719 Metetra
.41866 .7719 .42594 .7515 .43769 .72219 .43058 .74217 Metetra
.786 .803 .315 r
.43058 .74217 .43769 .72219 .44949 .68504 .44256 .70446 Metetra
.513 .198 .37 r
.44256 .70446 .44949 .68504 .46046 .68347 .45364 .70292 Metetra
.759 .452 .466 r
.45364 .70292 .46046 .68347 .47109 .70868 .46431 .7286 Metetra
.592 .277 .405 r
.46431 .7286 .47109 .70868 .4822 .71228 .47552 .73232 Metetra
.47552 .73232 .4822 .71228 .49373 .67815 .48722 .69768 Metetra
.48722 .69768 .49373 .67815 .50509 .64736 .49875 .66643 Metetra
.644 .326 .418 r
.49875 .66643 .50509 .64736 .51622 .65541 .50997 .67467 Metetra
.762 .45 .458 r
.50997 .67467 .51622 .65541 .52749 .68105 .5213 .7008 Metetra
.461 .15 .351 r
.5213 .7008 .52749 .68105 .53887 .67665 .53279 .69639 Metetra
.689 .729 .216 r
.53279 .69639 .53887 .67665 .55005 .63982 .54415 .659 Metetra
0 0 .069 r
.54415 .659 .55005 .63982 .56121 .6171 .55545 .63596 Metetra
.714 .394 .436 r
.55545 .63596 .56121 .6171 .57283 .63365 .56715 .65284 Metetra
.753 .436 .447 r
.56715 .65284 .57283 .63365 .58475 .65729 .57915 .67693 Metetra
.263 0 .273 r
.57915 .67693 .58475 .65729 .59616 .64479 .59069 .66429 Metetra
.59069 .66429 .59616 .64479 .60696 .60766 .60166 .62659 Metetra
.225 0 .254 r
.60166 .62659 .60696 .60766 .61823 .59425 .61306 .61301 Metetra
.754 .431 .439 r
.61306 .61301 .61823 .59425 .63061 .61766 .62553 .63687 Metetra
.729 .406 .433 r
.62553 .63687 .63061 .61766 .64309 .63708 .6381 .65669 Metetra
.03 0 .183 r
.6381 .65669 .64309 .63708 .65429 .61707 .64945 .6364 Metetra
.64945 .6364 .65429 .61707 .66481 .58209 .66012 .60088 Metetra
.479 .163 .352 r
.66012 .60088 .66481 .58209 .67657 .57868 .672 .59747 Metetra
.776 .45 .435 r
.672 .59747 .67657 .57868 .6899 .60695 .68543 .62628 Metetra
.686 .358 .415 r
.68543 .62628 .6899 .60695 .70274 .6203 .69838 .63993 Metetra
0 0 .114 r
.69838 .63993 .70274 .6203 .71355 .59399 .70934 .61322 Metetra
0 0 .044 r
.70934 .61322 .71355 .59399 .72401 .56354 .71995 .58231 Metetra
.624 .295 .393 r
.71995 .58231 .72401 .56354 .73665 .57025 .73271 .58919 Metetra
.786 .454 .427 r
.73271 .58919 .73665 .57025 .75101 .60107 .74718 .62061 Metetra
.613 .286 .392 r
.74718 .62061 .75101 .60107 .76393 .607 .76024 .6267 Metetra
0 0 .09 r
.76024 .6267 .76393 .607 .77428 .57613 .77072 .59536 Metetra
0 0 .182 r
.77072 .59536 .77428 .57613 .78502 .55239 .78161 .57127 Metetra
.708 .371 .405 r
.78161 .57127 .78502 .55239 .79891 .56875 .79563 .58798 Metetra
.785 .448 .416 r
.79563 .58798 .79891 .56875 .81424 .59968 .8111 .61951 Metetra
.505 .189 .365 r
.8111 .61951 .81424 .59968 .82695 .59742 .82395 .61727 Metetra
0 0 .108 r
.82395 .61727 .82695 .59742 .83687 .56418 .83401 .58351 Metetra
.243 0 .291 r
.83401 .58351 .83687 .56418 .84835 .54899 .84563 .56812 Metetra
.758 .415 .404 r
.84563 .56812 .84835 .54899 .86381 .57396 .86124 .59359 Metetra
.773 .43 .405 r
.86124 .59359 .86381 .57396 .87992 .60256 .87751 .62277 Metetra
.366 .077 .335 r
.87751 .62277 .87992 .60256 .89213 .59201 .88987 .6121 Metetra
0 0 .159 r
.88987 .6121 .89213 .59201 .90183 .55889 .8997 .57845 Metetra
.457 .148 .353 r
.8997 .57845 .90183 .55889 .91457 .55364 .91259 .57317 Metetra
.788 .439 .395 r
.91259 .57317 .91457 .55364 .93181 .58566 .93001 .60583 Metetra
.746 .399 .394 r
.93001 .60583 .93181 .58566 .9484 .60966 .94678 .63033 Metetra
.227 0 .309 r
.94678 .63033 .9484 .60966 .95989 .59143 .95842 .61184 Metetra
0 0 .227 r
.95842 .61184 .95989 .59143 .96973 .56104 .96839 .58097 Metetra
.602 .268 .377 r
.96839 .58097 .96973 .56104 .98429 .5666 .98311 .58669 Metetra
.3793 .7584 .3865 .75002 .3978 .7381 .39069 .74639 Metetra
.807 .465 .408 r
.39069 .74639 .3978 .7381 .40796 .76082 .40086 .76936 Metetra
.719 .344 .338 r
.40086 .76936 .40796 .76082 .41866 .7719 .4116 .78058 Metetra
.975 .921 .615 r
.4116 .78058 .41866 .7719 .43058 .74217 .42365 .75056 Metetra
.992 .877 .604 r
.42365 .75056 .43058 .74217 .44256 .70446 .43578 .7125 Metetra
.4 0 .098 r
.43578 .7125 .44256 .70446 .45364 .70292 .44693 .71097 Metetra
.823 .479 .405 r
.44693 .71097 .45364 .70292 .46431 .7286 .45762 .73694 Metetra
.589 .178 .232 r
.45762 .73694 .46431 .7286 .47552 .73232 .46888 .74072 Metetra
.988 .896 .593 r
.46888 .74072 .47552 .73232 .48722 .69768 .48072 .70575 Metetra
.98 .911 .597 r
.48072 .70575 .48722 .69768 .49875 .66643 .49238 .67421 Metetra
.681 .28 .281 r
.49238 .67421 .49875 .66643 .50997 .67467 .50365 .68256 Metetra
.827 .476 .391 r
.50365 .68256 .50997 .67467 .5213 .7008 .515 .70898 Metetra
.252 0 .009 r
.515 .70898 .5213 .7008 .53279 .69639 .52658 .70454 Metetra
.991 .885 .572 r
.52658 .70454 .53279 .69639 .54415 .659 .53807 .6668 Metetra
.894 .937 .566 r
.53807 .6668 .54415 .659 .55545 .63596 .54948 .64355 Metetra
.777 .397 .337 r
.54948 .64355 .55545 .63596 .56715 .65284 .56123 .66062 Metetra
.819 .456 .368 r
.56123 .66062 .56715 .65284 .57915 .67693 .57326 .68499 Metetra
.57326 .68499 .57915 .67693 .59069 .66429 .5849 .67224 Metetra
.988 .884 .55 r
.5849 .67224 .59069 .66429 .60166 .62659 .596 .63418 Metetra
.596 .63418 .60166 .62659 .61306 .61301 .60749 .62048 Metetra
.821 .449 .351 r
.60749 .62048 .61306 .61301 .62553 .63687 .62 .64461 Metetra
.795 .413 .333 r
.62 .64461 .62553 .63687 .6381 .65669 .63263 .66466 Metetra
.748 .88 .467 r
.63263 .66466 .6381 .65669 .64945 .6364 .64408 .64418 Metetra
.974 .89 .526 r
.64408 .64418 .64945 .6364 .66012 .60088 .65488 .60833 Metetra
.299 0 .018 r
.65488 .60833 .66012 .60088 .672 .59747 .66684 .60491 Metetra
.843 .471 .348 r
.66684 .60491 .672 .59747 .68543 .62628 .68032 .63403 Metetra
.741 .335 .282 r
.68032 .63403 .68543 .62628 .69838 .63993 .69334 .64784 Metetra
.872 .897 .478 r
.69334 .64784 .69838 .63993 .70934 .61322 .70441 .62088 Metetra
.929 .896 .49 r
.70441 .62088 .70934 .61322 .71995 .58231 .71513 .58968 Metetra
.642 .21 .206 r
.71513 .58968 .71995 .58231 .73271 .58919 .72797 .59666 Metetra
.852 .475 .334 r
.72797 .59666 .73271 .58919 .74718 .62061 .7425 .62843 Metetra
.623 .191 .201 r
.7425 .62843 .74718 .62061 .76024 .6267 .75564 .63461 Metetra
.902 .88 .45 r
.75564 .63461 .76024 .6267 .77072 .59536 .76624 .60296 Metetra
.782 .86 .417 r
.76624 .60296 .77072 .59536 .78161 .57127 .77723 .57865 Metetra
.769 .354 .264 r
.77723 .57865 .78161 .57127 .79563 .58798 .79133 .59555 Metetra
.852 .465 .313 r
.79133 .59555 .79563 .58798 .8111 .61951 .80687 .62744 Metetra
.376 0 .076 r
.80687 .62744 .8111 .61951 .82395 .61727 .81982 .6252 Metetra
.891 .857 .407 r
.81982 .6252 .82395 .61727 .83401 .58351 .82999 .59112 Metetra
.82999 .59112 .83401 .58351 .84563 .56812 .84171 .57558 Metetra
.825 .419 .277 r
.84171 .57558 .84563 .56812 .86124 .59359 .85741 .60135 Metetra
.84 .439 .285 r
.85741 .60135 .86124 .59359 .87751 .62277 .87378 .63087 Metetra
.87378 .63087 .87751 .62277 .88987 .6121 .88623 .62011 Metetra
.844 .827 .351 r
.88623 .62011 .88987 .6121 .8997 .57845 .89617 .58612 Metetra
.245 0 .015 r
.89617 .58612 .8997 .57845 .91259 .57317 .90916 .58081 Metetra
.853 .448 .269 r
.90916 .58081 .91259 .57317 .93001 .60583 .92668 .61386 Metetra
.812 .394 .251 r
.92668 .61386 .93001 .60583 .94678 .63033 .94357 .63865 Metetra
.94357 .63865 .94678 .63033 .95842 .61184 .95531 .61998 Metetra
.738 .773 .274 r
.95531 .61998 .95842 .61184 .96839 .58097 .96538 .5888 Metetra
.597 .145 .15 r
.96538 .5888 .96839 .58097 .98311 .58669 .98022 .59461 Metetra
.675 .515 .66 r
.37371 .72636 .3793 .7584 .39069 .74639 .38506 .71441 Metetra
.175 .167 .609 r
.38506 .71441 .39069 .74639 .40086 .76936 .39514 .737 Metetra
.435 .35 .661 r
.39514 .737 .40086 .76936 .4116 .78058 .40581 .74798 Metetra
.755 .568 .643 r
.40581 .74798 .4116 .78058 .42365 .75056 .41785 .71825 Metetra
.78 .584 .635 r
.41785 .71825 .42365 .75056 .43578 .7125 .42998 .68057 Metetra
.595 .46 .668 r
.42998 .68057 .43578 .7125 .44693 .71097 .44107 .67897 Metetra
.117 .128 .594 r
.44107 .67897 .44693 .71097 .45762 .73694 .45166 .70451 Metetra
.54 .422 .668 r
.45166 .70451 .45762 .73694 .46888 .74072 .46286 .70815 Metetra
.772 .578 .636 r
.46286 .70815 .46888 .74072 .48072 .70575 .4747 .67353 Metetra
.763 .572 .639 r
.4747 .67353 .48072 .70575 .49238 .67421 .48635 .64229 Metetra
.482 .384 .667 r
.48635 .64229 .49238 .67421 .50365 .68256 .49755 .65044 Metetra
.134 .142 .602 r
.49755 .65044 .50365 .68256 .515 .70898 .50879 .67642 Metetra
.619 .477 .666 r
.50879 .67642 .515 .70898 .52658 .70454 .52032 .67195 Metetra
.782 .583 .632 r
.52032 .67195 .52658 .70454 .53807 .6668 .53181 .6346 Metetra
.733 .552 .647 r
.53181 .6346 .53807 .6668 .54948 .64355 .54321 .61155 Metetra
.348 .293 .654 r
.54321 .61155 .54948 .64355 .56123 .66062 .55486 .6283 Metetra
.208 .196 .625 r
.55486 .6283 .56123 .66062 .57326 .68499 .56679 .65226 Metetra
.677 .515 .658 r
.56679 .65226 .57326 .68499 .5849 .67224 .57838 .63957 Metetra
.784 .584 .63 r
.57838 .63957 .5849 .67224 .596 .63418 .58949 .60191 Metetra
.684 .519 .657 r
.58949 .60191 .596 .63418 .60749 .62048 .60095 .58829 Metetra
.226 .211 .631 r
.60095 .58829 .60749 .62048 .62 .64461 .61335 .61201 Metetra
.314 .271 .649 r
.61335 .61201 .62 .64461 .63263 .66466 .62587 .63169 Metetra
.718 .541 .649 r
.62587 .63169 .63263 .66466 .64408 .64418 .63729 .61138 Metetra
.779 .58 .63 r
.63729 .61138 .64408 .64418 .65488 .60833 .6481 .5759 Metetra
.61 .471 .667 r
.6481 .5759 .65488 .60833 .66684 .60491 .66 .57242 Metetra
.149 .159 .614 r
.66 .57242 .66684 .60491 .68032 .63403 .67335 .60106 Metetra
.423 .346 .665 r
.67335 .60106 .68032 .63403 .69334 .64784 .68627 .61458 Metetra
.746 .558 .641 r
.68627 .61458 .69334 .64784 .70441 .62088 .69734 .58788 Metetra
.764 .569 .635 r
.69734 .58788 .70441 .62088 .71513 .58968 .70806 .55699 Metetra
.509 .405 .671 r
.70806 .55699 .71513 .58968 .72797 .59666 .72081 .56377 Metetra
.13 .148 .611 r
.72081 .56377 .72797 .59666 .7425 .62843 .7352 .59501 Metetra
.52 .412 .671 r
.7352 .59501 .7425 .62843 .75564 .63461 .74825 .601 Metetra
.764 .569 .633 r
.74825 .601 .75564 .63461 .76624 .60296 .75885 .56967 Metetra
.736 .551 .643 r
.75885 .56967 .76624 .60296 .77723 .57865 .76983 .54558 Metetra
.391 .327 .665 r
.76983 .54558 .77723 .57865 .79133 .59555 .78382 .56215 Metetra
.163 .172 .622 r
.78382 .56215 .79133 .59555 .80687 .62744 .7992 .5935 Metetra
.599 .463 .668 r
.7992 .5935 .80687 .62744 .81982 .6252 .81208 .59118 Metetra
.773 .573 .628 r
.81208 .59118 .81982 .6252 .82999 .59112 .82226 .55745 Metetra
.69 .521 .654 r
.82226 .55745 .82999 .59112 .84171 .57558 .83395 .54202 Metetra
.279 .253 .65 r
.83395 .54202 .84171 .57558 .85741 .60135 .8495 .56732 Metetra
.232 .221 .64 r
.8495 .56732 .85741 .60135 .87378 .63087 .86571 .59632 Metetra
.659 .501 .659 r
.86571 .59632 .87378 .63087 .88623 .62011 .87812 .58559 Metetra
.772 .571 .627 r
.87812 .58559 .88623 .62011 .89617 .58612 .88806 .55197 Metetra
.622 .478 .665 r
.88806 .55197 .89617 .58612 .90916 .58081 .90099 .54662 Metetra
.199 .2 .635 r
.90099 .54662 .90916 .58081 .92668 .61386 .91834 .57909 Metetra
.321 .282 .658 r
.91834 .57909 .92668 .61386 .94357 .63865 .93506 .60341 Metetra
.702 .528 .649 r
.93506 .60341 .94357 .63865 .95531 .61998 .94678 .58489 Metetra
.761 .563 .63 r
.94678 .58489 .95531 .61998 .96538 .5888 .95686 .55404 Metetra
.53 .42 .672 r
.95686 .55404 .96538 .5888 .98022 .59461 .97159 .55965 Metetra
.658 .489 .643 r
.36853 .68633 .37371 .72636 .38506 .71441 .37982 .67447 Metetra
.294 .228 .61 r
.37982 .67447 .38506 .71441 .39514 .737 .38979 .69655 Metetra
.471 .355 .639 r
.38979 .69655 .39514 .737 .40581 .74798 .40036 .70723 Metetra
.731 .54 .633 r
.40036 .70723 .40581 .74798 .41785 .71825 .41236 .67789 Metetra
.756 .557 .628 r
.41236 .67789 .41785 .71825 .42998 .68057 .42446 .64075 Metetra
.591 .441 .646 r
.42446 .64075 .42998 .68057 .44107 .67897 .43547 .63905 Metetra
.254 .201 .603 r
.43547 .63905 .44107 .67897 .45166 .70451 .44594 .66404 Metetra
.547 .41 .646 r
.44594 .66404 .45166 .70451 .46286 .70815 .45705 .66749 Metetra
.747 .55 .629 r
.45705 .66749 .46286 .70815 .4747 .67353 .46886 .63335 Metetra
.738 .544 .631 r
.46886 .63335 .4747 .67353 .48635 .64229 .48047 .60255 Metetra
.504 .38 .645 r
.48047 .60255 .48635 .64229 .49755 .65044 .49157 .61043 Metetra
.262 .209 .608 r
.49157 .61043 .49755 .65044 .50879 .67642 .50268 .63584 Metetra
.61 .455 .646 r
.50268 .63584 .50879 .67642 .52032 .67195 .51412 .63132 Metetra
.756 .555 .625 r
.51412 .63132 .52032 .67195 .53181 .6346 .5256 .5945 Metetra
.709 .523 .635 r
.5256 .5945 .53181 .6346 .54321 .61155 .53695 .57174 Metetra
.407 .313 .636 r
.53695 .57174 .54321 .61155 .55486 .6283 .54848 .58808 Metetra
.311 .245 .62 r
.54848 .58808 .55486 .6283 .56679 .65226 .56027 .61148 Metetra
.659 .488 .642 r
.56027 .61148 .56679 .65226 .57838 .63957 .5718 .5989 Metetra
.758 .556 .623 r
.5718 .5989 .57838 .63957 .58949 .60191 .58289 .56178 Metetra
.665 .492 .641 r
.58289 .56178 .58949 .60191 .60095 .58829 .59429 .54828 Metetra
.322 .255 .625 r
.59429 .54828 .60095 .58829 .61335 .61201 .60655 .57145 Metetra
.382 .297 .635 r
.60655 .57145 .61335 .61201 .62587 .63169 .61893 .59065 Metetra
.695 .512 .636 r
.61893 .59065 .62587 .63169 .63729 .61138 .6303 .57058 Metetra
.752 .551 .623 r
.6303 .57058 .63729 .61138 .6481 .5759 .64109 .53561 Metetra
.603 .45 .647 r
.64109 .53561 .6481 .5759 .66 .57242 .65291 .53207 Metetra
.266 .218 .616 r
.65291 .53207 .66 .57242 .67335 .60106 .66609 .56007 Metetra
.46 .352 .645 r
.66609 .56007 .67335 .60106 .68627 .61458 .67888 .57322 Metetra
.721 .529 .63 r
.67888 .57322 .68627 .61458 .69734 .58788 .68991 .54687 Metetra
.737 .54 .626 r
.68991 .54687 .69734 .58788 .70806 .55699 .70061 .51641 Metetra
.524 .396 .649 r
.70061 .51641 .70806 .55699 .72081 .56377 .71324 .52294 Metetra
.25 .209 .615 r
.71324 .52294 .72081 .56377 .7352 .59501 .72745 .55347 Metetra
.532 .402 .648 r
.72745 .55347 .7352 .59501 .74825 .601 .74038 .55922 Metetra
.737 .538 .625 r
.74038 .55922 .74825 .601 .75885 .56967 .75096 .52834 Metetra
.71 .521 .631 r
.75096 .52834 .75885 .56967 .76983 .54558 .7619 .50456 Metetra
.436 .337 .645 r
.7619 .50456 .76983 .54558 .78382 .56215 .77574 .52069 Metetra
.271 .225 .622 r
.77574 .52069 .78382 .56215 .7992 .5935 .79092 .55132 Metetra
.594 .443 .647 r
.79092 .55132 .7992 .5935 .81208 .59118 .8037 .54891 Metetra
.744 .542 .621 r
.8037 .54891 .81208 .59118 .82226 .55745 .81387 .51567 Metetra
.67 .493 .638 r
.81387 .51567 .82226 .55745 .83395 .54202 .82549 .50039 Metetra
.353 .283 .638 r
.82549 .50039 .83395 .54202 .8495 .56732 .84085 .52509 Metetra
.319 .26 .632 r
.84085 .52509 .8495 .56732 .86571 .59632 .85685 .55339 Metetra
.643 .475 .641 r
.85685 .55339 .86571 .59632 .87812 .58559 .86918 .54273 Metetra
.743 .54 .619 r
.86918 .54273 .87812 .58559 .88806 .55197 .87912 .5096 Metetra
.612 .456 .645 r
.87912 .5096 .88806 .55197 .90099 .54662 .89195 .50421 Metetra
.293 .244 .63 r
.89195 .50421 .90099 .54662 .91834 .57909 .90906 .53592 Metetra
.383 .304 .643 r
.90906 .53592 .91834 .57909 .93506 .60341 .92558 .55964 Metetra
.68 .499 .634 r
.92558 .55964 .93506 .60341 .94678 .58489 .93724 .54132 Metetra
.732 .531 .621 r
.93724 .54132 .94678 .58489 .95686 .55404 .94731 .51092 Metetra
.54 .408 .65 r
.94731 .51092 .95686 .55404 .97159 .55965 .9619 .51628 Metetra
.841 .806 .817 r
.36177 .68209 .36853 .68633 .37982 .67447 .37311 .67018 Metetra
.893 .477 .191 r
.37311 .67018 .37982 .67447 .38979 .69655 .38306 .69232 Metetra
.676 .138 0 r
.38306 .69232 .38979 .69655 .40036 .70723 .39364 .70302 Metetra
.912 .765 .686 r
.39364 .70302 .40036 .70723 .41236 .67789 .40572 .67358 Metetra
.921 .752 .656 r
.40572 .67358 .41236 .67789 .42446 .64075 .41792 .63631 Metetra
.567 .78 .979 r
.41792 .63631 .42446 .64075 .43547 .63905 .42896 .6346 Metetra
.903 .494 .198 r
.42896 .6346 .43547 .63905 .44594 .66404 .43941 .65965 Metetra
.071 .528 .899 r
.43941 .65965 .44594 .66404 .45705 .66749 .45054 .6631 Metetra
.923 .761 .664 r
.45054 .6631 .45705 .66749 .46886 .63335 .46244 .62884 Metetra
.919 .766 .675 r
.46244 .62884 .46886 .63335 .48047 .60255 .47414 .59793 Metetra
0 .144 .589 r
.47414 .59793 .48047 .60255 .49157 .61043 .48526 .60583 Metetra
.898 .481 .162 r
.48526 .60583 .49157 .61043 .50268 .63584 .49635 .63129 Metetra
.694 .815 .94 r
.49635 .63129 .50268 .63584 .51412 .63132 .50783 .62675 Metetra
.931 .762 .65 r
.50783 .62675 .51412 .63132 .5256 .5945 .5194 .58981 Metetra
.907 .787 .717 r
.5194 .58981 .5256 .5945 .53695 .57174 .53082 .56696 Metetra
.781 .289 0 r
.53082 .56696 .53695 .57174 .54848 .58808 .54236 .58333 Metetra
.874 .434 .077 r
.54236 .58333 .54848 .58808 .56027 .61148 .55414 .60679 Metetra
.852 .82 .817 r
.55414 .60679 .56027 .61148 .5718 .5989 .56572 .59416 Metetra
.938 .767 .644 r
.56572 .59416 .5718 .5989 .58289 .56178 .57691 .55691 Metetra
.861 .815 .803 r
.57691 .55691 .58289 .56178 .59429 .54828 .58836 .54336 Metetra
.859 .41 .027 r
.58836 .54336 .59429 .54828 .60655 .57145 .60061 .56659 Metetra
.802 .323 0 r
.60061 .56659 .60655 .57145 .61893 .59065 .613 .58583 Metetra
.906 .807 .739 r
.613 .58583 .61893 .59065 .6303 .57058 .62443 .56569 Metetra
.942 .776 .647 r
.62443 .56569 .6303 .57058 .64109 .53561 .63531 .53059 Metetra
.653 .797 .951 r
.63531 .53059 .64109 .53561 .65291 .53207 .64717 .52703 Metetra
.878 .445 .06 r
.64717 .52703 .65291 .53207 .66609 .56007 .66035 .55509 Metetra
.58 .061 0 r
.66035 .55509 .66609 .56007 .67888 .57322 .67315 .56826 Metetra
.932 .799 .691 r
.67315 .56826 .67888 .57322 .68991 .54687 .68425 .54182 Metetra
.941 .79 .664 r
.68425 .54182 .68991 .54687 .70061 .51641 .69503 .51126 Metetra
0 .384 .825 r
.69503 .51126 .70061 .51641 .71324 .52294 .7077 .51779 Metetra
.873 .442 .04 r
.7077 .51779 .71324 .52294 .72745 .55347 .72189 .54839 Metetra
.001 .442 .864 r
.72189 .54839 .72745 .55347 .74038 .55922 .73485 .55414 Metetra
.948 .797 .66 r
.73485 .55414 .74038 .55922 .75096 .52834 .74552 .52315 Metetra
.931 .812 .706 r
.74552 .52315 .75096 .52834 .7619 .50456 .75653 .49929 Metetra
.61 .111 0 r
.75653 .49929 .7619 .50456 .77574 .52069 .77038 .51545 Metetra
.849 .41 0 r
.77038 .51545 .77574 .52069 .79092 .55132 .78557 .54615 Metetra
.591 .784 .972 r
.78557 .54615 .79092 .55132 .8037 .54891 .79839 .54372 Metetra
.959 .8 .641 r
.79839 .54372 .8037 .54891 .81387 .51567 .80864 .51036 Metetra
.886 .839 .794 r
.80864 .51036 .81387 .51567 .82549 .50039 .82032 .49502 Metetra
.758 .292 0 r
.82032 .49502 .82549 .50039 .84085 .52509 .8357 .51977 Metetra
.795 .341 0 r
.8357 .51977 .84085 .52509 .85685 .55339 .85171 .54815 Metetra
.829 .852 .864 r
.85171 .54815 .85685 .55339 .86918 .54273 .86409 .53743 Metetra
.966 .808 .635 r
.86409 .53743 .86918 .54273 .87912 .5096 .87412 .50419 Metetra
.704 .822 .938 r
.87412 .50419 .87912 .5096 .89195 .50421 .88699 .49876 Metetra
.796 .35 0 r
.88699 .49876 .89195 .50421 .90906 .53592 .90412 .53055 Metetra
.685 .213 0 r
.90412 .53055 .90906 .53592 .92558 .55964 .92067 .55432 Metetra
.917 .856 .766 r
.92067 .55432 .92558 .55964 .93724 .54132 .93239 .53593 Metetra
.968 .824 .647 r
.93239 .53593 .93724 .54132 .94731 .51092 .94253 .50541 Metetra
.141 .517 .915 r
.94253 .50541 .94731 .51092 .9619 .51628 .95717 .51077 Metetra
.276 0 .277 r
.35364 .70487 .36177 .68209 .37311 .67018 .36511 .69281 Metetra
.732 .431 .47 r
.36511 .69281 .37311 .67018 .38306 .69232 .37511 .71543 Metetra
.657 .352 .443 r
.37511 .71543 .38306 .69232 .39364 .70302 .38577 .72639 Metetra
.38577 .72639 .39364 .70302 .40572 .67358 .39804 .69647 Metetra
.699 .748 .243 r
.39804 .69647 .40572 .67358 .41792 .63631 .41045 .65858 Metetra
.511 .202 .38 r
.41045 .65858 .41792 .63631 .42896 .6346 .42161 .6569 Metetra
.747 .442 .468 r
.42161 .6569 .42896 .6346 .43941 .65965 .4321 .68248 Metetra
.584 .275 .411 r
.4321 .68248 .43941 .65965 .45054 .6631 .44334 .68607 Metetra
.44334 .68607 .45054 .6631 .46244 .62884 .45544 .65124 Metetra
.45544 .65124 .46244 .62884 .47414 .59793 .46732 .61982 Metetra
.633 .32 .423 r
.46732 .61982 .47414 .59793 .48526 .60583 .47854 .62793 Metetra
.749 .44 .461 r
.47854 .62793 .48526 .60583 .49635 .63129 .48969 .65394 Metetra
.464 .159 .363 r
.48969 .65394 .49635 .63129 .50783 .62675 .5013 .64938 Metetra
.5013 .64938 .50783 .62675 .5194 .58981 .51307 .61182 Metetra
0 0 .126 r
.51307 .61182 .5194 .58981 .53082 .56696 .52465 .58861 Metetra
.701 .385 .439 r
.52465 .58861 .53082 .56696 .54236 .58333 .53627 .60536 Metetra
.74 .426 .45 r
.53627 .60536 .54236 .58333 .55414 .60679 .54814 .62933 Metetra
.29 .006 .297 r
.54814 .62933 .55414 .60679 .56572 .59416 .55987 .61653 Metetra
.55987 .61653 .56572 .59416 .57691 .55691 .57124 .57865 Metetra
.257 0 .281 r
.57124 .57865 .57691 .55691 .58836 .54336 .58283 .56491 Metetra
.74 .422 .443 r
.58283 .56491 .58836 .54336 .60061 .56659 .59518 .58865 Metetra
.716 .397 .437 r
.59518 .58865 .60061 .56659 .613 .58583 .60767 .60832 Metetra
.089 0 .222 r
.60767 .60832 .613 .58583 .62443 .56569 .61927 .58787 Metetra
.61927 .58787 .62443 .56569 .63531 .53059 .63032 .55218 Metetra
.48 .171 .364 r
.63032 .55218 .63531 .53059 .64717 .52703 .64231 .54861 Metetra
.763 .44 .439 r
.64231 .54861 .64717 .52703 .66035 .55509 .6556 .57728 Metetra
.673 .35 .42 r
.6556 .57728 .66035 .55509 .67315 .56826 .66853 .59078 Metetra
0 0 .164 r
.66853 .59078 .67315 .56826 .68425 .54182 .67979 .5639 Metetra
0 0 .102 r
.67979 .5639 .68425 .54182 .69503 .51126 .69073 .53283 Metetra
.614 .291 .4 r
.69073 .53283 .69503 .51126 .7077 .51779 .70353 .53955 Metetra
.772 .444 .431 r
.70353 .53955 .7077 .51779 .72189 .54839 .71786 .57082 Metetra
.603 .283 .4 r
.71786 .57082 .72189 .54839 .73485 .55414 .73096 .57675 Metetra
0 0 .141 r
.73096 .57675 .73485 .55414 .74552 .52315 .74179 .54523 Metetra
.03 0 .221 r
.74179 .54523 .74552 .52315 .75653 .49929 .75295 .52098 Metetra
.694 .363 .411 r
.75295 .52098 .75653 .49929 .77038 .51545 .76695 .53752 Metetra
.771 .438 .422 r
.76695 .53752 .77038 .51545 .78557 .54615 .78229 .56891 Metetra
.503 .194 .375 r
.78229 .56891 .78557 .54615 .79839 .54372 .79527 .5665 Metetra
0 0 .156 r
.79527 .5665 .79839 .54372 .80864 .51036 .80567 .53256 Metetra
.272 .004 .312 r
.80567 .53256 .80864 .51036 .82032 .49502 .81751 .517 Metetra
.744 .406 .41 r
.81751 .517 .82032 .49502 .8357 .51977 .83305 .54231 Metetra
.759 .42 .411 r
.83305 .54231 .8357 .51977 .85171 .54815 .84925 .57133 Metetra
.379 .094 .349 r
.84925 .57133 .85171 .54815 .86409 .53743 .86179 .56048 Metetra
0 0 .2 r
.86179 .56048 .86409 .53743 .87412 .50419 .87196 .52665 Metetra
.461 .158 .365 r
.87196 .52665 .87412 .50419 .88699 .49876 .885 .52119 Metetra
.774 .429 .402 r
.885 .52119 .88699 .49876 .90412 .53055 .90233 .55369 Metetra
.732 .39 .401 r
.90233 .55369 .90412 .53055 .92067 .55432 .91908 .57803 Metetra
.256 .005 .328 r
.91908 .57803 .92067 .55432 .93239 .53593 .93096 .55934 Metetra
.005 0 .258 r
.93096 .55934 .93239 .53593 .94253 .50541 .94125 .52829 Metetra
.593 .267 .386 r
.94125 .52829 .94253 .50541 .95717 .51077 .95607 .53383 Metetra
.879 .958 .85 r
.34644 .70583 .35364 .70487 .36511 .69281 .35798 .6937 Metetra
.862 .479 .316 r
.35798 .6937 .36511 .69281 .37511 .71543 .36797 .71646 Metetra
.756 .286 .129 r
.36797 .71646 .37511 .71543 .38577 .72639 .37865 .7275 Metetra
.956 .834 .684 r
.37865 .7275 .38577 .72639 .39804 .69647 .39103 .6974 Metetra
.957 .804 .65 r
.39103 .6974 .39804 .69647 .41045 .65858 .40356 .65928 Metetra
.148 .691 .749 r
.40356 .65928 .41045 .65858 .42161 .6569 .41477 .65759 Metetra
.875 .494 .315 r
.41477 .65759 .42161 .6569 .4321 .68248 .42525 .68333 Metetra
.457 0 0 r
.42525 .68333 .4321 .68248 .44334 .68607 .43653 .68694 Metetra
.962 .82 .656 r
.43653 .68694 .44334 .68607 .45544 .65124 .44875 .6519 Metetra
.961 .831 .669 r
.44875 .6519 .45544 .65124 .46732 .61982 .46074 .62029 Metetra
.672 .143 0 r
.46074 .62029 .46732 .61982 .47854 .62793 .47199 .62846 Metetra
.878 .487 .291 r
.47199 .62846 .47854 .62793 .48969 .65394 .48314 .65463 Metetra
.48 .898 .882 r
.48314 .65463 .48969 .65394 .5013 .64938 .4948 .65004 Metetra
.969 .817 .638 r
.4948 .65004 .5013 .64938 .51307 .61182 .50669 .61225 Metetra
.957 .879 .715 r
.50669 .61225 .51307 .61182 .52465 .58861 .51836 .58891 Metetra
.822 .371 .157 r
.51836 .58891 .52465 .58861 .53627 .60536 .53001 .60575 Metetra
.869 .458 .244 r
.53001 .60575 .53627 .60536 .54814 .62933 .54188 .62987 Metetra
.883 .973 .837 r
.54188 .62987 .54814 .62933 .55987 .61653 .55368 .61699 Metetra
.975 .822 .629 r
.55368 .61699 .55987 .61653 .57124 .57865 .56516 .57889 Metetra
.9 .961 .822 r
.56516 .57889 .57124 .57865 .58283 .56491 .57683 .56507 Metetra
.867 .445 .213 r
.57683 .56507 .58283 .56491 .59518 .58865 .58919 .58895 Metetra
.839 .393 .161 r
.58919 .58895 .59518 .58865 .60767 .60832 .6017 .60875 Metetra
.955 .918 .735 r
.6017 .60875 .60767 .60832 .61927 .58787 .61339 .58816 Metetra
.98 .835 .628 r
.61339 .58816 .61927 .58787 .63032 .55218 .62455 .55226 Metetra
.397 .853 .879 r
.62455 .55226 .63032 .55218 .64231 .54861 .6366 .54868 Metetra
.885 .471 .22 r
.6366 .54868 .64231 .54861 .6556 .57728 .6499 .57752 Metetra
.756 .25 .006 r
.6499 .57752 .6556 .57728 .66853 .59078 .66287 .5911 Metetra
.976 .884 .672 r
.66287 .5911 .66853 .59078 .67979 .5639 .67422 .56405 Metetra
.982 .862 .642 r
.67422 .56405 .67979 .5639 .69073 .53283 .68526 .53279 Metetra
.537 0 0 r
.68526 .53279 .69073 .53283 .70353 .53955 .69811 .53956 Metetra
.889 .473 .201 r
.69811 .53956 .70353 .53955 .71786 .57082 .71246 .57102 Metetra
.494 0 0 r
.71246 .57102 .71786 .57082 .73096 .57675 .72562 .57699 Metetra
.987 .869 .631 r
.72562 .57699 .73096 .57675 .74179 .54523 .73654 .54528 Metetra
.974 .908 .683 r
.73654 .54528 .74179 .54523 .75295 .52098 .74779 .52088 Metetra
.779 .278 0 r
.74779 .52088 .75295 .52098 .76695 .53752 .76183 .53752 Metetra
.882 .454 .161 r
.76183 .53752 .76695 .53752 .78229 .56891 .77721 .5691 Metetra
.219 .742 .795 r
.77721 .5691 .78229 .56891 .79527 .5665 .79025 .56668 Metetra
.992 .866 .603 r
.79025 .56668 .79527 .5665 .80567 .53256 .80075 .53253 Metetra
.909 .979 .781 r
.80075 .53253 .80567 .53256 .81751 .517 .81267 .51687 Metetra
.845 .383 .071 r
.81267 .51687 .81751 .517 .83305 .54231 .82826 .54234 Metetra
.862 .413 .099 r
.82826 .54234 .83305 .54231 .84925 .57133 .84449 .57154 Metetra
.775 .998 .839 r
.84449 .57154 .84925 .57133 .86179 .56048 .85711 .56062 Metetra
.994 .873 .586 r
.85711 .56062 .86179 .56048 .87196 .52665 .86738 .52658 Metetra
.49 .903 .873 r
.86738 .52658 .87196 .52665 .885 .52119 .88049 .52108 Metetra
.867 .421 .084 r
.88049 .52108 .885 .52119 .90233 .55369 .89788 .55379 Metetra
.819 .337 .007 r
.89788 .55379 .90233 .55369 .91908 .57803 .91468 .57828 Metetra
.924 .974 .715 r
.91468 .57828 .91908 .57803 .93096 .55934 .92665 .55948 Metetra
.988 .893 .585 r
.92665 .55948 .93096 .55934 .94125 .52829 .93703 .52822 Metetra
.38 0 0 r
.93703 .52822 .94125 .52829 .95607 .53383 .95192 .5338 Metetra
.663 .496 .648 r
.34117 .6686 .34644 .70583 .35798 .6937 .35265 .65654 Metetra
.238 .194 .605 r
.35265 .65654 .35798 .6937 .36797 .71646 .36254 .67883 Metetra
.451 .346 .644 r
.36254 .67883 .36797 .71646 .37865 .7275 .37313 .68958 Metetra
.741 .55 .635 r
.37313 .68958 .37865 .7275 .39103 .6974 .38548 .65984 Metetra
.766 .567 .629 r
.38548 .65984 .39103 .6974 .40356 .65928 .39799 .62221 Metetra
.589 .444 .652 r
.39799 .62221 .40356 .65928 .41477 .65759 .40913 .62044 Metetra
.19 .162 .594 r
.40913 .62044 .41477 .65759 .42525 .68333 .4195 .64566 Metetra
.54 .41 .652 r
.4195 .64566 .42525 .68333 .43653 .68694 .43069 .6491 Metetra
.757 .56 .63 r
.43069 .6491 .43653 .68694 .44875 .6519 .44289 .6145 Metetra
.748 .554 .633 r
.44289 .6145 .44875 .6519 .46074 .62029 .45485 .58328 Metetra
.49 .376 .65 r
.45485 .58328 .46074 .62029 .47199 .62846 .46601 .5912 Metetra
.202 .173 .6 r
.46601 .5912 .47199 .62846 .48314 .65463 .47704 .61684 Metetra
.611 .459 .651 r
.47704 .61684 .48314 .65463 .4948 .65004 .48863 .61221 Metetra
.766 .565 .626 r
.48863 .61221 .4948 .65004 .50669 .61225 .5005 .57491 Metetra
.718 .533 .638 r
.5005 .57491 .50669 .61225 .51836 .58891 .51214 .55182 Metetra
.377 .298 .639 r
.51214 .55182 .51836 .58891 .53001 .60575 .52367 .56829 Metetra
.262 .217 .617 r
.52367 .56829 .53001 .60575 .54188 .62987 .53542 .5919 Metetra
.665 .496 .646 r
.53542 .5919 .54188 .62987 .55368 .61699 .54716 .57911 Metetra
.768 .566 .624 r
.54716 .57911 .55368 .61699 .56516 .57889 .55864 .5415 Metetra
.671 .5 .646 r
.55864 .5415 .56516 .57889 .57683 .56507 .57026 .52779 Metetra
.276 .229 .623 r
.57026 .52779 .57683 .56507 .58919 .58895 .58248 .55116 Metetra
.348 .279 .636 r
.58248 .55116 .58919 .58895 .6017 .60875 .59487 .57052 Metetra
.703 .521 .64 r
.59487 .57052 .6017 .60875 .61339 .58816 .60651 .55015 Metetra
.763 .561 .625 r
.60651 .55015 .61339 .58816 .62455 .55226 .61766 .51471 Metetra
.603 .454 .652 r
.61766 .51471 .62455 .55226 .6366 .54868 .62964 .51107 Metetra
.21 .185 .61 r
.62964 .51107 .6366 .54868 .6499 .57752 .64278 .53931 Metetra
.44 .343 .649 r
.64278 .53931 .6499 .57752 .66287 .5911 .65563 .55255 Metetra
.73 .539 .632 r
.65563 .55255 .66287 .5911 .67422 .56405 .66696 .52583 Metetra
.747 .55 .628 r
.66696 .52583 .67422 .56405 .68526 .53279 .67798 .49496 Metetra
.514 .394 .655 r
.67798 .49496 .68526 .53279 .69811 .53956 .69073 .50149 Metetra
.193 .175 .608 r
.69073 .50149 .69811 .53956 .71246 .57102 .7049 .5323 Metetra
.523 .4 .654 r
.7049 .5323 .71246 .57102 .72562 .57699 .71795 .53804 Metetra
.747 .549 .626 r
.71795 .53804 .72562 .57699 .73654 .54528 .72886 .50674 Metetra
.72 .531 .634 r
.72886 .50674 .73654 .54528 .74779 .52088 .74008 .48262 Metetra
.412 .326 .649 r
.74008 .48262 .74779 .52088 .76183 .53752 .75399 .49886 Metetra
.219 .195 .617 r
.75399 .49886 .76183 .53752 .77721 .5691 .76917 .52977 Metetra
.593 .447 .652 r
.76917 .52977 .77721 .5691 .79025 .56668 .78212 .52726 Metetra
.756 .553 .622 r
.78212 .52726 .79025 .56668 .80075 .53253 .79262 .49356 Metetra
.676 .502 .642 r
.79262 .49356 .80075 .53253 .81267 .51687 .80449 .47804 Metetra
.317 .263 .638 r
.80449 .47804 .81267 .51687 .82826 .54234 .8199 .50294 Metetra
.277 .236 .632 r
.8199 .50294 .82826 .54234 .84449 .57154 .83594 .5315 Metetra
.647 .482 .646 r
.83594 .5315 .84449 .57154 .85711 .56062 .8485 .52064 Metetra
.755 .551 .621 r
.8485 .52064 .85711 .56062 .86738 .52658 .85876 .48705 Metetra
.613 .461 .651 r
.85876 .48705 .86738 .52658 .88049 .52108 .87179 .48152 Metetra
.247 .218 .628 r
.87179 .48152 .88049 .52108 .89788 .55379 .88896 .51352 Metetra
.352 .288 .645 r
.88896 .51352 .89788 .55379 .91468 .57828 .90558 .53744 Metetra
.687 .507 .638 r
.90558 .53744 .91468 .57828 .92665 .55948 .91749 .51883 Metetra
.743 .542 .623 r
.91749 .51883 .92665 .55948 .93703 .52822 .92786 .48798 Metetra
.532 .408 .656 r
.92786 .48798 .93703 .52822 .95192 .5338 .94263 .49333 Metetra
.67 .506 .654 r
.33579 .63465 .34117 .6686 .35265 .65654 .34723 .62267 Metetra
.193 .171 .604 r
.34723 .62267 .35265 .65654 .36254 .67883 .35702 .64454 Metetra
.438 .344 .652 r
.35702 .64454 .36254 .67883 .37313 .68958 .36753 .65504 Metetra
.75 .56 .639 r
.36753 .65504 .37313 .68958 .38548 .65984 .37986 .62562 Metetra
.775 .577 .632 r
.37986 .62562 .38548 .65984 .39799 .62221 .39236 .58841 Metetra
.591 .452 .66 r
.39236 .58841 .39799 .62221 .40913 .62044 .40344 .58656 Metetra
.138 .135 .59 r
.40344 .58656 .40913 .62044 .4195 .64566 .4137 .61132 Metetra
.537 .415 .66 r
.4137 .61132 .4195 .64566 .43069 .6491 .42483 .6146 Metetra
.766 .57 .633 r
.42483 .6146 .43069 .6491 .44289 .6145 .43701 .58039 Metetra
.757 .564 .636 r
.43701 .58039 .44289 .6145 .45485 .58328 .44896 .54951 Metetra
.482 .377 .659 r
.44896 .54951 .45485 .58328 .46601 .5912 .46004 .55721 Metetra
.153 .147 .598 r
.46004 .55721 .46601 .5912 .47704 .61684 .47096 .58238 Metetra
.615 .468 .659 r
.47096 .58238 .47704 .61684 .48863 .61221 .48249 .57771 Metetra
.776 .576 .629 r
.48249 .57771 .48863 .61221 .5005 .57491 .49436 .54084 Metetra
.727 .543 .643 r
.49436 .54084 .5005 .57491 .51214 .55182 .50597 .51797 Metetra
.355 .29 .645 r
.50597 .51797 .51214 .55182 .52367 .56829 .5174 .53409 Metetra
.223 .199 .619 r
.5174 .53409 .52367 .56829 .53542 .5919 .52903 .55726 Metetra
.671 .506 .653 r
.52903 .55726 .53542 .5919 .54716 .57911 .54073 .54454 Metetra
.778 .576 .627 r
.54073 .54454 .54716 .57911 .55864 .5415 .55221 .50737 Metetra
.678 .51 .652 r
.55221 .50737 .55864 .5415 .57026 .52779 .56378 .49375 Metetra
.24 .212 .625 r
.56378 .49375 .57026 .52779 .58248 .55116 .57589 .51667 Metetra
.322 .269 .642 r
.57589 .51667 .58248 .55116 .59487 .57052 .58816 .53564 Metetra
.712 .532 .645 r
.58816 .53564 .59487 .57052 .60651 .55015 .59977 .51546 Metetra
.772 .572 .627 r
.59977 .51546 .60651 .55015 .61766 .51471 .61092 .48043 Metetra
.606 .462 .66 r
.61092 .48043 .61766 .51471 .62964 .51107 .62283 .47672 Metetra
.167 .163 .609 r
.62283 .47672 .62964 .51107 .64278 .53931 .63584 .50444 Metetra
.426 .341 .657 r
.63584 .50444 .64278 .53931 .65563 .55255 .64858 .51737 Metetra
.74 .55 .636 r
.64858 .51737 .65563 .55255 .66696 .52583 .65989 .49093 Metetra
.757 .561 .631 r
.65989 .49093 .66696 .52583 .67798 .49496 .67091 .46041 Metetra
.508 .398 .663 r
.67091 .46041 .67798 .49496 .69073 .50149 .68356 .46673 Metetra
.148 .153 .606 r
.68356 .46673 .69073 .50149 .7049 .5323 .69758 .49696 Metetra
.519 .404 .663 r
.69758 .49696 .7049 .5323 .71795 .53804 .71053 .5025 Metetra
.758 .56 .63 r
.71053 .5025 .71795 .53804 .72886 .50674 .72144 .47155 Metetra
.729 .542 .638 r
.72144 .47155 .72886 .50674 .74008 .48262 .73264 .44768 Metetra
.395 .323 .657 r
.73264 .44768 .74008 .48262 .75399 .49886 .74642 .46355 Metetra
.179 .176 .617 r
.74642 .46355 .75399 .49886 .76917 .52977 .76145 .49388 Metetra
.594 .454 .66 r
.76145 .49388 .76917 .52977 .78212 .52726 .77432 .49129 Metetra
.766 .564 .625 r
.77432 .49129 .78212 .52726 .79262 .49356 .78482 .45798 Metetra
.684 .512 .648 r
.78482 .45798 .79262 .49356 .80449 .47804 .79664 .44258 Metetra
.289 .252 .643 r
.79664 .44258 .80449 .47804 .8199 .50294 .8119 .46697 Metetra
.244 .222 .634 r
.8119 .46697 .8199 .50294 .83594 .5315 .82777 .49498 Metetra
.653 .492 .653 r
.82777 .49498 .83594 .5315 .8485 .52064 .84026 .48416 Metetra
.765 .562 .623 r
.84026 .48416 .8485 .52064 .85876 .48705 .85053 .45096 Metetra
.617 .469 .658 r
.85053 .45096 .85876 .48705 .87179 .48152 .86349 .44539 Metetra
.212 .202 .629 r
.86349 .44539 .87179 .48152 .88896 .51352 .88047 .47677 Metetra
.329 .28 .651 r
.88047 .47677 .88896 .51352 .90558 .53744 .89692 .50019 Metetra
.696 .518 .643 r
.89692 .50019 .90558 .53744 .91749 .51883 .9088 .48174 Metetra
.754 .554 .626 r
.9088 .48174 .91749 .51883 .92786 .48798 .91917 .45125 Metetra
.529 .412 .665 r
.91917 .45125 .92786 .48798 .94263 .49333 .93382 .45639 Metetra
.743 .973 .715 r
.32824 .64 .33579 .63465 .34723 .62267 .33977 .62792 Metetra
.825 .462 .369 r
.33977 .62792 .34723 .62267 .35702 .64454 .34956 .65001 Metetra
.726 .311 .26 r
.34956 .65001 .35702 .64454 .36753 .65504 .3601 .66061 Metetra
.98 .894 .664 r
.3601 .66061 .36753 .65504 .37986 .62562 .37255 .63095 Metetra
.982 .851 .635 r
.37255 .63095 .37986 .62562 .39236 .58841 .38521 .59343 Metetra
.24 0 0 r
.38521 .59343 .39236 .58841 .40344 .58656 .39634 .59158 Metetra
.84 .477 .366 r
.39634 .59158 .40344 .58656 .4137 .61132 .40661 .61657 Metetra
.547 .071 .076 r
.40661 .61657 .4137 .61132 .42483 .6146 .41779 .6199 Metetra
.986 .871 .636 r
.41779 .6199 .42483 .6146 .43701 .58039 .4301 .58541 Metetra
.984 .887 .647 r
.4301 .58541 .43701 .58039 .44896 .54951 .44218 .55427 Metetra
.674 .222 .169 r
.44218 .55427 .44896 .54951 .46004 .55721 .4533 .56206 Metetra
.844 .473 .348 r
.4533 .56206 .46004 .55721 .47096 .58238 .46423 .58746 Metetra
.46423 .58746 .47096 .58238 .48249 .57771 .47584 .58276 Metetra
.99 .863 .616 r
.47584 .58276 .48249 .57771 .49436 .54084 .48784 .54558 Metetra
.96 .945 .673 r
.48784 .54558 .49436 .54084 .50597 .51797 .49956 .52254 Metetra
.791 .378 .266 r
.49956 .52254 .50597 .51797 .5174 .53409 .51103 .53881 Metetra
.836 .448 .316 r
.51103 .53881 .5174 .53409 .52903 .55726 .52268 .5622 Metetra
.699 .944 .653 r
.52268 .5622 .52903 .55726 .54073 .54454 .53446 .54939 Metetra
.993 .867 .601 r
.53446 .54939 .54073 .54454 .55221 .50737 .54608 .5119 Metetra
.764 .967 .676 r
.54608 .5119 .55221 .50737 .56378 .49375 .55774 .49818 Metetra
.837 .44 .295 r
.55774 .49818 .56378 .49375 .57589 .51667 .56987 .52131 Metetra
.809 .397 .265 r
.56987 .52131 .57589 .51667 .58816 .53564 .58218 .54046 Metetra
.912 .965 .652 r
.58218 .54046 .58816 .53564 .59977 .51546 .59389 .52012 Metetra
.992 .881 .591 r
.59389 .52012 .59977 .51546 .61092 .48043 .60517 .4848 Metetra
.064 0 0 r
.60517 .4848 .61092 .48043 .62283 .47672 .61715 .48108 Metetra
.858 .464 .295 r
.61715 .48108 .62283 .47672 .63584 .50444 .63019 .50905 Metetra
.745 .294 .181 r
.63019 .50905 .63584 .50444 .64858 .51737 .64299 .52211 Metetra
.962 .931 .606 r
.64299 .52211 .64858 .51737 .65989 .49093 .65441 .49545 Metetra
.981 .907 .588 r
.65441 .49545 .65989 .49093 .67091 .46041 .66555 .46467 Metetra
.612 .113 .044 r
.66555 .46467 .67091 .46041 .68356 .46673 .67826 .47106 Metetra
.866 .468 .279 r
.67826 .47106 .68356 .46673 .69758 .49696 .69232 .50158 Metetra
.586 .086 .032 r
.69232 .50158 .69758 .49696 .71053 .5025 .70535 .50719 Metetra
.974 .907 .564 r
.70535 .50719 .71053 .5025 .72144 .47155 .71637 .47597 Metetra
.929 .941 .591 r
.71637 .47597 .72144 .47155 .73264 .44768 .72767 .4519 Metetra
.774 .317 .162 r
.72767 .4519 .73264 .44768 .74642 .46355 .74152 .46793 Metetra
.864 .454 .25 r
.74152 .46793 .74642 .46355 .76145 .49388 .75659 .49855 Metetra
.197 0 0 r
.75659 .49855 .76145 .49388 .77432 .49129 .76955 .49595 Metetra
.971 .894 .527 r
.76955 .49595 .77432 .49129 .78482 .45798 .78017 .46236 Metetra
.698 .91 .561 r
.78017 .46236 .78482 .45798 .79664 .44258 .79208 .44683 Metetra
.835 .398 .195 r
.79208 .44683 .79664 .44258 .8119 .46697 .80741 .47146 Metetra
.85 .422 .21 r
.80741 .47146 .8119 .46697 .82777 .49498 .82335 .49974 Metetra
.82335 .49974 .82777 .49498 .84026 .48416 .83594 .48884 Metetra
.953 .888 .492 r
.83594 .48884 .84026 .48416 .85053 .45096 .84632 .45535 Metetra
.84632 .45535 .85053 .45096 .86349 .44539 .85937 .44974 Metetra
.861 .431 .193 r
.85937 .44974 .86349 .44539 .88047 .47677 .87643 .48143 Metetra
.818 .365 .155 r
.87643 .48143 .88047 .47677 .89692 .50019 .89297 .50509 Metetra
.683 .864 .465 r
.89297 .50509 .89692 .50019 .9088 .48174 .90495 .48648 Metetra
.906 .883 .456 r
.90495 .48648 .9088 .48174 .91917 .45125 .91543 .45572 Metetra
.538 .011 0 r
.91543 .45572 .91917 .45125 .93382 .45639 .93018 .46092 Metetra
.255 0 .255 r
.31954 .66318 .32824 .64 .33977 .62792 .33121 .65094 Metetra
.73 .425 .464 r
.33121 .65094 .33977 .62792 .34956 .65001 .34104 .67352 Metetra
.653 .343 .434 r
.34104 .67352 .34956 .65001 .3601 .66061 .35166 .68441 Metetra
.35166 .68441 .3601 .66061 .37255 .63095 .36432 .65424 Metetra
.722 .769 .271 r
.36432 .65424 .37255 .63095 .38521 .59343 .37719 .61607 Metetra
.5 .186 .366 r
.37719 .61607 .38521 .59343 .39634 .59158 .38845 .61426 Metetra
.745 .437 .462 r
.38845 .61426 .39634 .59158 .40661 .61657 .39876 .6398 Metetra
.576 .262 .4 r
.39876 .6398 .40661 .61657 .41779 .6199 .41004 .64327 Metetra
.41004 .64327 .41779 .6199 .4301 .58541 .42257 .60818 Metetra
.42257 .60818 .4301 .58541 .44218 .55427 .43485 .57652 Metetra
.627 .31 .413 r
.43485 .57652 .44218 .55427 .4533 .56206 .44606 .58452 Metetra
.747 .435 .454 r
.44606 .58452 .4533 .56206 .46423 .58746 .45705 .61049 Metetra
.451 .141 .348 r
.45705 .61049 .46423 .58746 .47584 .58276 .46879 .60578 Metetra
.46879 .60578 .47584 .58276 .48784 .54558 .481 .56795 Metetra
0 0 .096 r
.481 .56795 .48784 .54558 .49956 .52254 .49289 .54453 Metetra
.697 .378 .431 r
.49289 .54453 .49956 .52254 .51103 .53881 .50445 .56119 Metetra
.737 .419 .443 r
.50445 .56119 .51103 .53881 .52268 .5622 .51618 .5851 Metetra
.27 0 .276 r
.51618 .5851 .52268 .5622 .53446 .54939 .52812 .57211 Metetra
.52812 .57211 .53446 .54939 .54608 .5119 .53993 .53398 Metetra
.235 0 .259 r
.53993 .53398 .54608 .5119 .55774 .49818 .55174 .52006 Metetra
.738 .415 .435 r
.55174 .52006 .55774 .49818 .56987 .52131 .56397 .54372 Metetra
.713 .389 .429 r
.56397 .54372 .56987 .52131 .58218 .54046 .57639 .56331 Metetra
.061 0 .197 r
.57639 .56331 .58218 .54046 .59389 .52012 .58826 .54264 Metetra
.58826 .54264 .59389 .52012 .60517 .4848 .59973 .50671 Metetra
.468 .154 .349 r
.59973 .50671 .60517 .4848 .61715 .48108 .61185 .50298 Metetra
.761 .434 .432 r
.61185 .50298 .61715 .48108 .63019 .50905 .62499 .53158 Metetra
.668 .341 .411 r
.62499 .53158 .63019 .50905 .64299 .52211 .63792 .54497 Metetra
0 0 .136 r
.63792 .54497 .64299 .52211 .65441 .49545 .64952 .51786 Metetra
0 0 .073 r
.64952 .51786 .65441 .49545 .66555 .46467 .66082 .48655 Metetra
.607 .279 .389 r
.66082 .48655 .66555 .46467 .67826 .47106 .67368 .49314 Metetra
.77 .438 .424 r
.67368 .49314 .67826 .47106 .69232 .50158 .68786 .52435 Metetra
.596 .27 .388 r
.68786 .52435 .69232 .50158 .70535 .50719 .70104 .53014 Metetra
0 0 .114 r
.70104 .53014 .70535 .50719 .71637 .47597 .71223 .49838 Metetra
.002 0 .196 r
.71223 .49838 .71637 .47597 .72767 .4519 .7237 .4739 Metetra
.69 .354 .402 r
.7237 .4739 .72767 .4519 .74152 .46793 .73769 .49033 Metetra
.769 .431 .414 r
.73769 .49033 .74152 .46793 .75659 .49855 .75292 .52164 Metetra
.492 .178 .361 r
.75292 .52164 .75659 .49855 .76955 .49595 .76604 .51907 Metetra
0 0 .13 r
.76604 .51907 .76955 .49595 .78017 .46236 .77682 .48488 Metetra
.252 0 .293 r
.77682 .48488 .78017 .46236 .79208 .44683 .7889 .46911 Metetra
.741 .398 .401 r
.7889 .46911 .79208 .44683 .80741 .47146 .80439 .49432 Metetra
.756 .413 .403 r
.80439 .49432 .80741 .47146 .82335 .49974 .82052 .52326 Metetra
.363 .074 .333 r
.82052 .52326 .82335 .49974 .83594 .48884 .83327 .51221 Metetra
0 0 .175 r
.83327 .51221 .83594 .48884 .84632 .45535 .84381 .47812 Metetra
.448 .14 .35 r
.84381 .47812 .84632 .45535 .85937 .44974 .85703 .47248 Metetra
.772 .422 .394 r
.85703 .47248 .85937 .44974 .87643 .48143 .87429 .5049 Metetra
.728 .382 .392 r
.87429 .5049 .87643 .48143 .89297 .50509 .89104 .52914 Metetra
.236 0 .309 r
.89104 .52914 .89297 .50509 .90495 .48648 .90319 .51023 Metetra
0 0 .236 r
.90319 .51023 .90495 .48648 .91543 .45572 .91382 .47891 Metetra
.585 .253 .373 r
.91382 .47891 .91543 .45572 .93018 .46092 .92876 .4843 Metetra
.811 .743 .789 r
.31251 .65587 .31954 .66318 .33121 .65094 .32423 .64359 Metetra
.89 .465 .096 r
.32423 .64359 .33121 .65094 .34104 .67352 .33403 .66618 Metetra
0 0 .506 r
.33403 .66618 .34104 .67352 .35166 .68441 .34465 .67706 Metetra
.889 .734 .683 r
.34465 .67706 .35166 .68441 .36432 .65424 .35739 .64683 Metetra
.902 .728 .656 r
.35739 .64683 .36432 .65424 .37719 .61607 .37036 .60858 Metetra
.601 .698 .911 r
.37036 .60858 .37719 .61607 .38845 .61426 .38164 .60674 Metetra
.899 .484 .113 r
.38164 .60674 .38845 .61426 .39876 .6398 .39192 .6323 Metetra
.283 .553 .926 r
.39192 .6323 .39876 .6398 .41004 .64327 .40321 .63575 Metetra
.902 .734 .663 r
.40321 .63575 .41004 .64327 .42257 .60818 .41583 .60059 Metetra
.897 .736 .673 r
.41583 .60059 .42257 .60818 .43485 .57652 .42819 .56886 Metetra
0 .28 .775 r
.42819 .56886 .43485 .57652 .44606 .58452 .43941 .57685 Metetra
.887 .465 .069 r
.43941 .57685 .44606 .58452 .45705 .61049 .45037 .60283 Metetra
.69 .728 .879 r
.45037 .60283 .45705 .61049 .46879 .60578 .46214 .59808 Metetra
.912 .736 .651 r
.46214 .59808 .46879 .60578 .481 .56795 .47445 .56018 Metetra
.881 .746 .709 r
.47445 .56018 .481 .56795 .49289 .54453 .4864 .53671 Metetra
.675 .206 0 r
.4864 .53671 .49289 .54453 .50445 .56119 .49795 .55336 Metetra
.84 .402 0 r
.49795 .55336 .50445 .56119 .51618 .5851 .50966 .57728 Metetra
.821 .753 .789 r
.50966 .57728 .51618 .5851 .52812 .57211 .52164 .56425 Metetra
.918 .74 .646 r
.52164 .56425 .52812 .57211 .53993 .53398 .53355 .52604 Metetra
.83 .752 .778 r
.53355 .52604 .53993 .53398 .55174 .52006 .54541 .51208 Metetra
.81 .368 0 r
.54541 .51208 .55174 .52006 .56397 .54372 .55762 .53574 Metetra
.711 .252 0 r
.55762 .53574 .56397 .54372 .57639 .56331 .57002 .55533 Metetra
.876 .757 .728 r
.57002 .55533 .57639 .56331 .58826 .54264 .58196 .53461 Metetra
.92 .746 .649 r
.58196 .53461 .58826 .54264 .59973 .50671 .59351 .4986 Metetra
.659 .712 .887 r
.59351 .4986 .59973 .50671 .61185 .50298 .60567 .49485 Metetra
.84 .414 0 r
.60567 .49485 .61185 .50298 .62499 .53158 .61878 .52346 Metetra
0 .065 .604 r
.61878 .52346 .62499 .53158 .63792 .54497 .63171 .53684 Metetra
.905 .758 .688 r
.63171 .53684 .63792 .54497 .64952 .51786 .64338 .50966 Metetra
.917 .755 .665 r
.64338 .50966 .64952 .51786 .66082 .48655 .65477 .47829 Metetra
.148 .44 .875 r
.65477 .47829 .66082 .48655 .67368 .49314 .66764 .48486 Metetra
.832 .409 0 r
.66764 .48486 .67368 .49314 .68786 .52435 .6818 .51607 Metetra
.208 .482 .894 r
.6818 .51607 .68786 .52435 .70104 .53014 .69499 .52185 Metetra
.923 .761 .662 r
.69499 .52185 .70104 .53014 .71223 .49838 .70626 .49001 Metetra
.901 .766 .702 r
.70626 .49001 .71223 .49838 .7237 .4739 .7178 .46548 Metetra
0 .001 .553 r
.7178 .46548 .7237 .4739 .73769 .49033 .73179 .4819 Metetra
.792 .367 0 r
.73179 .4819 .73769 .49033 .75292 .52164 .747 .51323 Metetra
.617 .701 .905 r
.747 .51323 .75292 .52164 .76604 .51907 .76016 .51062 Metetra
.935 .765 .647 r
.76016 .51062 .76604 .51907 .77682 .48488 .77102 .47635 Metetra
.852 .771 .772 r
.77102 .47635 .77682 .48488 .7889 .46911 .78315 .46054 Metetra
.647 .217 0 r
.78315 .46054 .7889 .46911 .80439 .49432 .79864 .48575 Metetra
.707 .279 0 r
.79864 .48575 .80439 .49432 .82052 .52326 .81476 .5147 Metetra
.799 .768 .825 r
.81476 .5147 .82052 .52326 .83327 .51221 .82757 .50361 Metetra
.942 .772 .643 r
.82757 .50361 .83327 .51221 .84381 .47812 .83818 .46944 Metetra
.698 .733 .877 r
.83818 .46944 .84381 .47812 .85703 .47248 .85144 .46376 Metetra
.712 .293 0 r
.85144 .46376 .85703 .47248 .87429 .5049 .8687 .49619 Metetra
0 0 .436 r
.8687 .49619 .87429 .5049 .89104 .52914 .88545 .52043 Metetra
.882 .788 .752 r
.88545 .52043 .89104 .52914 .90319 .51023 .89766 .50147 Metetra
.942 .782 .655 r
.89766 .50147 .90319 .51023 .91382 .47891 .90836 .47007 Metetra
.297 .522 .902 r
.90836 .47007 .91382 .47891 .92876 .4843 .92334 .47544 Metetra
.656 .486 .641 r
.30752 .61556 .31251 .65587 .32423 .64359 .31917 .60338 Metetra
.254 .196 .597 r
.31917 .60338 .32423 .64359 .33403 .66618 .32886 .62545 Metetra
.452 .339 .634 r
.32886 .62545 .33403 .66618 .34465 .67706 .33938 .63601 Metetra
.733 .54 .631 r
.33938 .63601 .34465 .67706 .35739 .64683 .35208 .60618 Metetra
.759 .558 .625 r
.35208 .60618 .35739 .64683 .37036 .60858 .36502 .56849 Metetra
.584 .434 .644 r
.36502 .56849 .37036 .60858 .38164 .60674 .37621 .56656 Metetra
.209 .166 .588 r
.37621 .56656 .38164 .60674 .39192 .6323 .38637 .59154 Metetra
.537 .401 .642 r
.38637 .59154 .39192 .6323 .40321 .63575 .39757 .5948 Metetra
.75 .551 .626 r
.39757 .5948 .40321 .63575 .41583 .60059 .41016 .56013 Metetra
.741 .544 .628 r
.41016 .56013 .41583 .60059 .42819 .56886 .42248 .52884 Metetra
.489 .368 .641 r
.42248 .52884 .42819 .56886 .43941 .57685 .4336 .53657 Metetra
.22 .176 .594 r
.4336 .53657 .43941 .57685 .45037 .60283 .44443 .56195 Metetra
.606 .449 .643 r
.44443 .56195 .45037 .60283 .46214 .59808 .45611 .55716 Metetra
.759 .556 .622 r
.45611 .55716 .46214 .59808 .47445 .56018 .46839 .51981 Metetra
.71 .522 .633 r
.46839 .51981 .47445 .56018 .4864 .53671 .4803 .49663 Metetra
.383 .294 .63 r
.4803 .49663 .4864 .53671 .49795 .55336 .49173 .51286 Metetra
.275 .218 .61 r
.49173 .51286 .49795 .55336 .50966 .57728 .5033 .53621 Metetra
.658 .485 .639 r
.5033 .53621 .50966 .57728 .52164 .56425 .51521 .52329 Metetra
.761 .556 .62 r
.51521 .52329 .52164 .56425 .53355 .52604 .5271 .48564 Metetra
.664 .49 .639 r
.5271 .48564 .53355 .52604 .54541 .51208 .5389 .4718 Metetra
.288 .228 .615 r
.5389 .4718 .54541 .51208 .55762 .53574 .55096 .4949 Metetra
.355 .276 .627 r
.55096 .4949 .55762 .53574 .57002 .55533 .56323 .514 Metetra
.696 .511 .634 r
.56323 .514 .57002 .55533 .58196 .53461 .57511 .49352 Metetra
.755 .551 .62 r
.57511 .49352 .58196 .53461 .59351 .4986 .58664 .45804 Metetra
.598 .444 .644 r
.58664 .45804 .59351 .4986 .60567 .49485 .59871 .45422 Metetra
.227 .188 .603 r
.59871 .45422 .60567 .49485 .61878 .52346 .61166 .48217 Metetra
.442 .337 .64 r
.61166 .48217 .61878 .52346 .63171 .53684 .62445 .49516 Metetra
.722 .528 .627 r
.62445 .49516 .63171 .53684 .64338 .50966 .63609 .46836 Metetra
.739 .539 .623 r
.63609 .46836 .64338 .50966 .65477 .47829 .64744 .43743 Metetra
.512 .386 .645 r
.64744 .43743 .65477 .47829 .66764 .48486 .66019 .44374 Metetra
.21 .178 .602 r
.66019 .44374 .66764 .48486 .6818 .51607 .67417 .47423 Metetra
.521 .392 .645 r
.67417 .47423 .6818 .51607 .69499 .52185 .68724 .47975 Metetra
.739 .538 .621 r
.68724 .47975 .69499 .52185 .70626 .49001 .69849 .44838 Metetra
.712 .52 .628 r
.69849 .44838 .70626 .49001 .7178 .46548 .70998 .42417 Metetra
.415 .321 .64 r
.70998 .42417 .7178 .46548 .73179 .4819 .72382 .44013 Metetra
.234 .197 .61 r
.72382 .44013 .73179 .4819 .747 .51323 .73883 .47072 Metetra
.588 .437 .644 r
.73883 .47072 .747 .51323 .76016 .51062 .75188 .46802 Metetra
.747 .542 .617 r
.75188 .46802 .76016 .51062 .77102 .47635 .76273 .43426 Metetra
.669 .491 .635 r
.76273 .43426 .77102 .47635 .78315 .46054 .7748 .4186 Metetra
.326 .261 .63 r
.7748 .4186 .78315 .46054 .79864 .48575 .79009 .44319 Metetra
.288 .236 .624 r
.79009 .44319 .79864 .48575 .81476 .5147 .806 .47142 Metetra
.64 .471 .639 r
.806 .47142 .81476 .5147 .82757 .50361 .81872 .4604 Metetra
.746 .54 .616 r
.81872 .4604 .82757 .50361 .83818 .46944 .82933 .42674 Metetra
.608 .45 .643 r
.82933 .42674 .83818 .46944 .85144 .46376 .84248 .42102 Metetra
.26 .219 .621 r
.84248 .42102 .85144 .46376 .8687 .49619 .85951 .45267 Metetra
.359 .285 .636 r
.85951 .45267 .8687 .49619 .88545 .52043 .87604 .47628 Metetra
.68 .496 .631 r
.87604 .47628 .88545 .52043 .89766 .50147 .88819 .45753 Metetra
.734 .531 .617 r
.88819 .45753 .89766 .50147 .90836 .47007 .89888 .4266 Metetra
.53 .399 .647 r
.89888 .4266 .90836 .47007 .92334 .47544 .91371 .4317 Metetra
.693 .541 .676 r
.30169 .58951 .30752 .61556 .31917 .60338 .31332 .57736 Metetra
0 .044 .569 r
.31332 .57736 .31917 .60338 .32886 .62545 .32294 .59914 Metetra
.368 .327 .681 r
.32294 .59914 .32886 .62545 .33938 .63601 .3334 .60952 Metetra
.78 .595 .65 r
.3334 .60952 .33938 .63601 .35208 .60618 .3461 .5799 Metetra
.805 .61 .639 r
.3461 .5799 .35208 .60618 .36502 .56849 .35906 .54248 Metetra
.594 .478 .69 r
.35906 .54248 .36502 .56849 .37621 .56656 .37022 .54049 Metetra
0 0 .537 r
.37022 .54049 .37621 .56656 .38637 .59154 .3803 .56515 Metetra
.521 .43 .693 r
.3803 .56515 .38637 .59154 .39757 .5948 .39145 .56829 Metetra
.797 .605 .641 r
.39145 .56829 .39757 .5948 .41016 .56013 .40406 .53388 Metetra
.788 .599 .645 r
.40406 .53388 .41016 .56013 .42248 .52884 .41639 .50281 Metetra
.439 .377 .69 r
.41639 .50281 .42248 .52884 .4336 .53657 .42746 .51037 Metetra
0 .015 .554 r
.42746 .51037 .4336 .53657 .44443 .56195 .4382 .53543 Metetra
.625 .498 .687 r
.4382 .53543 .44443 .56195 .45611 .55716 .44985 .5306 Metetra
.807 .61 .636 r
.44985 .5306 .45611 .55716 .46839 .51981 .46216 .49353 Metetra
.757 .58 .657 r
.46216 .49353 .46839 .51981 .4803 .49663 .47406 .47049 Metetra
.242 .245 .662 r
.47406 .47049 .4803 .49663 .49173 .51286 .48542 .48648 Metetra
.031 .099 .601 r
.48542 .48648 .49173 .51286 .5033 .53621 .4969 .50952 Metetra
.695 .542 .674 r
.4969 .50952 .5033 .53621 .51521 .52329 .5088 .49663 Metetra
.81 .611 .633 r
.5088 .49663 .51521 .52329 .5271 .48564 .52071 .45927 Metetra
.703 .547 .673 r
.52071 .45927 .5271 .48564 .5389 .4718 .53249 .44548 Metetra
.063 .123 .614 r
.53249 .44548 .5389 .4718 .55096 .4949 .54447 .46826 Metetra
.193 .212 .652 r
.54447 .46826 .55096 .4949 .56323 .514 .55665 .48708 Metetra
.742 .57 .661 r
.55665 .48708 .56323 .514 .57511 .49352 .56853 .46672 Metetra
.806 .608 .634 r
.56853 .46672 .57511 .49352 .58664 .45804 .58009 .43151 Metetra
.614 .491 .689 r
.58009 .43151 .58664 .45804 .59871 .45422 .59211 .42764 Metetra
0 .052 .578 r
.59211 .42764 .59871 .45422 .61166 .48217 .60496 .45522 Metetra
.357 .324 .684 r
.60496 .45522 .61166 .48217 .62445 .49516 .61768 .46799 Metetra
.773 .588 .649 r
.61768 .46799 .62445 .49516 .63609 .46836 .62932 .44136 Metetra
.791 .599 .641 r
.62932 .44136 .63609 .46836 .64744 .43743 .6407 .41066 Metetra
.48 .405 .695 r
.6407 .41066 .64744 .43743 .66019 .44374 .65339 .41681 Metetra
0 .04 .572 r
.65339 .41681 .66019 .44374 .67417 .47423 .66725 .4469 Metetra
.495 .415 .695 r
.66725 .4469 .67417 .47423 .68724 .47975 .68026 .45227 Metetra
.793 .599 .639 r
.68026 .45227 .68724 .47975 .69849 .44838 .69152 .42113 Metetra
.762 .581 .652 r
.69152 .42113 .69849 .44838 .70998 .42417 .70302 .39708 Metetra
.314 .297 .68 r
.70302 .39708 .70998 .42417 .72382 .44013 .71678 .41278 Metetra
0 .077 .594 r
.71678 .41278 .72382 .44013 .73883 .47072 .73166 .44296 Metetra
.599 .481 .69 r
.73166 .44296 .73883 .47072 .75188 .46802 .74467 .44018 Metetra
.803 .604 .633 r
.74467 .44018 .75188 .46802 .76273 .43426 .75554 .40669 Metetra
.711 .55 .669 r
.75554 .40669 .76273 .43426 .7748 .4186 .76759 .3911 Metetra
.157 .192 .648 r
.76759 .3911 .7748 .4186 .79009 .44319 .78278 .41532 Metetra
.091 .148 .629 r
.78278 .41532 .79009 .44319 .806 .47142 .79856 .44316 Metetra
.674 .527 .677 r
.79856 .44316 .806 .47142 .81872 .4604 .81126 .43215 Metetra
.803 .603 .631 r
.81126 .43215 .81872 .4604 .82933 .42674 .82189 .39876 Metetra
.628 .499 .686 r
.82189 .39876 .82933 .42674 .84248 .42102 .83501 .393 Metetra
.051 .121 .618 r
.83501 .393 .84248 .42102 .85951 .45267 .8519 .42421 Metetra
.219 .235 .664 r
.8519 .42421 .85951 .45267 .87604 .47628 .86832 .44746 Metetra
.727 .558 .662 r
.86832 .44746 .87604 .47628 .88819 .45753 .88046 .42881 Metetra
.792 .596 .636 r
.88046 .42881 .88819 .45753 .89888 .4266 .89117 .39812 Metetra
.509 .425 .696 r
.89117 .39812 .89888 .4266 .91371 .4317 .90592 .40306 Metetra
.29318 .60337 .30169 .58951 .31332 .57736 .30493 .59109 Metetra
.769 .437 .423 r
.30493 .59109 .31332 .57736 .32294 .59914 .31457 .61322 Metetra
.678 .325 .37 r
.31457 .61322 .32294 .59914 .3334 .60952 .32508 .62379 Metetra
.888 .911 .507 r
.32508 .62379 .3334 .60952 .3461 .5799 .33796 .5938 Metetra
.969 .904 .548 r
.33796 .5938 .3461 .5799 .35906 .54248 .35111 .5559 Metetra
.433 .054 .218 r
.35111 .5559 .35906 .54248 .37022 .54049 .36236 .55392 Metetra
.785 .45 .421 r
.36236 .55392 .37022 .54049 .3803 .56515 .37245 .57897 Metetra
.567 .196 .297 r
.37245 .57897 .3803 .56515 .39145 .56829 .38369 .58221 Metetra
.934 .905 .511 r
.38369 .58221 .39145 .56829 .40406 .53388 .39647 .54735 Metetra
.9 .903 .494 r
.39647 .54735 .40406 .53388 .41639 .50281 .40897 .51589 Metetra
.643 .274 .329 r
.40897 .51589 .41639 .50281 .42746 .51037 .42011 .5236 Metetra
.789 .447 .409 r
.42011 .5236 .42746 .51037 .4382 .53543 .43088 .54905 Metetra
.339 0 .17 r
.43088 .54905 .4382 .53543 .44985 .5306 .44264 .5442 Metetra
.942 .893 .494 r
.44264 .5442 .44985 .5306 .46216 .49353 .45512 .50665 Metetra
.66 .802 .353 r
.45512 .50665 .46216 .49353 .47406 .47049 .46717 .48334 Metetra
.734 .373 .368 r
.46717 .48334 .47406 .47049 .48542 .48648 .47858 .49959 Metetra
.779 .428 .391 r
.47858 .49959 .48542 .48648 .4969 .50952 .49011 .52299 Metetra
.49011 .52299 .4969 .50952 .5088 .49663 .50213 .50997 Metetra
.926 .881 .462 r
.50213 .50997 .5088 .49663 .52071 .45927 .51422 .47212 Metetra
.51422 .47212 .52071 .45927 .53249 .44548 .52613 .45818 Metetra
.78 .422 .378 r
.52613 .45818 .53249 .44548 .54447 .46826 .53816 .48133 Metetra
.752 .388 .365 r
.53816 .48133 .54447 .46826 .55665 .48708 .5504 .50047 Metetra
.5504 .50047 .55665 .48708 .56853 .46672 .56242 .47986 Metetra
.876 .861 .411 r
.56242 .47986 .56853 .46672 .58009 .43151 .57415 .44419 Metetra
.37 0 .174 r
.57415 .44419 .58009 .43151 .59211 .42764 .58628 .44031 Metetra
.804 .444 .375 r
.58628 .44031 .59211 .42764 .60496 .45522 .59919 .46832 Metetra
.698 .32 .328 r
.59919 .46832 .60496 .45522 .61768 .46799 .612 .48132 Metetra
.612 .48132 .61768 .46799 .62932 .44136 .62379 .45436 Metetra
.753 .805 .324 r
.62379 .45436 .62932 .44136 .6407 .41066 .63531 .42326 Metetra
.611 .221 .279 r
.63531 .42326 .6407 .41066 .65339 .41681 .6481 .42955 Metetra
.815 .449 .364 r
.6481 .42955 .65339 .41681 .66725 .4469 .66204 .46011 Metetra
.595 .207 .277 r
.66204 .46011 .66725 .4469 .68026 .45227 .67516 .46561 Metetra
.699 .764 .27 r
.67516 .46561 .68026 .45227 .69152 .42113 .68658 .43406 Metetra
.68658 .43406 .69152 .42113 .70302 .39708 .69821 .4097 Metetra
.725 .337 .315 r
.69821 .4097 .70302 .39708 .71678 .41278 .71207 .42568 Metetra
.814 .44 .347 r
.71207 .42568 .71678 .41278 .73166 .44296 .72706 .45634 Metetra
.418 .037 .206 r
.72706 .45634 .73166 .44296 .74467 .44018 .74019 .45358 Metetra
.689 .739 .233 r
.74019 .45358 .74467 .44018 .75554 .40669 .75121 .41963 Metetra
0 0 .021 r
.75121 .41963 .75554 .40669 .76759 .3911 .76339 .40386 Metetra
.784 .396 .321 r
.76339 .40386 .76759 .3911 .78278 .41532 .77869 .42849 Metetra
.8 .415 .326 r
.77869 .42849 .78278 .41532 .79856 .44316 .79459 .45679 Metetra
.17 0 .125 r
.79459 .45679 .79856 .44316 .81126 .43215 .80743 .44567 Metetra
.80743 .44567 .81126 .43215 .82189 .39876 .8182 .41182 Metetra
.334 0 .173 r
.8182 .41182 .82189 .39876 .83501 .393 .83145 .40603 Metetra
.816 .426 .313 r
.83145 .40603 .83501 .393 .8519 .42421 .84847 .43775 Metetra
.77 .374 .303 r
.84847 .43775 .8519 .42421 .86832 .44746 .86504 .4614 Metetra
0 0 .064 r
.86504 .4614 .86832 .44746 .88046 .42881 .87732 .44252 Metetra
.87732 .44252 .88046 .42881 .89117 .39812 .88817 .41141 Metetra
.576 .175 .245 r
.88817 .41141 .89117 .39812 .90592 .40306 .90307 .41648 Metetra
.178 0 .18 r
.28402 .62447 .29318 .60337 .30493 .59109 .29592 .61204 Metetra
.737 .423 .45 r
.29592 .61204 .30493 .59109 .31457 .61322 .30558 .63464 Metetra
.654 .332 .414 r
.30558 .63464 .31457 .61322 .32508 .62379 .31617 .64547 Metetra
.31617 .64547 .32508 .62379 .33796 .5938 .32925 .61499 Metetra
.83 .844 .379 r
.32925 .61499 .33796 .5938 .35111 .5559 .34263 .57647 Metetra
.479 .149 .328 r
.34263 .57647 .35111 .5559 .36236 .55392 .35399 .57452 Metetra
.753 .436 .448 r
.35399 .57452 .36236 .55392 .37245 .57897 .36412 .60009 Metetra
.569 .239 .371 r
.36412 .60009 .37245 .57897 .38369 .58221 .37545 .60346 Metetra
.72 .78 .292 r
.37545 .60346 .38369 .58221 .39647 .54735 .38845 .56803 Metetra
.38845 .56803 .39647 .54735 .40897 .51589 .40116 .53606 Metetra
.626 .294 .388 r
.40116 .53606 .40897 .51589 .42011 .5236 .41238 .54398 Metetra
.755 .433 .44 r
.41238 .54398 .42011 .5236 .43088 .54905 .4232 .56997 Metetra
.421 .094 .303 r
.4232 .56997 .43088 .54905 .44264 .5442 .43509 .56509 Metetra
.747 .783 .289 r
.43509 .56509 .44264 .5442 .45512 .50665 .44778 .52692 Metetra
.44778 .52692 .45512 .50665 .46717 .48334 .46001 .50324 Metetra
.703 .371 .411 r
.46001 .50324 .46717 .48334 .47858 .49959 .4715 .51986 Metetra
.745 .417 .426 r
.4715 .51986 .47858 .49959 .49011 .52299 .4831 .54377 Metetra
.199 0 .208 r
.4831 .54377 .49011 .52299 .50213 .50997 .49527 .53057 Metetra
.71 .751 .246 r
.49527 .53057 .50213 .50997 .51422 .47212 .50756 .49209 Metetra
.155 0 .185 r
.50756 .49209 .51422 .47212 .52613 .45818 .51962 .47796 Metetra
.746 .412 .417 r
.51962 .47796 .52613 .45818 .53816 .48133 .53173 .5016 Metetra
.719 .383 .409 r
.53173 .5016 .53816 .48133 .5504 .50047 .54407 .52117 Metetra
0 0 .104 r
.54407 .52117 .5504 .50047 .56242 .47986 .55626 .50024 Metetra
.55626 .50024 .56242 .47986 .57415 .44419 .56817 .46398 Metetra
.441 .108 .305 r
.56817 .46398 .57415 .44419 .58628 .44031 .58045 .4601 Metetra
.769 .432 .414 r
.58045 .4601 .58628 .44031 .59919 .46832 .59345 .4887 Metetra
.671 .329 .386 r
.59345 .4887 .59919 .46832 .612 .48132 .60637 .50201 Metetra
0 0 .03 r
.60637 .50201 .612 .48132 .62379 .45436 .61834 .47461 Metetra
.61834 .47461 .62379 .45436 .63531 .42326 .63004 .443 Metetra
.603 .258 .358 r
.63004 .443 .63531 .42326 .6481 .42955 .64296 .44947 Metetra
.78 .436 .405 r
.64296 .44947 .6481 .42955 .66204 .46011 .65701 .48069 Metetra
.591 .248 .357 r
.65701 .48069 .66204 .46011 .67516 .46561 .67027 .48636 Metetra
0 0 .008 r
.67027 .48636 .67516 .46561 .68658 .43406 .68186 .45428 Metetra
0 0 .104 r
.68186 .45428 .68658 .43406 .69821 .4097 .69367 .42954 Metetra
.694 .343 .376 r
.69367 .42954 .69821 .4097 .71207 .42568 .70766 .44589 Metetra
.778 .429 .394 r
.70766 .44589 .71207 .42568 .72706 .45634 .72278 .47721 Metetra
.47 .138 .321 r
.72278 .47721 .72706 .45634 .74019 .45358 .73607 .47446 Metetra
0 0 .03 r
.73607 .47446 .74019 .45358 .75121 .41963 .74726 .43994 Metetra
.18 0 .229 r
.74726 .43994 .75121 .41963 .76339 .40386 .75961 .42394 Metetra
.749 .392 .378 r
.75961 .42394 .76339 .40386 .77869 .42849 .77506 .44911 Metetra
.765 .408 .38 r
.77506 .44911 .77869 .42849 .79459 .45679 .79113 .47805 Metetra
.316 .013 .282 r
.79113 .47805 .79459 .45679 .80743 .44567 .80413 .46678 Metetra
0 0 .084 r
.80413 .46678 .80743 .44567 .8182 .41182 .81507 .43235 Metetra
.417 .093 .305 r
.81507 .43235 .8182 .41182 .83145 .40603 .82849 .42651 Metetra
.781 .418 .37 r
.82849 .42651 .83145 .40603 .84847 .43775 .8457 .45894 Metetra
.736 .374 .366 r
.8457 .45894 .84847 .43775 .86504 .4614 .86245 .48314 Metetra
.165 0 .25 r
.86245 .48314 .86504 .4614 .87732 .44252 .8749 .46396 Metetra
0 0 .158 r
.8749 .46396 .87732 .44252 .88817 .41141 .88591 .43231 Metetra
.578 .227 .339 r
.88591 .43231 .88817 .41141 .90307 .41648 .901 .43755 Metetra
.745 .624 .725 r
.27734 .60871 .28402 .62447 .29592 .61204 .28925 .59627 Metetra
0 0 .285 r
.28925 .59627 .29592 .61204 .30558 .63464 .29886 .61875 Metetra
.112 .259 .736 r
.29886 .61875 .30558 .63464 .31617 .64547 .30942 .62949 Metetra
.835 .662 .668 r
.30942 .62949 .31617 .64547 .32925 .61499 .32255 .59906 Metetra
.855 .669 .649 r
.32255 .59906 .32925 .61499 .34263 .57647 .336 .56063 Metetra
.604 .554 .771 r
.336 .56063 .34263 .57647 .35399 .57452 .34736 .55863 Metetra
.694 .346 0 r
.34736 .55863 .35399 .57452 .36412 .60009 .35743 .58406 Metetra
.468 .478 .786 r
.35743 .58406 .36412 .60009 .37545 .60346 .36875 .58737 Metetra
.851 .668 .654 r
.36875 .58737 .37545 .60346 .38845 .56803 .38181 .55201 Metetra
.843 .665 .661 r
.38181 .55201 .38845 .56803 .40116 .53606 .39457 .5201 Metetra
.296 .373 .773 r
.39457 .5201 .40116 .53606 .41238 .54398 .40578 .52794 Metetra
0 0 .278 r
.40578 .52794 .41238 .54398 .4232 .56997 .41653 .55378 Metetra
.654 .58 .76 r
.41653 .55378 .4232 .56997 .43509 .56509 .42843 .54887 Metetra
.861 .672 .646 r
.42843 .54887 .43509 .56509 .44778 .52692 .44119 .51078 Metetra
.816 .656 .684 r
.44119 .51078 .44778 .52692 .46001 .50324 .45346 .48714 Metetra
0 .082 .635 r
.45346 .48714 .46001 .50324 .4715 .51986 .46491 .50364 Metetra
0 0 .412 r
.46491 .50364 .4715 .51986 .4831 .54377 .47645 .52741 Metetra
.75 .628 .724 r
.47645 .52741 .4831 .54377 .49527 .53057 .48865 .5142 Metetra
.866 .675 .642 r
.48865 .5142 .49527 .53057 .50756 .49209 .50101 .47581 Metetra
.759 .631 .72 r
.50101 .47581 .50756 .49209 .51962 .47796 .51308 .46168 Metetra
0 0 .46 r
.51308 .46168 .51962 .47796 .53173 .5016 .52514 .48518 Metetra
0 .022 .592 r
.52514 .48518 .53173 .5016 .54407 .52117 .53744 .50462 Metetra
.804 .652 .694 r
.53744 .50462 .54407 .52117 .55626 .50024 .54966 .48371 Metetra
.865 .676 .645 r
.54966 .48371 .55626 .50024 .56817 .46398 .56164 .44753 Metetra
.635 .57 .764 r
.56164 .44753 .56817 .46398 .58045 .4601 .57391 .4436 Metetra
0 0 .373 r
.57391 .4436 .58045 .4601 .59345 .4887 .58685 .47204 Metetra
.13 .262 .733 r
.58685 .47204 .59345 .4887 .60637 .50201 .59974 .48525 Metetra
.837 .667 .671 r
.59974 .48525 .60637 .50201 .61834 .47461 .61175 .4579 Metetra
.854 .673 .656 r
.61175 .4579 .61834 .47461 .63004 .443 .62351 .42635 Metetra
.393 .43 .78 r
.62351 .42635 .63004 .443 .64296 .44947 .63642 .43274 Metetra
0 0 .372 r
.63642 .43274 .64296 .44947 .65701 .48069 .6504 .46377 Metetra
.422 .448 .782 r
.6504 .46377 .65701 .48069 .67027 .48636 .66364 .46937 Metetra
.858 .675 .654 r
.66364 .46937 .67027 .48636 .68186 .45428 .67529 .43735 Metetra
.829 .664 .679 r
.67529 .43735 .68186 .45428 .69367 .42954 .68713 .41264 Metetra
.057 .211 .708 r
.68713 .41264 .69367 .42954 .70766 .44589 .70109 .42887 Metetra
0 0 .432 r
.70109 .42887 .70766 .44589 .72278 .47721 .71615 .46001 Metetra
.612 .558 .769 r
.71615 .46001 .72278 .47721 .73607 .47446 .72943 .45722 Metetra
.87 .681 .644 r
.72943 .45722 .73607 .47446 .74726 .43994 .74069 .42276 Metetra
.773 .64 .715 r
.74069 .42276 .74726 .43994 .75961 .42394 .75306 .40676 Metetra
0 .019 .588 r
.75306 .40676 .75961 .42394 .77506 .44911 .76846 .43178 Metetra
0 0 .532 r
.76846 .43178 .77506 .44911 .79113 .47805 .78447 .46053 Metetra
.726 .619 .737 r
.78447 .46053 .79113 .47805 .80413 .46678 .79748 .44925 Metetra
.873 .683 .643 r
.79748 .44925 .80413 .46678 .81507 .43235 .80848 .41489 Metetra
.659 .583 .759 r
.80848 .41489 .81507 .43235 .82849 .42651 .8219 .40902 Metetra
0 0 .507 r
.8219 .40902 .82849 .42651 .8457 .45894 .83905 .44125 Metetra
0 .1 .644 r
.83905 .44125 .8457 .45894 .86245 .48314 .85575 .46529 Metetra
.796 .653 .705 r
.85575 .46529 .86245 .48314 .8749 .46396 .86823 .44612 Metetra
.866 .682 .651 r
.86823 .44612 .8749 .46396 .88591 .43231 .87929 .41453 Metetra
.454 .465 .78 r
.87929 .41453 .88591 .43231 .901 .43755 .89437 .41969 Metetra
.654 .482 .639 r
.27251 .56774 .27734 .60871 .28925 .59627 .28435 .55539 Metetra
.238 .181 .589 r
.28435 .55539 .28925 .59627 .29886 .61875 .29385 .57733 Metetra
.444 .33 .63 r
.29385 .57733 .29886 .61875 .30942 .62949 .30431 .58775 Metetra
.733 .538 .629 r
.30431 .58775 .30942 .62949 .32255 .59906 .31739 .55775 Metetra
.759 .556 .623 r
.31739 .55775 .32255 .59906 .336 .56063 .33081 .51988 Metetra
.58 .429 .641 r
.33081 .51988 .336 .56063 .34736 .55863 .34208 .51779 Metetra
.191 .15 .579 r
.34208 .51779 .34736 .55863 .35743 .58406 .35203 .54263 Metetra
.532 .394 .639 r
.35203 .54263 .35743 .58406 .36875 .58737 .36326 .54573 Metetra
.75 .549 .624 r
.36326 .54573 .36875 .58737 .38181 .55201 .37628 .51089 Metetra
.74 .542 .626 r
.37628 .51089 .38181 .55201 .39457 .5201 .38899 .47944 Metetra
.482 .36 .637 r
.38899 .47944 .39457 .5201 .40578 .52794 .4001 .487 Metetra
.203 .161 .585 r
.4001 .487 .40578 .52794 .41653 .55378 .41072 .51223 Metetra
.602 .445 .64 r
.41072 .51223 .41653 .55378 .42843 .54887 .42253 .50728 Metetra
.759 .554 .62 r
.42253 .50728 .42843 .54887 .44119 .51078 .43526 .46976 Metetra
.709 .52 .631 r
.43526 .46976 .44119 .51078 .45346 .48714 .44747 .44642 Metetra
.372 .283 .624 r
.44747 .44642 .45346 .48714 .46491 .50364 .4588 .46248 Metetra
.26 .204 .602 r
.4588 .46248 .46491 .50364 .47645 .52741 .47021 .48567 Metetra
.656 .482 .637 r
.47021 .48567 .47645 .52741 .48865 .5142 .48233 .47257 Metetra
.761 .555 .618 r
.48233 .47257 .48865 .5142 .50101 .47581 .49466 .43476 Metetra
.662 .486 .637 r
.49466 .43476 .50101 .47581 .51308 .46168 .50667 .42076 Metetra
.274 .215 .608 r
.50667 .42076 .51308 .46168 .52514 .48518 .51858 .44368 Metetra
.344 .265 .622 r
.51858 .44368 .52514 .48518 .53744 .50462 .53074 .4626 Metetra
.694 .508 .631 r
.53074 .4626 .53744 .50462 .54966 .48371 .5429 .44196 Metetra
.755 .549 .618 r
.5429 .44196 .54966 .48371 .56164 .44753 .55486 .40632 Metetra
.594 .439 .641 r
.55486 .40632 .56164 .44753 .57391 .4436 .56704 .40233 Metetra
.211 .174 .596 r
.56704 .40233 .57391 .4436 .58685 .47204 .57981 .43008 Metetra
.433 .328 .636 r
.57981 .43008 .58685 .47204 .59974 .48525 .59257 .44289 Metetra
.722 .526 .625 r
.59257 .44289 .59974 .48525 .61175 .4579 .60454 .41592 Metetra
.739 .537 .621 r
.60454 .41592 .61175 .4579 .62351 .42635 .61626 .38483 Metetra
.506 .379 .642 r
.61626 .38483 .62351 .42635 .63642 .43274 .62904 .39095 Metetra
.194 .164 .594 r
.62904 .39095 .63642 .43274 .6504 .46377 .64284 .42124 Metetra
.515 .385 .642 r
.64284 .42124 .6504 .46377 .66364 .46937 .65596 .42658 Metetra
.739 .536 .619 r
.65596 .42658 .66364 .46937 .67529 .43735 .66757 .39504 Metetra
.711 .517 .626 r
.66757 .39504 .67529 .43735 .68713 .41264 .67937 .37066 Metetra
.406 .312 .636 r
.67937 .37066 .68713 .41264 .70109 .42887 .69318 .38643 Metetra
.219 .184 .603 r
.69318 .38643 .70109 .42887 .71615 .46001 .70802 .41681 Metetra
.584 .432 .641 r
.70802 .41681 .71615 .46001 .72943 .45722 .7212 .41391 Metetra
.747 .54 .615 r
.7212 .41391 .72943 .45722 .74069 .42276 .73244 .37999 Metetra
.667 .487 .633 r
.73244 .37999 .74069 .42276 .75306 .40676 .74474 .36415 Metetra
.314 .25 .625 r
.74474 .36415 .75306 .40676 .76846 .43178 .75994 .38852 Metetra
.275 .224 .618 r
.75994 .38852 .76846 .43178 .78447 .46053 .77573 .41654 Metetra
.638 .467 .636 r
.77573 .41654 .78447 .46053 .79748 .44925 .78866 .40532 Metetra
.746 .538 .613 r
.78866 .40532 .79748 .44925 .80848 .41489 .79965 .3715 Metetra
.604 .446 .64 r
.79965 .3715 .80848 .41489 .8219 .40902 .81296 .36559 Metetra
.246 .207 .614 r
.81296 .36559 .8219 .40902 .83905 .44125 .82987 .39701 Metetra
.348 .275 .632 r
.82987 .39701 .83905 .44125 .85575 .46529 .84635 .4204 Metetra
.678 .493 .628 r
.84635 .4204 .85575 .46529 .86823 .44612 .85877 .40145 Metetra
.734 .528 .615 r
.85877 .40145 .86823 .44612 .87929 .41453 .86981 .37035 Metetra
.524 .393 .644 r
.86981 .37035 .87929 .41453 .89437 .41969 .88473 .37523 Metetra
.738 .612 .719 r
.26593 .55092 .27251 .56774 .28435 .55539 .27778 .53857 Metetra
0 0 .344 r
.27778 .53857 .28435 .55539 .29385 .57733 .28723 .56036 Metetra
.166 .277 .734 r
.28723 .56036 .29385 .57733 .30431 .58775 .29766 .57068 Metetra
.828 .653 .666 r
.29766 .57068 .30431 .58775 .31739 .55775 .31079 .54075 Metetra
.849 .662 .649 r
.31079 .54075 .31739 .55775 .33081 .51988 .32426 .50298 Metetra
.604 .543 .759 r
.32426 .50298 .33081 .51988 .34208 .51779 .33553 .50085 Metetra
0 0 .284 r
.33553 .50085 .34208 .51779 .35203 .54263 .34542 .52553 Metetra
.48 .472 .771 r
.34542 .52553 .35203 .54263 .36326 .54573 .35663 .52857 Metetra
.844 .66 .653 r
.35663 .52857 .36326 .54573 .37628 .51089 .36971 .49381 Metetra
.836 .657 .66 r
.36971 .49381 .37628 .51089 .38899 .47944 .38248 .46244 Metetra
.326 .378 .762 r
.38248 .46244 .38899 .47944 .4001 .487 .39355 .46991 Metetra
0 0 .331 r
.39355 .46991 .4001 .487 .41072 .51223 .40412 .49498 Metetra
.65 .568 .749 r
.40412 .49498 .41072 .51223 .42253 .50728 .41592 .48999 Metetra
.855 .665 .645 r
.41592 .48999 .42253 .50728 .43526 .46976 .42872 .45257 Metetra
.809 .646 .681 r
.42872 .45257 .43526 .46976 .44747 .44642 .44097 .42928 Metetra
0 .116 .652 r
.44097 .42928 .44747 .44642 .4588 .46248 .45225 .44521 Metetra
0 0 .457 r
.45225 .44521 .4588 .46248 .47021 .48567 .4636 .46824 Metetra
.742 .616 .718 r
.4636 .46824 .47021 .48567 .48233 .47257 .47574 .45514 Metetra
.859 .667 .642 r
.47574 .45514 .48233 .47257 .49466 .43476 .48814 .41744 Metetra
.751 .62 .713 r
.48814 .41744 .49466 .43476 .50667 .42076 .50016 .40344 Metetra
0 0 .498 r
.50016 .40344 .50667 .42076 .51858 .44368 .51201 .4262 Metetra
0 .059 .615 r
.51201 .4262 .51858 .44368 .53074 .4626 .52412 .44498 Metetra
.796 .641 .69 r
.52412 .44498 .53074 .4626 .5429 .44196 .53632 .42437 Metetra
.857 .667 .644 r
.53632 .42437 .5429 .44196 .55486 .40632 .54833 .38883 Metetra
.633 .558 .753 r
.54833 .38883 .55486 .40632 .56704 .40233 .56051 .38479 Metetra
0 0 .415 r
.56051 .38479 .56704 .40233 .57981 .43008 .57321 .41236 Metetra
.174 .278 .731 r
.57321 .41236 .57981 .43008 .59257 .44289 .58593 .42506 Metetra
.829 .656 .668 r
.58593 .42506 .59257 .44289 .60454 .41592 .59794 .39814 Metetra
.846 .664 .655 r
.59794 .39814 .60454 .41592 .61626 .38483 .60972 .36713 Metetra
.411 .428 .768 r
.60972 .36713 .61626 .38483 .62904 .39095 .62248 .37317 Metetra
0 0 .412 r
.62248 .37317 .62904 .39095 .64284 .42124 .6362 .40325 Metetra
.437 .444 .769 r
.6362 .40325 .64284 .42124 .65596 .42658 .6493 .4085 Metetra
.85 .666 .653 r
.6493 .4085 .65596 .42658 .66757 .39504 .66097 .37704 Metetra
.82 .653 .676 r
.66097 .37704 .66757 .39504 .67937 .37066 .67281 .35272 Metetra
.105 .23 .71 r
.67281 .35272 .67937 .37066 .69318 .38643 .68657 .36834 Metetra
0 0 .467 r
.68657 .36834 .69318 .38643 .70802 .41681 .70134 .39851 Metetra
.611 .547 .757 r
.70134 .39851 .70802 .41681 .7212 .41391 .71451 .39557 Metetra
.861 .671 .644 r
.71451 .39557 .7212 .41391 .73244 .37999 .72581 .36174 Metetra
.764 .628 .709 r
.72581 .36174 .73244 .37999 .74474 .36415 .73813 .34591 Metetra
0 .05 .608 r
.73813 .34591 .74474 .36415 .75994 .38852 .75327 .3701 Metetra
0 0 .557 r
.75327 .3701 .75994 .38852 .77573 .41654 .769 .39792 Metetra
.719 .605 .729 r
.769 .39792 .77573 .41654 .78866 .40532 .78194 .38669 Metetra
.864 .673 .642 r
.78194 .38669 .78866 .40532 .79965 .3715 .79298 .35296 Metetra
.655 .571 .748 r
.79298 .35296 .79965 .3715 .81296 .36559 .8063 .347 Metetra
0 0 .533 r
.8063 .347 .81296 .36559 .82987 .39701 .82313 .3782 Metetra
0 .126 .655 r
.82313 .3782 .82987 .39701 .84635 .4204 .83956 .40141 Metetra
.786 .639 .699 r
.83956 .40141 .84635 .4204 .85877 .40145 .852 .38249 Metetra
.857 .671 .65 r
.852 .38249 .85877 .40145 .86981 .37035 .86309 .35146 Metetra
.465 .46 .768 r
.86309 .35146 .86981 .37035 .88473 .37523 .87799 .35625 Metetra
.143 0 .145 r
.25635 .5717 .26593 .55092 .27778 .53857 .26836 .5592 Metetra
.736 .418 .443 r
.26836 .5592 .27778 .53857 .28723 .56036 .27783 .58146 Metetra
.65 .322 .403 r
.27783 .58146 .28723 .56036 .29766 .57068 .28832 .59205 Metetra
.28832 .59205 .29766 .57068 .31079 .54075 .30167 .56162 Metetra
.854 .861 .41 r
.30167 .56162 .31079 .54075 .32426 .50298 .31538 .52323 Metetra
.465 .127 .308 r
.31538 .52323 .32426 .50298 .33553 .50085 .32676 .52112 Metetra
.752 .431 .44 r
.32676 .52112 .33553 .50085 .34542 .52553 .33667 .54632 Metetra
.56 .224 .355 r
.33667 .54632 .34542 .52553 .35663 .52857 .34799 .54949 Metetra
.754 .808 .33 r
.34799 .54949 .35663 .52857 .36971 .49381 .36129 .51416 Metetra
.672 .765 .281 r
.36129 .51416 .36971 .49381 .38248 .46244 .37427 .48227 Metetra
.621 .282 .375 r
.37427 .48227 .38248 .46244 .39355 .46991 .38543 .48995 Metetra
.755 .428 .432 r
.38543 .48995 .39355 .46991 .40412 .49498 .39604 .51555 Metetra
.403 .069 .281 r
.39604 .51555 .40412 .49498 .41592 .48999 .40797 .51054 Metetra
.779 .808 .325 r
.40797 .51054 .41592 .48999 .42872 .45257 .42099 .47249 Metetra
.42099 .47249 .42872 .45257 .44097 .42928 .43342 .44883 Metetra
.7 .362 .401 r
.43342 .44883 .44097 .42928 .45225 .44521 .44478 .46513 Metetra
.744 .411 .418 r
.44478 .46513 .45225 .44521 .4636 .46824 .45619 .48866 Metetra
.166 0 .175 r
.45619 .48866 .4636 .46824 .47574 .45514 .46849 .47538 Metetra
.744 .779 .283 r
.46849 .47538 .47574 .45514 .48814 .41744 .4811 .43704 Metetra
.12 0 .151 r
.4811 .43704 .48814 .41744 .50016 .40344 .49328 .42285 Metetra
.745 .405 .408 r
.49328 .42285 .50016 .40344 .51201 .4262 .50521 .4461 Metetra
.717 .376 .398 r
.50521 .4461 .51201 .4262 .52412 .44498 .51741 .46531 Metetra
0 0 .063 r
.51741 .46531 .52412 .44498 .53632 .42437 .52977 .44438 Metetra
.52977 .44438 .53632 .42437 .54833 .38883 .54199 .40824 Metetra
.424 .084 .283 r
.54199 .40824 .54833 .38883 .56051 .38479 .5543 .4042 Metetra
.769 .426 .405 r
.5543 .4042 .56051 .38479 .57321 .41236 .56709 .43236 Metetra
.667 .319 .373 r
.56709 .43236 .57321 .41236 .58593 .42506 .57993 .44536 Metetra
.57993 .44536 .58593 .42506 .59794 .39814 .59212 .41801 Metetra
.59212 .41801 .59794 .39814 .60972 .36713 .60409 .38648 Metetra
.595 .243 .342 r
.60409 .38648 .60972 .36713 .62248 .37317 .61698 .3927 Metetra
.779 .431 .396 r
.61698 .3927 .62248 .37317 .6362 .40325 .6308 .42343 Metetra
.583 .233 .341 r
.6308 .42343 .6362 .40325 .6493 .4085 .64404 .42885 Metetra
.64404 .42885 .6493 .4085 .66097 .37704 .65589 .39686 Metetra
0 0 .065 r
.65589 .39686 .66097 .37704 .67281 .35272 .6679 .37214 Metetra
.691 .333 .363 r
.6679 .37214 .67281 .35272 .68657 .36834 .6818 .38814 Metetra
.778 .423 .384 r
.6818 .38814 .68657 .36834 .70134 .39851 .69671 .41897 Metetra
.455 .116 .301 r
.69671 .41897 .70134 .39851 .71451 .39557 .71004 .41604 Metetra
.71004 .41604 .71451 .39557 .72581 .36174 .72151 .38162 Metetra
.148 0 .199 r
.72151 .38162 .72581 .36174 .73813 .34591 .73399 .36556 Metetra
.747 .384 .366 r
.73399 .36556 .73813 .34591 .75327 .3701 .74929 .39029 Metetra
.764 .401 .369 r
.74929 .39029 .75327 .3701 .769 .39792 .76518 .41874 Metetra
.293 0 .257 r
.76518 .41874 .769 .39792 .78194 .38669 .77829 .40736 Metetra
0 0 .047 r
.77829 .40736 .78194 .38669 .79298 .35296 .7895 .37304 Metetra
.399 .068 .283 r
.7895 .37304 .79298 .35296 .8063 .347 .80299 .36705 Metetra
.78 .411 .358 r
.80299 .36705 .8063 .347 .82313 .3782 .82 .39894 Metetra
.733 .365 .353 r
.82 .39894 .82313 .3782 .83956 .40141 .83662 .42269 Metetra
.134 0 .222 r
.83662 .42269 .83956 .40141 .852 .38249 .84924 .40347 Metetra
0 0 .124 r
.84924 .40347 .852 .38249 .86309 .35146 .86049 .3719 Metetra
.569 .211 .321 r
.86049 .3719 .86309 .35146 .87799 .35625 .87558 .37687 Metetra
.24692 .58843 .25635 .5717 .26836 .5592 .25906 .57578 Metetra
.756 .427 .427 r
.25906 .57578 .26836 .5592 .27783 .58146 .26854 .59846 Metetra
.665 .318 .377 r
.26854 .59846 .27783 .58146 .28832 .59205 .27909 .60927 Metetra
.83 .883 .451 r
.27909 .60927 .28832 .59205 .30167 .56162 .29263 .57841 Metetra
.946 .903 .517 r
.29263 .57841 .30167 .56162 .31538 .52323 .30657 .53946 Metetra
.438 .072 .244 r
.30657 .53946 .31538 .52323 .32676 .52112 .31805 .53737 Metetra
.773 .44 .424 r
.31805 .53737 .32676 .52112 .33667 .54632 .32798 .56303 Metetra
.559 .198 .312 r
.32798 .56303 .33667 .54632 .34799 .54949 .33939 .5663 Metetra
.894 .891 .469 r
.33939 .5663 .34799 .54949 .36129 .51416 .3529 .53046 Metetra
.846 .879 .442 r
.3529 .53046 .36129 .51416 .37427 .48227 .36607 .49812 Metetra
.631 .27 .34 r
.36607 .49812 .37427 .48227 .38543 .48995 .37731 .50597 Metetra
.776 .437 .414 r
.37731 .50597 .38543 .48995 .39604 .51555 .38794 .53204 Metetra
.355 0 .203 r
.38794 .53204 .39604 .51555 .40797 .51054 .4 .527 Metetra
.906 .882 .454 r
.4 .527 .40797 .51054 .42099 .47249 .41323 .4884 Metetra
.41323 .4884 .42099 .47249 .43342 .44883 .42582 .46442 Metetra
.72 .365 .375 r
.42582 .46442 .43342 .44883 .44478 .46513 .43725 .48102 Metetra
.765 .418 .397 r
.43725 .48102 .44478 .46513 .45619 .48866 .44871 .50499 Metetra
.026 0 .042 r
.44871 .50499 .45619 .48866 .46849 .47538 .46114 .49156 Metetra
.884 .865 .419 r
.46114 .49156 .46849 .47538 .4811 .43704 .47396 .45265 Metetra
0 0 .005 r
.47396 .45265 .4811 .43704 .49328 .42285 .48628 .43829 Metetra
.766 .412 .385 r
.48628 .43829 .49328 .42285 .50521 .4461 .49827 .46197 Metetra
.738 .379 .372 r
.49827 .46197 .50521 .4461 .51741 .46531 .51054 .48154 Metetra
.51054 .48154 .51741 .46531 .52977 .44438 .52307 .46032 Metetra
.818 .831 .358 r
.52307 .46032 .52977 .44438 .54199 .40824 .53547 .42365 Metetra
.382 .013 .207 r
.53547 .42365 .54199 .40824 .5543 .4042 .54791 .4196 Metetra
.791 .434 .382 r
.54791 .4196 .5543 .4042 .56709 .43236 .56077 .44827 Metetra
.683 .313 .339 r
.56077 .44827 .56709 .43236 .57993 .44536 .5737 .46155 Metetra
.5737 .46155 .57993 .44536 .59212 .41801 .58607 .4338 Metetra
.668 .75 .257 r
.58607 .4338 .59212 .41801 .60409 .38648 .59821 .40182 Metetra
.6 .221 .295 r
.59821 .40182 .60409 .38648 .61698 .3927 .61121 .40819 Metetra
.801 .439 .371 r
.61121 .40819 .61698 .3927 .6308 .42343 .62512 .43949 Metetra
.585 .208 .293 r
.62512 .43949 .6308 .42343 .64404 .42885 .63848 .44506 Metetra
.63848 .44506 .64404 .42885 .65589 .39686 .6505 .41259 Metetra
.6505 .41259 .65589 .39686 .6679 .37214 .66268 .38752 Metetra
.71 .33 .327 r
.66268 .38752 .6679 .37214 .6818 .38814 .67669 .40384 Metetra
.8 .43 .356 r
.67669 .40384 .6818 .38814 .69671 .41897 .6917 .43524 Metetra
.424 .056 .233 r
.6917 .43524 .69671 .41897 .71004 .41604 .70518 .43232 Metetra
.70518 .43232 .71004 .41604 .72151 .38162 .71682 .39739 Metetra
.009 0 .078 r
.71682 .39739 .72151 .38162 .73399 .36556 .72946 .38112 Metetra
.769 .387 .332 r
.72946 .38112 .73399 .36556 .74929 .39029 .74488 .40632 Metetra
.786 .406 .337 r
.74488 .40632 .74929 .39029 .76518 .41874 .7609 .43531 Metetra
.207 0 .166 r
.7609 .43531 .76518 .41874 .77829 .40736 .77417 .4238 Metetra
.77417 .4238 .77829 .40736 .7895 .37304 .78555 .38896 Metetra
.351 0 .206 r
.78555 .38896 .7895 .37304 .80299 .36705 .79919 .38292 Metetra
.802 .417 .325 r
.79919 .38292 .80299 .36705 .82 .39894 .81635 .41542 Metetra
.755 .365 .316 r
.81635 .41542 .82 .39894 .83662 .42269 .83313 .43965 Metetra
0 0 .114 r
.83313 .43965 .83662 .42269 .84924 .40347 .84591 .42016 Metetra
.84591 .42016 .84924 .40347 .86049 .3719 .85733 .3881 Metetra
.568 .179 .266 r
.85733 .3881 .86049 .3719 .87558 .37687 .87258 .39322 Metetra
.705 .56 .687 r
.2407 .56473 .24692 .58843 .25906 .57578 .25283 .55211 Metetra
0 0 .496 r
.25283 .55211 .25906 .57578 .26854 .59846 .26223 .57452 Metetra
.297 .298 .692 r
.26223 .57452 .26854 .59846 .27909 .60927 .27274 .58517 Metetra
.796 .613 .653 r
.27274 .58517 .27909 .60927 .29263 .57841 .2863 .55448 Metetra
.821 .626 .64 r
.2863 .55448 .29263 .57841 .30657 .53946 .30028 .51576 Metetra
.592 .49 .708 r
.30028 .51576 .30657 .53946 .31805 .53737 .31173 .51361 Metetra
0 0 .449 r
.31173 .51361 .31805 .53737 .32798 .56303 .32158 .53899 Metetra
.5 .432 .712 r
.32158 .53899 .32798 .56303 .33939 .5663 .33295 .54215 Metetra
.814 .622 .643 r
.33295 .54215 .33939 .5663 .3529 .53046 .34649 .50652 Metetra
.805 .617 .648 r
.34649 .50652 .3529 .53046 .36607 .49812 .35969 .47437 Metetra
.395 .365 .707 r
.35969 .47437 .36607 .49812 .37731 .50597 .37088 .48208 Metetra
0 0 .477 r
.37088 .48208 .37731 .50597 .38794 .53204 .38143 .50785 Metetra
.629 .513 .703 r
.38143 .50785 .38794 .53204 .4 .527 .39346 .50277 Metetra
.824 .628 .637 r
.39346 .50277 .4 .527 .41323 .4884 .40673 .4644 Metetra
.774 .6 .663 r
.40673 .4644 .41323 .4884 .42582 .46442 .41934 .44054 Metetra
.133 .19 .656 r
.41934 .44054 .42582 .46442 .43725 .48102 .4307 .45693 Metetra
0 0 .554 r
.4307 .45693 .43725 .48102 .44871 .50499 .44208 .48061 Metetra
.709 .561 .686 r
.44208 .48061 .44871 .50499 .46114 .49156 .4545 .46721 Metetra
.828 .629 .634 r
.4545 .46721 .46114 .49156 .47396 .45265 .46736 .42855 Metetra
.717 .566 .683 r
.46736 .42855 .47396 .45265 .48628 .43829 .47968 .41422 Metetra
0 .033 .576 r
.47968 .41422 .48628 .43829 .49827 .46197 .49158 .43762 Metetra
.072 .148 .638 r
.49158 .43762 .49827 .46197 .51054 .48154 .50378 .45694 Metetra
.759 .591 .668 r
.50378 .45694 .51054 .48154 .52307 .46032 .51631 .43582 Metetra
.824 .627 .636 r
.51631 .43582 .52307 .46032 .53547 .42365 .52875 .39938 Metetra
.615 .505 .705 r
.52875 .39938 .53547 .42365 .54791 .4196 .54117 .39527 Metetra
0 0 .521 r
.54117 .39527 .54791 .4196 .56077 .44827 .55393 .42361 Metetra
.29 .296 .694 r
.55393 .42361 .56077 .44827 .5737 .46155 .5668 .43669 Metetra
.792 .609 .653 r
.5668 .43669 .5737 .46155 .58607 .4338 .57918 .40909 Metetra
.81 .619 .643 r
.57918 .40909 .58607 .4338 .59821 .40182 .59135 .3773 Metetra
.45 .402 .712 r
.59135 .3773 .59821 .40182 .61121 .40819 .6043 .38353 Metetra
0 0 .514 r
.6043 .38353 .61121 .40819 .62512 .43949 .61811 .41446 Metetra
.469 .413 .713 r
.61811 .41446 .62512 .43949 .63848 .44506 .63142 .4199 Metetra
.812 .619 .641 r
.63142 .4199 .63848 .44506 .6505 .41259 .64347 .38762 Metetra
.781 .602 .658 r
.64347 .38762 .6505 .41259 .66268 .38752 .65566 .36268 Metetra
.237 .263 .685 r
.65566 .36268 .66268 .38752 .67669 .40384 .6696 .37877 Metetra
0 0 .548 r
.6696 .37877 .67669 .40384 .6917 .43524 .6845 .4098 Metetra
.597 .494 .707 r
.6845 .4098 .6917 .43524 .70518 .43232 .69794 .40681 Metetra
.823 .625 .634 r
.69794 .40681 .70518 .43232 .71682 .39739 .70962 .3721 Metetra
.727 .571 .679 r
.70962 .3721 .71682 .39739 .72946 .38112 .72226 .35588 Metetra
.041 .131 .632 r
.72226 .35588 .72946 .38112 .74488 .40632 .73758 .38076 Metetra
0 .076 .603 r
.73758 .38076 .74488 .40632 .7609 .43531 .75349 .4094 Metetra
.685 .547 .691 r
.75349 .4094 .7609 .43531 .77417 .4238 .76674 .39789 Metetra
.824 .625 .632 r
.76674 .39789 .77417 .4238 .78555 .38896 .77816 .36327 Metetra
.632 .515 .702 r
.77816 .36327 .78555 .38896 .79919 .38292 .79177 .35719 Metetra
0 .047 .586 r
.79177 .35719 .79919 .38292 .81635 .41542 .80881 .3893 Metetra
.121 .186 .658 r
.80881 .3893 .81635 .41542 .83313 .43965 .82549 .41321 Metetra
.745 .58 .671 r
.82549 .41321 .83313 .43965 .84591 .42016 .83827 .39379 Metetra
.814 .618 .638 r
.83827 .39379 .84591 .42016 .85733 .3881 .84972 .36193 Metetra
.488 .426 .714 r
.84972 .36193 .85733 .3881 .87258 .39322 .86492 .3669 Metetra
.658 .487 .641 r
.23582 .52561 .2407 .56473 .25283 .55211 .24789 .51307 Metetra
.185 .146 .578 r
.24789 .51307 .25283 .55211 .26223 .57452 .25719 .53498 Metetra
.424 .319 .631 r
.25719 .53498 .26223 .57452 .27274 .58517 .2676 .54531 Metetra
.74 .545 .63 r
.2676 .54531 .27274 .58517 .2863 .55448 .28112 .51502 Metetra
.766 .563 .624 r
.28112 .51502 .2863 .55448 .30028 .51576 .29506 .47684 Metetra
.577 .43 .644 r
.29506 .47684 .30028 .51576 .31173 .51361 .30644 .4746 Metetra
.132 .111 .566 r
.30644 .4746 .31173 .51361 .32158 .53899 .31617 .49941 Metetra
.524 .391 .642 r
.31617 .49941 .32158 .53899 .33295 .54215 .32745 .50239 Metetra
.757 .556 .624 r
.32745 .50239 .33295 .54215 .34649 .50652 .34096 .46725 Metetra
.747 .549 .627 r
.34096 .46725 .34649 .50652 .35969 .47437 .35412 .43552 Metetra
.468 .353 .639 r
.35412 .43552 .35969 .47437 .37088 .48208 .36522 .44297 Metetra
.146 .124 .573 r
.36522 .44297 .37088 .48208 .38143 .50785 .37564 .46815 Metetra
.601 .446 .644 r
.37564 .46815 .38143 .50785 .39346 .50277 .38759 .46303 Metetra
.766 .561 .62 r
.38759 .46303 .39346 .50277 .40673 .4644 .40084 .42521 Metetra
.716 .526 .632 r
.40084 .42521 .40673 .4644 .41934 .44054 .4134 .40163 Metetra
.343 .266 .623 r
.4134 .40163 .41934 .44054 .4307 .45693 .42464 .4176 Metetra
.214 .175 .595 r
.42464 .4176 .4307 .45693 .44208 .48061 .43589 .44073 Metetra
.659 .486 .64 r
.43589 .44073 .44208 .48061 .4545 .46721 .44824 .42742 Metetra
.769 .562 .618 r
.44824 .42742 .4545 .46721 .46736 .42855 .46108 .38931 Metetra
.666 .491 .639 r
.46108 .38931 .46736 .42855 .47968 .41422 .47333 .37511 Metetra
.231 .189 .602 r
.47333 .37511 .47968 .41422 .49158 .43762 .4851 .39795 Metetra
.311 .245 .619 r
.4851 .39795 .49158 .43762 .50378 .45694 .49716 .41679 Metetra
.7 .514 .633 r
.49716 .41679 .50378 .45694 .51631 .43582 .50965 .39591 Metetra
.763 .556 .618 r
.50965 .39591 .51631 .43582 .52875 .39938 .52207 .35998 Metetra
.593 .441 .645 r
.52207 .35998 .52875 .39938 .54117 .39527 .53439 .35581 Metetra
.16 .141 .586 r
.53439 .35581 .54117 .39527 .55393 .42361 .54699 .3835 Metetra
.413 .317 .637 r
.54699 .3835 .55393 .42361 .5668 .43669 .55974 .3962 Metetra
.729 .532 .626 r
.55974 .3962 .5668 .43669 .57918 .40909 .57209 .36896 Metetra
.747 .544 .621 r
.57209 .36896 .57918 .40909 .59135 .3773 .58423 .3376 Metetra
.495 .375 .645 r
.58423 .3376 .59135 .3773 .6043 .38353 .59706 .34358 Metetra
.142 .131 .584 r
.59706 .34358 .6043 .38353 .61811 .41446 .61069 .3738 Metetra
.505 .381 .645 r
.61069 .3738 .61811 .41446 .63142 .4199 .62388 .37899 Metetra
.747 .543 .619 r
.62388 .37899 .63142 .4199 .64347 .38762 .63591 .34716 Metetra
.717 .524 .627 r
.63591 .34716 .64347 .38762 .65566 .36268 .64806 .32254 Metetra
.384 .299 .637 r
.64806 .32254 .65566 .36268 .6696 .37877 .66185 .33818 Metetra
.172 .154 .595 r
.66185 .33818 .6696 .37877 .6845 .4098 .67656 .36848 Metetra
.581 .433 .644 r
.67656 .36848 .6845 .4098 .69794 .40681 .68989 .3654 Metetra
.755 .547 .615 r
.68989 .3654 .69794 .40681 .70962 .3721 .70156 .33118 Metetra
.671 .492 .635 r
.70156 .33118 .70962 .3721 .72226 .35588 .71413 .31512 Metetra
.28 .23 .622 r
.71413 .31512 .72226 .35588 .73758 .38076 .72927 .33938 Metetra
.236 .2 .613 r
.72927 .33938 .73758 .38076 .75349 .4094 .74498 .36732 Metetra
.64 .471 .639 r
.74498 .36732 .75349 .4094 .76674 .39789 .75814 .35588 Metetra
.754 .545 .613 r
.75814 .35588 .76674 .39789 .77816 .36327 .76955 .32176 Metetra
.604 .448 .643 r
.76955 .32176 .77816 .36327 .79177 .35719 .78306 .31564 Metetra
.205 .181 .609 r
.78306 .31564 .79177 .35719 .80881 .3893 .79988 .34697 Metetra
.319 .258 .631 r
.79988 .34697 .80881 .3893 .82549 .41321 .81635 .37025 Metetra
.683 .498 .63 r
.81635 .37025 .82549 .41321 .83827 .39379 .82907 .35105 Metetra
.742 .536 .615 r
.82907 .35105 .83827 .39379 .84972 .36193 .84051 .31965 Metetra
.516 .39 .647 r
.84051 .31965 .84972 .36193 .86492 .3669 .85556 .32436 Metetra
.821 .764 .799 r
.22817 .51881 .23582 .52561 .24789 .51307 .24029 .50622 Metetra
.89 .463 .121 r
.24029 .50622 .24789 .51307 .25719 .53498 .24956 .52815 Metetra
.548 .028 0 r
.24956 .52815 .25719 .53498 .2676 .54531 .25996 .53848 Metetra
.897 .745 .686 r
.25996 .53848 .2676 .54531 .28112 .51502 .27358 .50811 Metetra
.908 .737 .658 r
.27358 .50811 .28112 .51502 .29506 .47684 .28764 .46983 Metetra
.6 .728 .934 r
.28764 .46983 .29506 .47684 .30644 .4746 .29904 .46756 Metetra
.899 .482 .135 r
.29904 .46756 .30644 .4746 .31617 .49941 .30873 .49239 Metetra
.245 .568 .938 r
.30873 .49239 .31617 .49941 .32745 .50239 .32003 .49535 Metetra
.909 .744 .665 r
.32003 .49535 .32745 .50239 .34096 .46725 .33364 .46012 Metetra
.904 .747 .676 r
.33364 .46012 .34096 .46725 .35412 .43552 .3469 .42831 Metetra
0 .264 .749 r
.3469 .42831 .35412 .43552 .36522 .44297 .358 .43575 Metetra
.889 .465 .093 r
.358 .43575 .36522 .44297 .37564 .46815 .36839 .46096 Metetra
.696 .757 .898 r
.36839 .46096 .37564 .46815 .38759 .46303 .38038 .4558 Metetra
.918 .745 .652 r
.38038 .4558 .38759 .46303 .40084 .42521 .39373 .41788 Metetra
.889 .76 .713 r
.39373 .41788 .40084 .42521 .4134 .40163 .40637 .39424 Metetra
.707 .222 0 r
.40637 .39424 .4134 .40163 .42464 .4176 .4176 .41021 Metetra
.85 .406 0 r
.4176 .41021 .42464 .4176 .43589 .44073 .42882 .43335 Metetra
.831 .775 .799 r
.42882 .43335 .43589 .44073 .44824 .42742 .44123 .42 Metetra
.924 .75 .647 r
.44123 .42 .44824 .42742 .46108 .38931 .45418 .38179 Metetra
.84 .773 .787 r
.45418 .38179 .46108 .38931 .47333 .37511 .46649 .36753 Metetra
.825 .375 0 r
.46649 .36753 .47333 .37511 .4851 .39795 .47824 .39039 Metetra
.738 .266 0 r
.47824 .39039 .4851 .39795 .49716 .41679 .49028 .40924 Metetra
.885 .774 .734 r
.49028 .40924 .49716 .41679 .50965 .39591 .50284 .38829 Metetra
.927 .757 .651 r
.50284 .38829 .50965 .39591 .52207 .35998 .51536 .35227 Metetra
.663 .742 .908 r
.51536 .35227 .52207 .35998 .53439 .35581 .52772 .34807 Metetra
.851 .418 0 r
.52772 .34807 .53439 .35581 .54699 .3835 .5403 .37578 Metetra
0 .044 .567 r
.5403 .37578 .54699 .3835 .55974 .3962 .55304 .38847 Metetra
.914 .773 .691 r
.55304 .38847 .55974 .3962 .57209 .36896 .56548 .36116 Metetra
.925 .767 .667 r
.56548 .36116 .57209 .36896 .58423 .3376 .57771 .32972 Metetra
.104 .444 .88 r
.57771 .32972 .58423 .3376 .59706 .34358 .59056 .33567 Metetra
.844 .414 0 r
.59056 .33567 .59706 .34358 .61069 .3738 .60416 .36592 Metetra
.169 .49 .903 r
.60416 .36592 .61069 .3738 .62388 .37899 .61738 .37109 Metetra
.931 .774 .664 r
.61738 .37109 .62388 .37899 .63591 .34716 .6295 .33918 Metetra
.911 .782 .705 r
.6295 .33918 .63591 .34716 .64806 .32254 .64173 .31448 Metetra
0 0 .518 r
.64173 .31448 .64806 .32254 .66185 .33818 .65552 .33012 Metetra
.809 .375 0 r
.65552 .33012 .66185 .33818 .67656 .36848 .67021 .36045 Metetra
.618 .731 .927 r
.67021 .36045 .67656 .36848 .68989 .3654 .68358 .35733 Metetra
.943 .778 .647 r
.68358 .35733 .68989 .3654 .70156 .33118 .69535 .32302 Metetra
.863 .794 .781 r
.69535 .32302 .70156 .33118 .71413 .31512 .70798 .3069 Metetra
.679 .232 0 r
.70798 .3069 .71413 .31512 .72927 .33938 .72311 .33117 Metetra
.732 .291 0 r
.72311 .33117 .72927 .33938 .74498 .36732 .73881 .35913 Metetra
.81 .795 .838 r
.73881 .35913 .74498 .36732 .75814 .35588 .75203 .34764 Metetra
.95 .785 .643 r
.75203 .34764 .75814 .35588 .76955 .32176 .76353 .31342 Metetra
.705 .763 .897 r
.76353 .31342 .76955 .32176 .78306 .31564 .7771 .30726 Metetra
.736 .304 0 r
.7771 .30726 .78306 .31564 .79988 .34697 .7939 .33862 Metetra
.582 .141 0 r
.7939 .33862 .79988 .34697 .81635 .37025 .81038 .36191 Metetra
.894 .811 .759 r
.81038 .36191 .81635 .37025 .82907 .35105 .82318 .34264 Metetra
.95 .797 .656 r
.82318 .34264 .82907 .35105 .84051 .31965 .8347 .31115 Metetra
.27 .535 .918 r
.8347 .31115 .84051 .31965 .85556 .32436 .84979 .31584 Metetra
.209 0 .207 r
.21749 .54452 .22817 .51881 .24029 .50622 .22978 .53175 Metetra
.718 .404 .447 r
.22978 .53175 .24029 .50622 .24956 .52815 .23907 .55424 Metetra
.634 .314 .412 r
.23907 .55424 .24956 .52815 .25996 .53848 .24955 .56488 Metetra
.24955 .56488 .25996 .53848 .27358 .50811 .26342 .53393 Metetra
.742 .795 .311 r
.26342 .53393 .27358 .50811 .28764 .46983 .27776 .49491 Metetra
.469 .144 .332 r
.27776 .49491 .28764 .46983 .29904 .46756 .28929 .49268 Metetra
.733 .417 .445 r
.28929 .49268 .29904 .46756 .30873 .49239 .29901 .51813 Metetra
.552 .227 .371 r
.29901 .51813 .30873 .49239 .32003 .49535 .31042 .52125 Metetra
.31042 .52125 .32003 .49535 .33364 .46012 .3243 .48533 Metetra
.3243 .48533 .33364 .46012 .3469 .42831 .3378 .45292 Metetra
.606 .278 .388 r
.3378 .45292 .3469 .42831 .358 .43575 .34901 .4606 Metetra
.735 .414 .438 r
.34901 .4606 .358 .43575 .36839 .46096 .35944 .48645 Metetra
.417 .096 .311 r
.35944 .48645 .36839 .46096 .38038 .4558 .37158 .48127 Metetra
.37158 .48127 .38038 .4558 .39373 .41788 .3852 .4426 Metetra
0 0 .04 r
.3852 .4426 .39373 .41788 .40637 .39424 .39805 .41853 Metetra
.681 .352 .41 r
.39805 .41853 .40637 .39424 .4176 .41021 .40937 .43493 Metetra
.724 .397 .425 r
.40937 .43493 .4176 .41021 .42882 .43335 .42066 .45868 Metetra
.225 0 .23 r
.42066 .45868 .42882 .43335 .44123 .42 .43325 .44512 Metetra
.43325 .44512 .44123 .42 .45418 .38179 .44645 .40616 Metetra
.189 0 .212 r
.44645 .40616 .45418 .38179 .46649 .36753 .45894 .39168 Metetra
.724 .392 .416 r
.45894 .39168 .46649 .36753 .47824 .39039 .47077 .41512 Metetra
.698 .364 .408 r
.47077 .41512 .47824 .39039 .49028 .40924 .48292 .43448 Metetra
.011 0 .144 r
.48292 .43448 .49028 .40924 .50284 .38829 .49568 .41315 Metetra
.49568 .41315 .50284 .38829 .51536 .35227 .50844 .37643 Metetra
.435 .109 .312 r
.50844 .37643 .51536 .35227 .52772 .34807 .52096 .37222 Metetra
.748 .412 .414 r
.52096 .37222 .52772 .34807 .5403 .37578 .53363 .40064 Metetra
.649 .311 .386 r
.53363 .40064 .5403 .37578 .55304 .38847 .54651 .4137 Metetra
0 0 .082 r
.54651 .4137 .55304 .38847 .56548 .36116 .55916 .38586 Metetra
0 0 .019 r
.55916 .38586 .56548 .36116 .57771 .32972 .57161 .35381 Metetra
.583 .244 .36 r
.57161 .35381 .57771 .32972 .59056 .33567 .58462 .35999 Metetra
.759 .417 .406 r
.58462 .35999 .59056 .33567 .60416 .36592 .59833 .39101 Metetra
.572 .235 .359 r
.59833 .39101 .60416 .36592 .61738 .37109 .61171 .39639 Metetra
0 0 .061 r
.61171 .39639 .61738 .37109 .6295 .33918 .62405 .36385 Metetra
0 0 .144 r
.62405 .36385 .6295 .33918 .64173 .31448 .63648 .33869 Metetra
.672 .325 .378 r
.63648 .33869 .64173 .31448 .65552 .33012 .65043 .35477 Metetra
.757 .409 .395 r
.65043 .35477 .65552 .33012 .67021 .36045 .66527 .38588 Metetra
.461 .135 .327 r
.66527 .38588 .67021 .36045 .68358 .35733 .67883 .38279 Metetra
0 0 .079 r
.67883 .38279 .68358 .35733 .69535 .32302 .6908 .34779 Metetra
.208 0 .248 r
.6908 .34779 .69535 .32302 .70798 .3069 .70363 .33139 Metetra
.726 .372 .38 r
.70363 .33139 .70798 .3069 .72311 .33117 .71894 .35632 Metetra
.742 .389 .382 r
.71894 .35632 .72311 .33117 .73881 .35913 .73483 .38503 Metetra
.325 .025 .293 r
.73483 .38503 .73881 .35913 .75203 .34764 .74825 .37336 Metetra
0 0 .126 r
.74825 .37336 .75203 .34764 .76353 .31342 .75995 .33845 Metetra
.414 .095 .313 r
.75995 .33845 .76353 .31342 .7771 .30726 .77371 .33224 Metetra
.758 .398 .373 r
.77371 .33224 .7771 .30726 .7939 .33862 .79073 .36443 Metetra
.712 .354 .369 r
.79073 .36443 .7939 .33862 .81038 .36191 .80743 .38839 Metetra
.194 0 .266 r
.80743 .38839 .81038 .36191 .82318 .34264 .82043 .36876 Metetra
0 0 .189 r
.82043 .36876 .82318 .34264 .8347 .31115 .83215 .33662 Metetra
.559 .216 .343 r
.83215 .33662 .8347 .31115 .84979 .31584 .84745 .34152 Metetra
.20801 .55492 .21749 .54452 .22978 .53175 .22041 .54202 Metetra
.791 .437 .387 r
.22041 .54202 .22978 .53175 .23907 .55424 .2297 .56483 Metetra
.688 .299 .304 r
.2297 .56483 .23907 .55424 .24955 .56488 .24022 .57564 Metetra
.969 .93 .627 r
.24022 .57564 .24955 .56488 .26342 .53393 .25427 .54434 Metetra
.989 .888 .615 r
.25427 .54434 .26342 .53393 .27776 .49491 .26882 .50487 Metetra
.331 0 .032 r
.26882 .50487 .27776 .49491 .28929 .49268 .28043 .50265 Metetra
.807 .452 .384 r
.28043 .50265 .28929 .49268 .29901 .51813 .29015 .52845 Metetra
.539 .113 .181 r
.29015 .52845 .29901 .51813 .31042 .52125 .30163 .53164 Metetra
.983 .907 .606 r
.30163 .53164 .31042 .52125 .3243 .48533 .3157 .49531 Metetra
.974 .921 .61 r
.3157 .49531 .3243 .48533 .3378 .45292 .32938 .46253 Metetra
.642 .226 .239 r
.32938 .46253 .3378 .45292 .34901 .4606 .34065 .47034 Metetra
.811 .448 .37 r
.34065 .47034 .34901 .4606 .35944 .48645 .35108 .49655 Metetra
.176 0 0 r
.35108 .49655 .35944 .48645 .37158 .48127 .36332 .49133 Metetra
.987 .896 .585 r
.36332 .49133 .37158 .48127 .3852 .4426 .37713 .45222 Metetra
.886 .945 .583 r
.37713 .45222 .3852 .4426 .39805 .41853 .39013 .42788 Metetra
.752 .358 .307 r
.39013 .42788 .39805 .41853 .40937 .43493 .40149 .44452 Metetra
.801 .425 .344 r
.40149 .44452 .40937 .43493 .42066 .45868 .4128 .4686 Metetra
.4128 .4686 .42066 .45868 .43325 .44512 .42552 .4549 Metetra
.984 .895 .564 r
.42552 .4549 .43325 .44512 .44645 .40616 .43891 .41549 Metetra
.43891 .41549 .44645 .40616 .45894 .39168 .45153 .40086 Metetra
.802 .417 .327 r
.45153 .40086 .45894 .39168 .47077 .41512 .46339 .42463 Metetra
.772 .376 .305 r
.46339 .42463 .47077 .41512 .48292 .43448 .47559 .44427 Metetra
.751 .893 .495 r
.47559 .44427 .48292 .43448 .49568 .41315 .48849 .42271 Metetra
.969 .901 .542 r
.48849 .42271 .49568 .41315 .50844 .37643 .50143 .38556 Metetra
.223 0 0 r
.50143 .38556 .50844 .37643 .52096 .37222 .51406 .38133 Metetra
.826 .442 .325 r
.51406 .38133 .52096 .37222 .53363 .40064 .52676 .41014 Metetra
.708 .287 .244 r
.52676 .41014 .53363 .40064 .54651 .4137 .53972 .42341 Metetra
.867 .909 .501 r
.53972 .42341 .54651 .4137 .55916 .38586 .55252 .39525 Metetra
.923 .907 .51 r
.55252 .39525 .55916 .38586 .57161 .35381 .56513 .36283 Metetra
.595 .146 .156 r
.56513 .36283 .57161 .35381 .58462 .35999 .57823 .36912 Metetra
.836 .446 .312 r
.57823 .36912 .58462 .35999 .59833 .39101 .59199 .40057 Metetra
.573 .126 .15 r
.59199 .40057 .59833 .39101 .61171 .39639 .60547 .40605 Metetra
.898 .893 .473 r
.60547 .40605 .61171 .39639 .62405 .36385 .61797 .37313 Metetra
.783 .876 .447 r
.61797 .37313 .62405 .36385 .63648 .33869 .63055 .34768 Metetra
.738 .308 .228 r
.63055 .34768 .63648 .33869 .65043 .35477 .64458 .364 Metetra
.834 .434 .289 r
.64458 .364 .65043 .35477 .66527 .38588 .65949 .39555 Metetra
.305 0 .009 r
.65949 .39555 .66527 .38588 .67883 .38279 .67317 .39246 Metetra
.889 .872 .432 r
.67317 .39246 .67883 .38279 .6908 .34779 .6853 .35704 Metetra
.6853 .35704 .6908 .34779 .70363 .33139 .69827 .34047 Metetra
.803 .382 .248 r
.69827 .34047 .70363 .33139 .71894 .35632 .71367 .36575 Metetra
.82 .405 .258 r
.71367 .36575 .71894 .35632 .73483 .38503 .72964 .39487 Metetra
.72964 .39487 .73483 .38503 .74825 .37336 .7432 .38309 Metetra
.844 .845 .381 r
.7432 .38309 .74825 .37336 .75995 .33845 .75506 .34775 Metetra
.169 0 0 r
.75506 .34775 .75995 .33845 .77371 .33224 .76895 .3415 Metetra
.834 .415 .243 r
.76895 .3415 .77371 .33224 .79073 .36443 .78608 .37416 Metetra
.787 .353 .219 r
.78608 .37416 .79073 .36443 .80743 .38839 .8029 .39847 Metetra
.8029 .39847 .80743 .38839 .82043 .36876 .81604 .37862 Metetra
.745 .796 .312 r
.81604 .37862 .82043 .36876 .83215 .33662 .82791 .34608 Metetra
.541 .074 .095 r
.82791 .34608 .83215 .33662 .84745 .34152 .84335 .35109 Metetra
.682 .523 .664 r
.20231 .52444 .20801 .55492 .22041 .54202 .21468 .5116 Metetra
0 .019 .542 r
.21468 .5116 .22041 .54202 .2297 .56483 .22388 .53403 Metetra
.354 .3 .657 r
.22388 .53403 .2297 .56483 .24022 .57564 .23433 .54461 Metetra
.772 .581 .641 r
.23433 .54461 .24022 .57564 .25427 .54434 .24838 .51358 Metetra
.797 .598 .632 r
.24838 .51358 .25427 .54434 .26882 .50487 .26293 .47448 Metetra
.581 .455 .674 r
.26293 .47448 .26882 .50487 .28043 .50265 .2745 .47218 Metetra
0 0 .513 r
.2745 .47218 .28043 .50265 .29015 .52845 .28412 .49757 Metetra
.506 .405 .674 r
.28412 .49757 .29015 .52845 .30163 .53164 .29553 .50061 Metetra
.789 .592 .634 r
.29553 .50061 .30163 .53164 .3157 .49531 .30961 .46462 Metetra
.78 .586 .638 r
.30961 .46462 .3157 .49531 .32938 .46253 .3233 .43213 Metetra
.425 .351 .669 r
.3233 .43213 .32938 .46253 .34065 .47034 .33449 .43974 Metetra
0 0 .529 r
.33449 .43974 .34065 .47034 .35108 .49655 .34482 .46552 Metetra
.612 .476 .672 r
.34482 .46552 .35108 .49655 .36332 .49133 .35701 .46027 Metetra
.8 .598 .629 r
.35701 .46027 .36332 .49133 .37713 .45222 .37084 .42153 Metetra
.747 .565 .648 r
.37084 .42153 .37713 .45222 .39013 .42788 .38383 .39739 Metetra
.231 .218 .638 r
.38383 .39739 .39013 .42788 .40149 .44452 .39509 .41371 Metetra
.025 .075 .577 r
.39509 .41371 .40149 .44452 .4128 .4686 .4063 .43738 Metetra
.684 .523 .662 r
.4063 .43738 .4128 .4686 .42552 .4549 .41899 .42375 Metetra
.803 .598 .626 r
.41899 .42375 .42552 .4549 .43891 .41549 .4324 .38472 Metetra
.692 .528 .661 r
.4324 .38472 .43891 .41549 .45153 .40086 .44498 .37016 Metetra
.057 .099 .59 r
.44498 .37016 .45153 .40086 .46339 .42463 .45674 .39352 Metetra
.183 .187 .628 r
.45674 .39352 .46339 .42463 .47559 .44427 .46883 .4128 Metetra
.732 .553 .65 r
.46883 .4128 .47559 .44427 .48849 .42271 .48171 .3914 Metetra
.798 .594 .627 r
.48171 .3914 .48849 .42271 .50143 .38556 .49467 .35461 Metetra
.601 .469 .674 r
.49467 .35461 .50143 .38556 .51406 .38133 .50724 .35032 Metetra
0 .03 .555 r
.50724 .35032 .51406 .38133 .52676 .41014 .51982 .37865 Metetra
.344 .298 .662 r
.51982 .37865 .52676 .41014 .53972 .42341 .53268 .39163 Metetra
.763 .572 .639 r
.53268 .39163 .53972 .42341 .55252 .39525 .54548 .36372 Metetra
.782 .584 .632 r
.54548 .36372 .55252 .39525 .56513 .36283 .5581 .3316 Metetra
.467 .381 .676 r
.5581 .3316 .56513 .36283 .57823 .36912 .57112 .33769 Metetra
0 .019 .55 r
.57112 .33769 .57823 .36912 .59199 .40057 .58474 .36862 Metetra
.481 .391 .676 r
.58474 .36862 .59199 .40057 .60547 .40605 .59814 .37391 Metetra
.783 .584 .63 r
.59814 .37391 .60547 .40605 .61797 .37313 .61065 .3413 Metetra
.752 .564 .642 r
.61065 .3413 .61797 .37313 .63055 .34768 .62322 .31607 Metetra
.302 .272 .659 r
.62322 .31607 .63055 .34768 .64458 .364 .63714 .33205 Metetra
0 .056 .572 r
.63714 .33205 .64458 .364 .65949 .39555 .6519 .36307 Metetra
.586 .459 .674 r
.6519 .36307 .65949 .39555 .67317 .39246 .66552 .35989 Metetra
.793 .588 .624 r
.66552 .35989 .67317 .39246 .6853 .35704 .67767 .32482 Metetra
.699 .531 .656 r
.67767 .32482 .6853 .35704 .69827 .34047 .6906 .30834 Metetra
.149 .17 .626 r
.6906 .30834 .69827 .34047 .71367 .36575 .70586 .33317 Metetra
.085 .126 .608 r
.70586 .33317 .71367 .36575 .72964 .39487 .72169 .36177 Metetra
.662 .507 .664 r
.72169 .36177 .72964 .39487 .7432 .38309 .73521 .35003 Metetra
.793 .587 .622 r
.73521 .35003 .7432 .38309 .75506 .34775 .74708 .31504 Metetra
.615 .478 .671 r
.74708 .31504 .75506 .34775 .76895 .3415 .76091 .30874 Metetra
.045 .101 .597 r
.76091 .30874 .76895 .3415 .78608 .37416 .77787 .34083 Metetra
.21 .212 .643 r
.77787 .34083 .78608 .37416 .8029 .39847 .79454 .36468 Metetra
.715 .539 .65 r
.79454 .36468 .8029 .39847 .81604 .37862 .80766 .34496 Metetra
.782 .579 .626 r
.80766 .34496 .81604 .37862 .82791 .34608 .81954 .31275 Metetra
.496 .402 .678 r
.81954 .31275 .82791 .34608 .84335 .35109 .83488 .31755 Metetra
.668 .502 .651 r
.19708 .48964 .20231 .52444 .21468 .5116 .20941 .47687 Metetra
.071 .079 .56 r
.20941 .47687 .21468 .5116 .22388 .53403 .21851 .49885 Metetra
.387 .304 .64 r
.21851 .49885 .22388 .53403 .23433 .54461 .22888 .50916 Metetra
.755 .562 .634 r
.22888 .50916 .23433 .54461 .24838 .51358 .2429 .47847 Metetra
.782 .58 .627 r
.2429 .47847 .24838 .51358 .26293 .47448 .25744 .43983 Metetra
.577 .439 .656 r
.25744 .43983 .26293 .47448 .2745 .47218 .26894 .43744 Metetra
.005 .035 .539 r
.26894 .43744 .2745 .47218 .28412 .49757 .27846 .46234 Metetra
.512 .393 .655 r
.27846 .46234 .28412 .49757 .29553 .50061 .2898 .46522 Metetra
.773 .573 .628 r
.2898 .46522 .29553 .50061 .30961 .46462 .30386 .42964 Metetra
.763 .566 .631 r
.30386 .42964 .30961 .46462 .3233 .43213 .31752 .39752 Metetra
.444 .347 .651 r
.31752 .39752 .3233 .43213 .33449 .43974 .32864 .40489 Metetra
.028 .054 .551 r
.32864 .40489 .33449 .43974 .34482 .46552 .33886 .43016 Metetra
.605 .458 .655 r
.33886 .43016 .34482 .46552 .35701 .46027 .35099 .42486 Metetra
.783 .579 .624 r
.35099 .42486 .35701 .46027 .37084 .42153 .3648 .38659 Metetra
.731 .544 .639 r
.3648 .38659 .37084 .42153 .38383 .39739 .37776 .36268 Metetra
.285 .238 .628 r
.37776 .36268 .38383 .39739 .39509 .41371 .38892 .37864 Metetra
.119 .121 .584 r
.38892 .37864 .39509 .41371 .4063 .43738 .40002 .40183 Metetra
.67 .502 .649 r
.40002 .40183 .4063 .43738 .41899 .42375 .41265 .38828 Metetra
.786 .579 .621 r
.41265 .38828 .41899 .42375 .4324 .38472 .42605 .34972 Metetra
.677 .507 .648 r
.42605 .34972 .4324 .38472 .44498 .37016 .43859 .33526 Metetra
.142 .14 .594 r
.43859 .33526 .44498 .37016 .45674 .39352 .45022 .35814 Metetra
.245 .211 .621 r
.45022 .35814 .45674 .39352 .46883 .4128 .4622 .37699 Metetra
.715 .532 .64 r
.4622 .37699 .46883 .4128 .48171 .3914 .47505 .35579 Metetra
.78 .574 .621 r
.47505 .35579 .48171 .3914 .49467 .35461 .488 .31944 Metetra
.594 .451 .657 r
.488 .31944 .49467 .35461 .50724 .35032 .5005 .31509 Metetra
.055 .081 .57 r
.5005 .31509 .50724 .35032 .51982 .37865 .51294 .34285 Metetra
.376 .303 .647 r
.51294 .34285 .51982 .37865 .53268 .39163 .52569 .3555 Metetra
.746 .551 .631 r
.52569 .3555 .53268 .39163 .54548 .36372 .53847 .32789 Metetra
.764 .563 .625 r
.53847 .32789 .54548 .36372 .5581 .3316 .55108 .29614 Metetra
.478 .374 .657 r
.55108 .29614 .5581 .3316 .57112 .33769 .56399 .30201 Metetra
.036 .07 .566 r
.56399 .30201 .57112 .33769 .58474 .36862 .57746 .33231 Metetra
.491 .382 .657 r
.57746 .33231 .58474 .36862 .59814 .37391 .59076 .33739 Metetra
.765 .562 .624 r
.59076 .33739 .59814 .37391 .61065 .3413 .60326 .30515 Metetra
.734 .542 .633 r
.60326 .30515 .61065 .3413 .62322 .31607 .6158 .28019 Metetra
.34 .281 .645 r
.6158 .28019 .62322 .31607 .63714 .33205 .6296 .29578 Metetra
.076 .101 .582 r
.6296 .29578 .63714 .33205 .6519 .36307 .64419 .32616 Metetra
.581 .442 .657 r
.64419 .32616 .6519 .36307 .66552 .35989 .65772 .3229 Metetra
.774 .567 .618 r
.65772 .3229 .66552 .35989 .67767 .32482 .66987 .28825 Metetra
.684 .509 .644 r
.66987 .28825 .67767 .32482 .6906 .30834 .68276 .2719 Metetra
.212 .196 .622 r
.68276 .2719 .6906 .30834 .70586 .33317 .69786 .29618 Metetra
.158 .159 .609 r
.69786 .29618 .70586 .33317 .72169 .36177 .7135 .32418 Metetra
.649 .486 .649 r
.7135 .32418 .72169 .36177 .73521 .35003 .72695 .31248 Metetra
.773 .565 .616 r
.72695 .31248 .73521 .35003 .74708 .31504 .73883 .27792 Metetra
.607 .459 .655 r
.73883 .27792 .74708 .31504 .76091 .30874 .75258 .27158 Metetra
.122 .137 .601 r
.75258 .27158 .76091 .30874 .77787 .34083 .76934 .30299 Metetra
.262 .231 .634 r
.76934 .30299 .77787 .34083 .79454 .36468 .78584 .32629 Metetra
.697 .516 .638 r
.78584 .32629 .79454 .36468 .80766 .34496 .79891 .30676 Metetra
.761 .555 .619 r
.79891 .30676 .80766 .34496 .81954 .31275 .81079 .27493 Metetra
.503 .392 .66 r
.81079 .27493 .81954 .31275 .83488 .31755 .82601 .2795 Metetra
.853 .995 .827 r
.18805 .49306 .19708 .48964 .20941 .47687 .20047 .48019 Metetra
.835 .451 .323 r
.20047 .48019 .20941 .47687 .21851 .49885 .20955 .50237 Metetra
.718 .259 .159 r
.20955 .50237 .21851 .49885 .22888 .50916 .21994 .51278 Metetra
.967 .867 .686 r
.21994 .51278 .22888 .50916 .2429 .47847 .23412 .48184 Metetra
.969 .831 .652 r
.23412 .48184 .2429 .47847 .25744 .43983 .24883 .44289 Metetra
.24883 .44289 .25744 .43983 .26894 .43744 .2604 .4405 Metetra
.851 .467 .321 r
.2604 .4405 .26894 .43744 .27846 .46234 .26989 .46561 Metetra
.454 0 0 r
.26989 .46561 .27846 .46234 .2898 .46522 .28128 .46853 Metetra
.974 .849 .657 r
.28128 .46853 .2898 .46522 .30386 .42964 .2955 .43266 Metetra
.973 .862 .67 r
.2955 .43266 .30386 .42964 .31752 .39752 .30932 .40028 Metetra
.64 .13 .017 r
.30932 .40028 .31752 .39752 .32864 .40489 .32047 .40773 Metetra
.853 .461 .3 r
.32047 .40773 .32864 .40489 .33886 .43016 .33067 .43322 Metetra
.333 .801 .704 r
.33067 .43322 .33886 .43016 .35099 .42486 .34288 .42789 Metetra
.979 .844 .639 r
.34288 .42789 .35099 .42486 .3648 .38659 .35686 .3893 Metetra
.964 .917 .713 r
.35686 .3893 .3648 .38659 .37776 .36268 .36994 .36521 Metetra
.791 .343 .181 r
.36994 .36521 .37776 .36268 .38892 .37864 .38113 .38131 Metetra
.843 .431 .257 r
.38113 .38131 .38892 .37864 .40002 .40183 .39222 .4047 Metetra
.842 .999 .8 r
.39222 .4047 .40002 .40183 .41265 .38828 .40495 .39104 Metetra
.984 .848 .628 r
.40495 .39104 .41265 .38828 .42605 .34972 .41852 .35217 Metetra
.872 .994 .795 r
.41852 .35217 .42605 .34972 .43859 .33526 .43116 .3376 Metetra
.842 .419 .229 r
.43116 .3376 .43859 .33526 .45022 .35814 .4428 .36068 Metetra
.811 .366 .184 r
.4428 .36068 .45022 .35814 .4622 .37699 .4548 .3797 Metetra
.949 .954 .723 r
.4548 .3797 .4622 .37699 .47505 .35579 .46776 .35833 Metetra
.987 .863 .625 r
.46776 .35833 .47505 .35579 .488 .31944 .48086 .32169 Metetra
.254 .753 .693 r
.48086 .32169 .488 .31944 .5005 .31509 .49345 .31731 Metetra
.863 .448 .235 r
.49345 .31731 .5005 .31509 .51294 .34285 .50589 .34531 Metetra
.727 .229 .053 r
.50589 .34531 .51294 .34285 .52569 .3555 .51869 .35807 Metetra
.977 .917 .663 r
.51869 .35807 .52569 .3555 .53847 .32789 .53159 .33024 Metetra
.986 .891 .635 r
.53159 .33024 .53847 .32789 .55108 .29614 .54435 .29824 Metetra
.532 0 0 r
.54435 .29824 .55108 .29614 .56399 .30201 .55732 .30416 Metetra
.87 .45 .217 r
.55732 .30416 .56399 .30201 .57746 .33231 .57081 .33473 Metetra
.494 0 0 r
.57081 .33473 .57746 .33231 .59076 .33739 .58417 .33986 Metetra
.987 .897 .62 r
.58417 .33986 .59076 .33739 .60326 .30515 .59681 .30736 Metetra
.966 .938 .667 r
.59681 .30736 .60326 .30515 .6158 .28019 .60948 .28219 Metetra
.756 .257 .037 r
.60948 .28219 .6158 .28019 .6296 .29578 .62332 .29793 Metetra
.865 .433 .181 r
.62332 .29793 .6296 .29578 .64419 .32616 .63794 .32858 Metetra
.63794 .32858 .64419 .32616 .65772 .3229 .65157 .32529 Metetra
.99 .891 .589 r
.65157 .32529 .65772 .3229 .66987 .28825 .66386 .29036 Metetra
.857 .991 .731 r
.66386 .29036 .66987 .28825 .68276 .2719 .67685 .27387 Metetra
.827 .362 .101 r
.67685 .27387 .68276 .2719 .69786 .29618 .692 .29837 Metetra
.845 .392 .125 r
.692 .29837 .69786 .29618 .7135 .32418 .7077 .32662 Metetra
.659 .953 .727 r
.7077 .32662 .7135 .32418 .72695 .31248 .72125 .31483 Metetra
.985 .895 .568 r
.72125 .31483 .72695 .31248 .73883 .27792 .73327 .27997 Metetra
.341 .803 .693 r
.73327 .27997 .73883 .27792 .75258 .27158 .74712 .27359 Metetra
.854 .402 .11 r
.74712 .27359 .75258 .27158 .76934 .30299 .76394 .30528 Metetra
.803 .318 .045 r
.76394 .30528 .76934 .30299 .78584 .32629 .7805 .3288 Metetra
.859 .971 .653 r
.7805 .3288 .78584 .32629 .79891 .30676 .7937 .3091 Metetra
.967 .91 .557 r
.7937 .3091 .79891 .30676 .81079 .27493 .8057 .277 Metetra
.408 0 0 r
.8057 .277 .81079 .27493 .82601 .2795 .82103 .28162 Metetra
.212 0 .209 r
.1763 .52136 .18805 .49306 .20047 .48019 .18891 .50829 Metetra
.709 .395 .444 r
.18891 .50829 .20047 .48019 .20955 .50237 .19801 .53109 Metetra
.625 .304 .408 r
.19801 .53109 .20955 .50237 .21994 .51278 .20848 .54185 Metetra
.20848 .54185 .21994 .51278 .23412 .48184 .22294 .51027 Metetra
.709 .778 .29 r
.22294 .51027 .23412 .48184 .24883 .44289 .23797 .4705 Metetra
.462 .137 .329 r
.23797 .4705 .24883 .44289 .2604 .4405 .24967 .46815 Metetra
.725 .407 .442 r
.24967 .46815 .2604 .4405 .26989 .46561 .25918 .49396 Metetra
.543 .218 .367 r
.25918 .49396 .26989 .46561 .28128 .46853 .2707 .49704 Metetra
.2707 .49704 .28128 .46853 .2955 .43266 .28522 .46042 Metetra
.28522 .46042 .2955 .43266 .30932 .40028 .29931 .42737 Metetra
.596 .268 .384 r
.29931 .42737 .30932 .40028 .32047 .40773 .31057 .43509 Metetra
.727 .405 .434 r
.31057 .43509 .32047 .40773 .33067 .43322 .32082 .46129 Metetra
.411 .09 .308 r
.32082 .46129 .33067 .43322 .34288 .42789 .33318 .45593 Metetra
.33318 .45593 .34288 .42789 .35686 .3893 .34746 .41652 Metetra
0 0 .051 r
.34746 .41652 .35686 .3893 .36994 .36521 .36078 .39196 Metetra
.672 .341 .407 r
.36078 .39196 .36994 .36521 .38113 .38131 .37205 .40854 Metetra
.715 .387 .422 r
.37205 .40854 .38113 .38131 .39222 .4047 .38321 .43259 Metetra
.227 0 .231 r
.38321 .43259 .39222 .4047 .40495 .39104 .39615 .41871 Metetra
.39615 .41871 .40495 .39104 .41852 .35217 .41 .379 Metetra
.193 0 .213 r
.41 .379 .41852 .35217 .43116 .3376 .42284 .36418 Metetra
.715 .382 .413 r
.42284 .36418 .43116 .3376 .4428 .36068 .43456 .38792 Metetra
.688 .354 .405 r
.43456 .38792 .4428 .36068 .4548 .3797 .44667 .4075 Metetra
.024 0 .15 r
.44667 .4075 .4548 .3797 .46776 .35833 .45986 .38572 Metetra
.45986 .38572 .46776 .35833 .48086 .32169 .47323 .34828 Metetra
.428 .103 .31 r
.47323 .34828 .48086 .32169 .49345 .31731 .48599 .34391 Metetra
.739 .402 .411 r
.48599 .34391 .49345 .31731 .50589 .34531 .49853 .37268 Metetra
.639 .301 .383 r
.49853 .37268 .50589 .34531 .51869 .35807 .51147 .38586 Metetra
0 0 .091 r
.51147 .38586 .51869 .35807 .53159 .33024 .52461 .35746 Metetra
0 0 .031 r
.52461 .35746 .53159 .33024 .54435 .29824 .53761 .32477 Metetra
.573 .234 .357 r
.53761 .32477 .54435 .29824 .55732 .30416 .55075 .33094 Metetra
.749 .407 .404 r
.55075 .33094 .55732 .30416 .57081 .33473 .56436 .36237 Metetra
.562 .225 .356 r
.56436 .36237 .57081 .33473 .58417 .33986 .5779 .36773 Metetra
0 0 .071 r
.5779 .36773 .58417 .33986 .59681 .30736 .59078 .33453 Metetra
0 0 .15 r
.59078 .33453 .59681 .30736 .60948 .28219 .60368 .30885 Metetra
.661 .314 .375 r
.60368 .30885 .60948 .28219 .62332 .29793 .61769 .32508 Metetra
.747 .399 .393 r
.61769 .32508 .62332 .29793 .63794 .32858 .63246 .3566 Metetra
.453 .128 .324 r
.63246 .3566 .63794 .32858 .65157 .32529 .64629 .35334 Metetra
0 0 .088 r
.64629 .35334 .65157 .32529 .66386 .29036 .65882 .31764 Metetra
.211 0 .248 r
.65882 .31764 .66386 .29036 .67685 .27387 .67203 .30085 Metetra
.715 .362 .377 r
.67203 .30085 .67685 .27387 .692 .29837 .68737 .32607 Metetra
.732 .378 .38 r
.68737 .32607 .692 .29837 .7077 .32662 .70326 .35515 Metetra
.323 .022 .291 r
.70326 .35515 .7077 .32662 .72125 .31483 .71704 .34317 Metetra
0 0 .132 r
.71704 .34317 .72125 .31483 .73327 .27997 .72928 .30754 Metetra
.408 .089 .31 r
.72928 .30754 .73327 .27997 .74712 .27359 .74335 .30111 Metetra
.748 .388 .371 r
.74335 .30111 .74712 .27359 .76394 .30528 .76039 .33372 Metetra
.701 .344 .367 r
.76039 .33372 .76394 .30528 .7805 .3288 .77719 .35797 Metetra
.198 0 .265 r
.77719 .35797 .7805 .3288 .7937 .3091 .79062 .33788 Metetra
0 0 .192 r
.79062 .33788 .7937 .3091 .8057 .277 .80284 .30506 Metetra
.549 .206 .339 r
.80284 .30506 .8057 .277 .82103 .28162 .8184 .30991 Metetra
.868 .984 .842 r
.16703 .52396 .1763 .52136 .18891 .50829 .17974 .5108 Metetra
.843 .456 .314 r
.17974 .5108 .18891 .50829 .19801 .53109 .18881 .53379 Metetra
.726 .257 .136 r
.18881 .53379 .19801 .53109 .20848 .54185 .19929 .54464 Metetra
.963 .855 .687 r
.19929 .54464 .20848 .54185 .22294 .51027 .21391 .51282 Metetra
.964 .821 .653 r
.21391 .51282 .22294 .51027 .23797 .4705 .22912 .47274 Metetra
.22912 .47274 .23797 .4705 .24967 .46815 .24089 .47038 Metetra
.858 .472 .313 r
.24089 .47038 .24967 .46815 .25918 .49396 .25037 .4964 Metetra
.436 0 0 r
.25037 .4964 .25918 .49396 .2707 .49704 .26193 .49952 Metetra
.969 .839 .659 r
.26193 .49952 .2707 .49704 .28522 .46042 .27662 .46261 Metetra
.968 .851 .672 r
.27662 .46261 .28522 .46042 .29931 .42737 .29087 .42931 Metetra
.641 .118 0 r
.29087 .42931 .29931 .42737 .31057 .43509 .30216 .4371 Metetra
.861 .466 .291 r
.30216 .4371 .31057 .43509 .32082 .46129 .31238 .46352 Metetra
.411 .858 .79 r
.31238 .46352 .32082 .46129 .33318 .45593 .32482 .45812 Metetra
.975 .834 .641 r
.32482 .45812 .33318 .45593 .34746 .41652 .33928 .41841 Metetra
.962 .904 .717 r
.33928 .41841 .34746 .41652 .36078 .39196 .35272 .39366 Metetra
.798 .344 .162 r
.35272 .39366 .36078 .39196 .37205 .40854 .364 .41037 Metetra
.85 .435 .245 r
.364 .41037 .37205 .40854 .38321 .43259 .37516 .43462 Metetra
.864 .993 .821 r
.37516 .43462 .38321 .43259 .39615 .41871 .3882 .42063 Metetra
.98 .839 .631 r
.3882 .42063 .39615 .41871 .41 .379 .40222 .38063 Metetra
.888 .984 .812 r
.40222 .38063 .41 .379 .42284 .36418 .41515 .3657 Metetra
.849 .423 .215 r
.41515 .3657 .42284 .36418 .43456 .38792 .42688 .38962 Metetra
.818 .368 .166 r
.42688 .38962 .43456 .38792 .44667 .4075 .439 .40937 Metetra
.952 .942 .732 r
.439 .40937 .44667 .4075 .45986 .38572 .45231 .38742 Metetra
.985 .854 .629 r
.45231 .38742 .45986 .38572 .47323 .34828 .46584 .3497 Metetra
.332 .813 .784 r
.46584 .3497 .47323 .34828 .48599 .34391 .47867 .34529 Metetra
.869 .451 .222 r
.47867 .34529 .48599 .34391 .49853 .37268 .49121 .3743 Metetra
.73 .224 .021 r
.49121 .3743 .49853 .37268 .51147 .38586 .50419 .38759 Metetra
.977 .906 .67 r
.50419 .38759 .51147 .38586 .52461 .35746 .51747 .35896 Metetra
.985 .881 .642 r
.51747 .35896 .52461 .35746 .53761 .32477 .53061 .32603 Metetra
.518 0 0 r
.53061 .32603 .53761 .32477 .55075 .33094 .54381 .33225 Metetra
.875 .453 .204 r
.54381 .33225 .55075 .33094 .56436 .36237 .55743 .36393 Metetra
.477 0 0 r
.55743 .36393 .56436 .36237 .5779 .36773 .57103 .36934 Metetra
.987 .888 .629 r
.57103 .36934 .5779 .36773 .59078 .33453 .58406 .33588 Metetra
.97 .928 .679 r
.58406 .33588 .59078 .33453 .60368 .30885 .59708 .31 Metetra
.758 .253 .006 r
.59708 .31 .60368 .30885 .61769 .32508 .61114 .32636 Metetra
.869 .435 .166 r
.61114 .32636 .61769 .32508 .63246 .3566 .62593 .35815 Metetra
.62593 .35815 .63246 .3566 .64629 .35334 .63985 .35487 Metetra
.991 .883 .599 r
.63985 .35487 .64629 .35334 .65882 .31764 .65252 .31888 Metetra
.883 .991 .759 r
.65252 .31888 .65882 .31764 .67203 .30085 .66584 .30196 Metetra
.83 .361 .08 r
.66584 .30196 .67203 .30085 .68737 .32607 .68122 .32739 Metetra
.848 .393 .107 r
.68122 .32739 .68737 .32607 .70326 .35515 .69716 .35672 Metetra
.717 .982 .783 r
.69716 .35672 .70326 .35515 .71704 .34317 .71105 .34464 Metetra
.99 .889 .58 r
.71105 .34464 .71704 .34317 .72928 .30754 .72343 .30872 Metetra
.42 .861 .78 r
.72343 .30872 .72928 .30754 .74335 .30111 .7376 .30224 Metetra
.856 .402 .092 r
.7376 .30224 .74335 .30111 .76039 .33372 .75469 .33513 Metetra
.804 .315 .019 r
.75469 .33513 .76039 .33372 .77719 .35797 .77156 .3596 Metetra
.891 .978 .687 r
.77156 .3596 .77719 .35797 .79062 .33788 .7851 .33933 Metetra
.978 .907 .575 r
.7851 .33933 .79062 .33788 .80284 .30506 .79746 .30624 Metetra
.377 0 0 r
.79746 .30624 .80284 .30506 .8184 .30991 .81312 .31114 Metetra
.667 .501 .65 r
.16182 .48845 .16703 .52396 .17974 .5108 .17447 .47536 Metetra
.033 .05 .544 r
.17447 .47536 .17974 .5108 .18881 .53379 .18345 .49788 Metetra
.371 .291 .636 r
.18345 .49788 .18881 .53379 .19929 .54464 .19385 .50844 Metetra
.757 .562 .633 r
.19385 .50844 .19929 .54464 .21391 .51282 .20843 .47698 Metetra
.784 .58 .625 r
.20843 .47698 .21391 .51282 .22912 .47274 .22363 .43738 Metetra
.572 .434 .655 r
.22363 .43738 .22912 .47274 .24089 .47038 .23533 .43493 Metetra
0 .003 .521 r
.23533 .43493 .24089 .47038 .25037 .4964 .2447 .46043 Metetra
.504 .387 .653 r
.2447 .46043 .25037 .4964 .26193 .49952 .25619 .46338 Metetra
.775 .573 .627 r
.25619 .46338 .26193 .49952 .27662 .46261 .27086 .42691 Metetra
.765 .567 .63 r
.27086 .42691 .27662 .46261 .29087 .42931 .28508 .39399 Metetra
.432 .337 .648 r
.28508 .39399 .29087 .42931 .30216 .4371 .29629 .40153 Metetra
0 .024 .534 r
.29629 .40153 .30216 .4371 .31238 .46352 .3064 .42742 Metetra
.601 .454 .654 r
.3064 .42742 .31238 .46352 .32482 .45812 .31877 .42197 Metetra
.785 .579 .622 r
.31877 .42197 .32482 .45812 .33928 .41841 .33322 .38274 Metetra
.732 .544 .637 r
.33322 .38274 .33928 .41841 .35272 .39366 .34663 .35825 Metetra
.263 .221 .621 r
.34663 .35825 .35272 .39366 .364 .41037 .35781 .37458 Metetra
.086 .096 .572 r
.35781 .37458 .364 .41037 .37516 .43462 .36884 .39832 Metetra
.669 .5 .648 r
.36884 .39832 .37516 .43462 .3882 .42063 .38183 .38442 Metetra
.788 .58 .619 r
.38183 .38442 .3882 .42063 .40222 .38063 .39584 .3449 Metetra
.677 .506 .647 r
.39584 .3449 .40222 .38063 .41515 .3657 .40872 .33007 Metetra
.112 .117 .583 r
.40872 .33007 .41515 .3657 .42688 .38962 .42033 .35349 Metetra
.221 .193 .613 r
.42033 .35349 .42688 .38962 .439 .40937 .43233 .37279 Metetra
.716 .531 .639 r
.43233 .37279 .439 .40937 .45231 .38742 .4456 .35105 Metetra
.782 .575 .62 r
.4456 .35105 .45231 .38742 .46584 .3497 .45912 .31379 Metetra
.591 .448 .655 r
.45912 .31379 .46584 .3497 .47867 .34529 .47188 .30932 Metetra
.021 .055 .556 r
.47188 .30932 .47867 .34529 .49121 .3743 .48428 .33773 Metetra
.361 .291 .642 r
.48428 .33773 .49121 .3743 .50419 .38759 .49714 .35068 Metetra
.747 .551 .629 r
.49714 .35068 .50419 .38759 .51747 .35896 .5104 .32236 Metetra
.766 .563 .624 r
.5104 .32236 .51747 .35896 .53061 .32603 .52353 .28982 Metetra
.469 .366 .655 r
.52353 .28982 .53061 .32603 .54381 .33225 .53663 .2958 Metetra
.003 .045 .552 r
.53663 .2958 .54381 .33225 .55743 .36393 .55008 .32683 Metetra
.482 .374 .655 r
.55008 .32683 .55743 .36393 .57103 .36934 .56358 .33201 Metetra
.767 .562 .622 r
.56358 .33201 .57103 .36934 .58406 .33588 .5766 .29896 Metetra
.735 .542 .631 r
.5766 .29896 .58406 .33588 .59708 .31 .58959 .27335 Metetra
.323 .268 .64 r
.58959 .27335 .59708 .31 .61114 .32636 .60351 .2893 Metetra
.045 .077 .57 r
.60351 .2893 .61114 .32636 .62593 .35815 .61814 .32042 Metetra
.577 .438 .655 r
.61814 .32042 .62593 .35815 .63985 .35487 .63197 .31705 Metetra
.776 .567 .616 r
.63197 .31705 .63985 .35487 .65252 .31888 .64464 .28151 Metetra
.683 .508 .643 r
.64464 .28151 .65252 .31888 .66584 .30196 .65791 .26472 Metetra
.188 .178 .614 r
.65791 .26472 .66584 .30196 .68122 .32739 .67312 .28958 Metetra
.132 .139 .6 r
.67312 .28958 .68122 .32739 .69716 .35672 .68887 .31827 Metetra
.647 .483 .648 r
.68887 .31827 .69716 .35672 .71105 .34464 .70269 .30624 Metetra
.775 .565 .614 r
.70269 .30624 .71105 .34464 .72343 .30872 .71508 .27078 Metetra
.604 .456 .653 r
.71508 .27078 .72343 .30872 .7376 .30224 .72916 .26425 Metetra
.095 .116 .592 r
.72916 .26425 .7376 .30224 .75469 .33513 .74605 .29643 Metetra
.241 .215 .628 r
.74605 .29643 .75469 .33513 .77156 .3596 .76273 .32032 Metetra
.698 .515 .637 r
.76273 .32032 .77156 .3596 .7851 .33933 .77623 .30024 Metetra
.763 .555 .617 r
.77623 .30024 .7851 .33933 .79746 .30624 .78859 .26756 Metetra
.495 .385 .658 r
.78859 .26756 .79746 .30624 .81312 .31114 .80412 .27222 Metetra
.69 .536 .672 r
.15586 .46025 .16182 .48845 .17447 .47536 .16848 .4472 Metetra
0 0 .502 r
.16848 .4472 .17447 .47536 .18345 .49788 .17738 .46938 Metetra
.311 .282 .664 r
.17738 .46938 .18345 .49788 .19385 .50844 .18772 .47973 Metetra
.783 .594 .645 r
.18772 .47973 .19385 .50844 .20843 .47698 .20231 .44851 Metetra
.808 .61 .634 r
.20231 .44851 .20843 .47698 .22363 .43738 .21752 .40924 Metetra
.58 .464 .685 r
.21752 .40924 .22363 .43738 .23533 .43493 .22918 .40671 Metetra
0 0 .463 r
.22918 .40671 .23533 .43493 .2447 .46043 .23847 .43184 Metetra
.494 .407 .686 r
.23847 .43184 .2447 .46043 .25619 .46338 .2499 .43465 Metetra
.801 .604 .636 r
.2499 .43465 .25619 .46338 .27086 .42691 .26458 .39848 Metetra
.791 .599 .64 r
.26458 .39848 .27086 .42691 .28508 .39399 .27882 .36582 Metetra
.399 .344 .68 r
.27882 .36582 .28508 .39399 .29629 .40153 .28996 .37318 Metetra
0 0 .486 r
.28996 .37318 .29629 .40153 .3064 .42742 .29997 .39867 Metetra
.615 .487 .682 r
.29997 .39867 .3064 .42742 .31877 .42197 .31231 .39319 Metetra
.811 .61 .63 r
.31231 .39319 .31877 .42197 .33322 .38274 .32678 .35429 Metetra
.759 .578 .652 r
.32678 .35429 .33322 .38274 .34663 .35825 .34018 .32996 Metetra
.165 .185 .636 r
.34018 .32996 .34663 .35825 .35781 .37458 .35128 .346 Metetra
0 .014 .551 r
.35128 .346 .35781 .37458 .36884 .39832 .36222 .36938 Metetra
.693 .536 .67 r
.36222 .36938 .36884 .39832 .38183 .38442 .37518 .35552 Metetra
.815 .611 .627 r
.37518 .35552 .38183 .38442 .39584 .3449 .38922 .31634 Metetra
.701 .542 .668 r
.38922 .31634 .39584 .3449 .40872 .33007 .40208 .30158 Metetra
0 .044 .569 r
.40208 .30158 .40872 .33007 .42033 .35349 .41359 .32462 Metetra
.109 .148 .621 r
.41359 .32462 .42033 .35349 .43233 .37279 .4255 .3436 Metetra
.743 .567 .656 r
.4255 .3436 .43233 .37279 .4456 .35105 .43876 .322 Metetra
.81 .608 .628 r
.43876 .322 .4456 .35105 .45912 .31379 .45231 .28505 Metetra
.602 .479 .684 r
.45231 .28505 .45912 .31379 .47188 .30932 .46502 .28053 Metetra
0 0 .523 r
.46502 .28053 .47188 .30932 .48428 .33773 .4773 .3085 Metetra
.304 .282 .669 r
.4773 .3085 .48428 .33773 .49714 .35068 .49008 .32119 Metetra
.776 .587 .643 r
.49008 .32119 .49714 .35068 .5104 .32236 .50335 .29309 Metetra
.795 .598 .634 r
.50335 .29309 .5104 .32236 .52353 .28982 .51649 .26081 Metetra
.448 .379 .687 r
.51649 .26081 .52353 .28982 .53663 .2958 .52952 .26661 Metetra
0 0 .518 r
.52952 .26661 .53663 .2958 .55008 .32683 .54284 .29717 Metetra
.465 .39 .688 r
.54284 .29717 .55008 .32683 .56358 .33201 .55627 .30217 Metetra
.797 .598 .632 r
.55627 .30217 .56358 .33201 .5766 .29896 .56931 .26939 Metetra
.765 .579 .646 r
.56931 .26939 .5766 .29896 .58959 .27335 .5823 .24397 Metetra
.256 .252 .663 r
.5823 .24397 .58959 .27335 .60351 .2893 .59613 .25962 Metetra
0 .001 .547 r
.59613 .25962 .60351 .2893 .61814 .32042 .61061 .29025 Metetra
.585 .468 .685 r
.61061 .29025 .61814 .32042 .63197 .31705 .62439 .2868 Metetra
.807 .603 .626 r
.62439 .2868 .63197 .31705 .64464 .28151 .63708 .25156 Metetra
.71 .545 .664 r
.63708 .25156 .64464 .28151 .65791 .26472 .65033 .23486 Metetra
.078 .133 .618 r
.65033 .23486 .65791 .26472 .67312 .28958 .66542 .2593 Metetra
.005 .082 .594 r
.66542 .2593 .67312 .28958 .68887 .31827 .68103 .28752 Metetra
.669 .52 .673 r
.68103 .28752 .68887 .31827 .70269 .30624 .69482 .27551 Metetra
.808 .602 .624 r
.69482 .27551 .70269 .30624 .71508 .27078 .70723 .24036 Metetra
.618 .488 .682 r
.70723 .24036 .71508 .27078 .72916 .26425 .72127 .23379 Metetra
0 .055 .58 r
.72127 .23379 .72916 .26425 .74605 .29643 .738 .26545 Metetra
.15 .183 .641 r
.738 .26545 .74605 .29643 .76273 .32032 .75455 .28891 Metetra
.727 .554 .657 r
.75455 .28891 .76273 .32032 .77623 .30024 .76803 .26896 Metetra
.797 .594 .628 r
.76803 .26896 .77623 .30024 .78859 .26756 .78041 .23655 Metetra
.483 .403 .69 r
.78041 .23655 .78859 .26756 .80412 .27222 .79586 .24102 Metetra
.14516 .4735 .15586 .46025 .16848 .4472 .15793 .4603 Metetra
.771 .419 .388 r
.15793 .4603 .16848 .4472 .17738 .46938 .16681 .48286 Metetra
.665 .282 .31 r
.16681 .48286 .17738 .46938 .18772 .47973 .17718 .49341 Metetra
.946 .938 .601 r
.17718 .49341 .18772 .47973 .20231 .44851 .19199 .46177 Metetra
.985 .904 .603 r
.19199 .46177 .20231 .44851 .21752 .40924 .20746 .42197 Metetra
.339 0 .078 r
.20746 .42197 .21752 .40924 .22918 .40671 .21921 .41946 Metetra
.789 .434 .386 r
.21921 .41946 .22918 .40671 .23847 .43184 .22848 .445 Metetra
.522 .111 .201 r
.22848 .445 .23847 .43184 .2499 .43465 .23999 .4479 Metetra
.97 .918 .586 r
.23999 .4479 .2499 .43465 .26458 .39848 .25491 .41124 Metetra
.953 .929 .585 r
.25491 .41124 .26458 .39848 .27882 .36582 .26936 .37815 Metetra
.62 .214 .252 r
.26936 .37815 .27882 .36582 .28996 .37318 .28056 .38566 Metetra
.792 .43 .372 r
.28056 .38566 .28996 .37318 .29997 .39867 .29057 .41158 Metetra
.208 0 .002 r
.29057 .41158 .29997 .39867 .31231 .39319 .30302 .40606 Metetra
.975 .907 .566 r
.30302 .40606 .31231 .39319 .32678 .35429 .31772 .36663 Metetra
.819 .918 .525 r
.31772 .36663 .32678 .35429 .34018 .32996 .33131 .342 Metetra
.73 .34 .313 r
.33131 .342 .34018 .32996 .35128 .346 .34245 .35832 Metetra
.781 .407 .348 r
.34245 .35832 .35128 .346 .36222 .36938 .35341 .38208 Metetra
.35341 .38208 .36222 .36938 .37518 .35552 .36652 .36807 Metetra
.968 .903 .543 r
.36652 .36807 .37518 .35552 .38922 .31634 .38078 .32836 Metetra
.38078 .32836 .38922 .31634 .40208 .30158 .39379 .31342 Metetra
.781 .399 .332 r
.39379 .31342 .40208 .30158 .41359 .32462 .40533 .33686 Metetra
.75 .358 .311 r
.40533 .33686 .41359 .32462 .4255 .3436 .41728 .35616 Metetra
.648 .828 .411 r
.41728 .35616 .4255 .3436 .43876 .322 .43072 .33428 Metetra
.942 .902 .512 r
.43072 .33428 .43876 .322 .45231 .28505 .44448 .29684 Metetra
.248 0 .009 r
.44448 .29684 .45231 .28505 .46502 .28053 .45731 .29229 Metetra
.807 .424 .331 r
.45731 .29229 .46502 .28053 .4773 .3085 .46963 .32073 Metetra
.684 .271 .257 r
.46963 .32073 .4773 .3085 .49008 .32119 .48249 .33365 Metetra
.796 .874 .441 r
.48249 .33365 .49008 .32119 .50335 .29309 .49594 .30518 Metetra
.873 .891 .465 r
.49594 .30518 .50335 .29309 .51649 .26081 .50928 .27246 Metetra
.574 .141 .18 r
.50928 .27246 .51649 .26081 .52952 .26661 .52241 .2784 Metetra
.817 .429 .318 r
.52241 .2784 .52952 .26661 .54284 .29717 .53578 .30946 Metetra
.554 .122 .175 r
.53578 .30946 .54284 .29717 .55627 .30217 .54932 .31459 Metetra
.838 .868 .423 r
.54932 .31459 .55627 .30217 .56931 .26939 .56255 .28136 Metetra
.69 .82 .374 r
.56255 .28136 .56931 .26939 .5823 .24397 .57572 .2556 Metetra
.714 .292 .242 r
.57572 .2556 .5823 .24397 .59613 .25962 .58964 .27153 Metetra
.815 .417 .297 r
.58964 .27153 .59613 .25962 .61061 .29025 .6042 .30268 Metetra
.317 0 .058 r
.6042 .30268 .61061 .29025 .62439 .2868 .61811 .29923 Metetra
.828 .846 .383 r
.61811 .29923 .62439 .2868 .63708 .25156 .631 .2635 Metetra
.631 .2635 .63708 .25156 .65033 .23486 .64441 .24659 Metetra
.781 .365 .259 r
.64441 .24659 .65033 .23486 .66542 .2593 .6596 .27146 Metetra
.8 .388 .268 r
.6596 .27146 .66542 .2593 .68103 .28752 .67531 .30016 Metetra
.67531 .30016 .68103 .28752 .69482 .27551 .68926 .28802 Metetra
.774 .809 .327 r
.68926 .28802 .69482 .27551 .70723 .24036 .70186 .25236 Metetra
.202 0 .007 r
.70186 .25236 .70723 .24036 .72127 .23379 .71604 .24575 Metetra
.816 .399 .255 r
.71604 .24575 .72127 .23379 .738 .26545 .73289 .27795 Metetra
.764 .336 .233 r
.73289 .27795 .738 .26545 .75455 .28891 .74958 .30184 Metetra
.74958 .30184 .75455 .28891 .76803 .26896 .76324 .28162 Metetra
.76324 .28162 .76803 .26896 .78041 .23655 .77579 .24876 Metetra
.525 .076 .128 r
.77579 .24876 .78041 .23655 .79586 .24102 .79139 .25335 Metetra
.171 0 .168 r
.13249 .50189 .14516 .4735 .15793 .4603 .14545 .48848 Metetra
.709 .389 .434 r
.14545 .48848 .15793 .4603 .16681 .48286 .15434 .51168 Metetra
.621 .293 .394 r
.15434 .51168 .16681 .48286 .17718 .49341 .16479 .52259 Metetra
.16479 .52259 .17718 .49341 .19199 .46177 .1799 .49029 Metetra
.76 .816 .342 r
.1799 .49029 .19199 .46177 .20746 .42197 .1957 .44964 Metetra
.445 .112 .305 r
.1957 .44964 .20746 .42197 .21921 .41946 .2076 .44716 Metetra
.725 .402 .433 r
.2076 .44716 .21921 .41946 .22848 .445 .21688 .47342 Metetra
.533 .199 .348 r
.21688 .47342 .22848 .445 .23999 .4479 .22851 .4765 Metetra
.22851 .4765 .23999 .4479 .25491 .41124 .24375 .43905 Metetra
.24375 .43905 .25491 .41124 .26936 .37815 .2585 .40527 Metetra
.59 .254 .367 r
.2585 .40527 .26936 .37815 .28056 .38566 .26981 .41306 Metetra
.727 .399 .424 r
.26981 .41306 .28056 .38566 .29057 .41158 .27984 .43971 Metetra
.39 .06 .281 r
.27984 .43971 .29057 .41158 .30302 .40606 .29247 .43416 Metetra
.671 .748 .254 r
.29247 .43416 .30302 .40606 .31772 .36663 .30749 .39388 Metetra
.30749 .39388 .31772 .36663 .33131 .342 .32133 .36875 Metetra
.67 .332 .393 r
.32133 .36875 .33131 .342 .34245 .35832 .33255 .38557 Metetra
.715 .381 .411 r
.33255 .38557 .34245 .35832 .35341 .38208 .34356 .41001 Metetra
.189 0 .193 r
.34356 .41001 .35341 .38208 .36652 .36807 .35688 .39576 Metetra
.35688 .39576 .36652 .36807 .38078 .32836 .37146 .35519 Metetra
.151 0 .173 r
.37146 .35519 .38078 .32836 .39379 .31342 .38468 .33999 Metetra
.715 .375 .402 r
.38468 .33999 .39379 .31342 .40533 .33686 .39629 .3641 Metetra
.687 .345 .392 r
.39629 .3641 .40533 .33686 .41728 .35616 .40835 .38398 Metetra
0 0 .102 r
.40835 .38398 .41728 .35616 .43072 .33428 .42202 .36167 Metetra
.42202 .36167 .43072 .33428 .44448 .29684 .43607 .32341 Metetra
.408 .074 .283 r
.43607 .32341 .44448 .29684 .45731 .29229 .44908 .31886 Metetra
.74 .396 .4 r
.44908 .31886 .45731 .29229 .46963 .32073 .46149 .3481 Metetra
.635 .289 .367 r
.46149 .3481 .46963 .32073 .48249 .33365 .47449 .36145 Metetra
0 0 .039 r
.47449 .36145 .48249 .33365 .49594 .30518 .4882 .33238 Metetra
.4882 .33238 .49594 .30518 .50928 .27246 .5018 .29896 Metetra
.565 .217 .337 r
.5018 .29896 .50928 .27246 .52241 .2784 .51509 .30515 Metetra
.75 .401 .392 r
.51509 .30515 .52241 .2784 .53578 .30946 .52858 .3371 Metetra
.553 .207 .336 r
.52858 .3371 .53578 .30946 .54932 .31459 .5423 .34247 Metetra
0 0 .019 r
.5423 .34247 .54932 .31459 .56255 .28136 .55579 .30851 Metetra
0 0 .103 r
.55579 .30851 .56255 .28136 .57572 .2556 .5692 .28221 Metetra
.658 .303 .359 r
.5692 .28221 .57572 .2556 .58964 .27153 .58328 .29865 Metetra
.748 .393 .38 r
.58328 .29865 .58964 .27153 .6042 .30268 .59799 .33071 Metetra
.436 .102 .299 r
.59799 .33071 .6042 .30268 .61811 .29923 .61212 .32728 Metetra
0 0 .038 r
.61212 .32728 .61811 .29923 .631 .2635 .62526 .29075 Metetra
.173 0 .212 r
.62526 .29075 .631 .2635 .64441 .24659 .6389 .27353 Metetra
.715 .353 .363 r
.6389 .27353 .64441 .24659 .6596 .27146 .65427 .29914 Metetra
.732 .371 .366 r
.65427 .29914 .6596 .27146 .67531 .30016 .67018 .3287 Metetra
.295 0 .261 r
.67018 .3287 .67531 .30016 .68926 .28802 .68436 .31636 Metetra
0 0 .086 r
.68436 .31636 .68926 .28802 .70186 .25236 .6972 .2799 Metetra
.387 .059 .283 r
.6972 .2799 .70186 .25236 .71604 .24575 .71162 .27322 Metetra
.749 .381 .357 r
.71162 .27322 .71604 .24575 .73289 .27795 .72869 .30639 Metetra
.7 .334 .351 r
.72869 .30639 .73289 .27795 .74958 .30184 .74561 .33103 Metetra
.161 0 .232 r
.74561 .33103 .74958 .30184 .76324 .28162 .75951 .3104 Metetra
0 0 .151 r
.75951 .3104 .76324 .28162 .77579 .24876 .7723 .27678 Metetra
.539 .187 .318 r
.7723 .27678 .77579 .24876 .79139 .25335 .78815 .28162 Metetra
.836 .795 .812 r
.12369 .49581 .13249 .50189 .14545 .48848 .13672 .48234 Metetra
.893 .473 .173 r
.13672 .48234 .14545 .48848 .15434 .51168 .14556 .50559 Metetra
.647 .109 0 r
.14556 .50559 .15434 .51168 .16479 .52259 .156 .51651 Metetra
.908 .76 .687 r
.156 .51651 .16479 .52259 .1799 .49029 .17123 .48409 Metetra
.917 .749 .657 r
.17123 .48409 .1799 .49029 .1957 .44964 .18719 .4433 Metetra
.579 .767 .968 r
.18719 .4433 .1957 .44964 .2076 .44716 .19912 .4408 Metetra
.902 .49 .182 r
.19912 .4408 .2076 .44716 .21688 .47342 .20834 .4671 Metetra
.126 .547 .92 r
.20834 .4671 .21688 .47342 .22851 .4765 .21999 .47016 Metetra
.919 .757 .665 r
.21999 .47016 .22851 .4765 .24375 .43905 .23537 .43259 Metetra
.915 .761 .676 r
.23537 .43259 .24375 .43905 .2585 .40527 .25024 .39869 Metetra
0 .182 .641 r
.25024 .39869 .2585 .40527 .26981 .41306 .26156 .40648 Metetra
.896 .476 .144 r
.26156 .40648 .26981 .41306 .27984 .43971 .27154 .43318 Metetra
.697 .8 .929 r
.27154 .43318 .27984 .43971 .29247 .43416 .28421 .42759 Metetra
.928 .758 .651 r
.28421 .42759 .29247 .43416 .30749 .39388 .29938 .38717 Metetra
.903 .78 .716 r
.29938 .38717 .30749 .39388 .32133 .36875 .31331 .36195 Metetra
.764 .271 0 r
.31331 .36195 .32133 .36875 .33255 .38557 .32452 .37879 Metetra
.869 .426 .055 r
.32452 .37879 .33255 .38557 .34356 .41001 .33549 .40328 Metetra
.847 .808 .812 r
.33549 .40328 .34356 .41001 .35688 .39576 .34888 .38896 Metetra
.934 .762 .645 r
.34888 .38896 .35688 .39576 .37146 .35519 .3636 .34825 Metetra
.856 .804 .799 r
.3636 .34825 .37146 .35519 .38468 .33999 .37689 .33299 Metetra
.851 .4 .003 r
.37689 .33299 .38468 .33999 .39629 .3641 .38847 .35713 Metetra
.788 .308 0 r
.38847 .35713 .39629 .3641 .40835 .38398 .40051 .37705 Metetra
.9 .798 .738 r
.40051 .37705 .40835 .38398 .42202 .36167 .41427 .35465 Metetra
.938 .771 .649 r
.41427 .35465 .42202 .36167 .43607 .32341 .42845 .31626 Metetra
.658 .783 .94 r
.42845 .31626 .43607 .32341 .44908 .31886 .44151 .31166 Metetra
.872 .438 .039 r
.44151 .31166 .44908 .31886 .46149 .3481 .45388 .34096 Metetra
.542 .031 0 r
.45388 .34096 .46149 .3481 .47449 .36145 .46688 .35432 Metetra
.927 .792 .691 r
.46688 .35432 .47449 .36145 .4882 .33238 .4807 .32514 Metetra
.937 .784 .666 r
.4807 .32514 .4882 .33238 .5018 .29896 .49441 .2916 Metetra
0 .407 .849 r
.49441 .2916 .5018 .29896 .51509 .30515 .50773 .29778 Metetra
.867 .435 .02 r
.50773 .29778 .51509 .30515 .52858 .3371 .52118 .32978 Metetra
.053 .462 .883 r
.52118 .32978 .52858 .3371 .5423 .34247 .53493 .33514 Metetra
.944 .791 .661 r
.53493 .33514 .5423 .34247 .55579 .30851 .54853 .30105 Metetra
.926 .804 .707 r
.54853 .30105 .55579 .30851 .5692 .28221 .56204 .27467 Metetra
.576 .085 0 r
.56204 .27467 .5692 .28221 .58328 .29865 .57614 .29112 Metetra
.84 .401 0 r
.57614 .29112 .58328 .29865 .59799 .33071 .59081 .32322 Metetra
.601 .771 .961 r
.59081 .32322 .59799 .33071 .61212 .32728 .60499 .31976 Metetra
.955 .794 .643 r
.60499 .31976 .61212 .32728 .62526 .29075 .61826 .2831 Metetra
.88 .827 .791 r
.61826 .2831 .62526 .29075 .6389 .27353 .63197 .2658 Metetra
.739 .276 0 r
.63197 .2658 .6389 .27353 .65427 .29914 .64734 .29145 Metetra
.78 .328 0 r
.64734 .29145 .65427 .29914 .67018 .3287 .66323 .32106 Metetra
.824 .837 .858 r
.66323 .32106 .67018 .3287 .68436 .31636 .67748 .30865 Metetra
.962 .803 .638 r
.67748 .30865 .68436 .31636 .6972 .2799 .69045 .27206 Metetra
.706 .806 .927 r
.69045 .27206 .6972 .2799 .71162 .27322 .70492 .26533 Metetra
.781 .338 0 r
.70492 .26533 .71162 .27322 .72869 .30639 .72198 .29855 Metetra
.66 .193 0 r
.72198 .29855 .72869 .30639 .74561 .33103 .73891 .32323 Metetra
.911 .844 .765 r
.73891 .32323 .74561 .33103 .75951 .3104 .7529 .30251 Metetra
.964 .818 .651 r
.7529 .30251 .75951 .3104 .7723 .27678 .76581 .26877 Metetra
.182 .527 .921 r
.76581 .26877 .7723 .27678 .78815 .28162 .7817 .27358 Metetra
.66 .49 .642 r
.1188 .45747 .12369 .49581 .13672 .48234 .13177 .44409 Metetra
.037 .041 .532 r
.13177 .44409 .13672 .48234 .14556 .50559 .14051 .46681 Metetra
.366 .278 .623 r
.14051 .46681 .14556 .50559 .156 .51651 .15086 .47741 Metetra
.751 .553 .628 r
.15086 .47741 .156 .51651 .17123 .48409 .16605 .4454 Metetra
.778 .572 .621 r
.16605 .4454 .17123 .48409 .18719 .4433 .18197 .40515 Metetra
.565 .422 .645 r
.18197 .40515 .18719 .4433 .19912 .4408 .19382 .40255 Metetra
0 0 .51 r
.19382 .40255 .19912 .4408 .20834 .4671 .20294 .42828 Metetra
.497 .374 .642 r
.20294 .42828 .20834 .4671 .21999 .47016 .2145 .43115 Metetra
.769 .565 .622 r
.2145 .43115 .21999 .47016 .23537 .43259 .22984 .39407 Metetra
.759 .558 .625 r
.22984 .39407 .23537 .43259 .25024 .39869 .24468 .3606 Metetra
.426 .324 .636 r
.24468 .3606 .25024 .39869 .26156 .40648 .2559 .36812 Metetra
0 .017 .523 r
.2559 .36812 .26156 .40648 .27154 .43318 .26577 .39422 Metetra
.594 .442 .645 r
.26577 .39422 .27154 .43318 .28421 .42759 .27836 .38858 Metetra
.779 .571 .617 r
.27836 .38858 .28421 .42759 .29938 .38717 .2935 .34872 Metetra
.725 .534 .631 r
.2935 .34872 .29938 .38717 .31331 .36195 .30739 .32378 Metetra
.261 .209 .608 r
.30739 .32378 .31331 .36195 .32452 .37879 .31848 .34019 Metetra
.089 .087 .56 r
.31848 .34019 .32452 .37879 .33549 .40328 .32933 .36411 Metetra
.662 .489 .64 r
.32933 .36411 .33549 .40328 .34888 .38896 .34265 .3499 Metetra
.782 .571 .615 r
.34265 .3499 .34888 .38896 .3636 .34825 .35735 .30974 Metetra
.67 .495 .64 r
.35735 .30974 .3636 .34825 .37689 .33299 .37058 .2946 Metetra
.114 .107 .571 r
.37058 .2946 .37689 .33299 .38847 .35713 .38203 .31817 Metetra
.22 .182 .601 r
.38203 .31817 .38847 .35713 .40051 .37705 .39393 .33759 Metetra
.709 .521 .632 r
.39393 .33759 .40051 .37705 .41427 .35465 .40765 .31543 Metetra
.776 .566 .615 r
.40765 .31543 .41427 .35465 .42845 .31626 .42181 .27757 Metetra
.583 .436 .646 r
.42181 .27757 .42845 .31626 .44151 .31166 .43479 .2729 Metetra
.026 .048 .545 r
.43479 .2729 .44151 .31166 .45388 .34096 .447 .30153 Metetra
.356 .279 .631 r
.447 .30153 .45388 .34096 .46688 .35432 .45987 .3145 Metetra
.74 .541 .624 r
.45987 .3145 .46688 .35432 .4807 .32514 .47365 .28569 Metetra
.76 .554 .618 r
.47365 .28569 .4807 .32514 .49441 .2916 .48734 .25259 Metetra
.462 .353 .644 r
.48734 .25259 .49441 .2916 .50773 .29778 .50055 .2585 Metetra
.007 .038 .542 r
.50055 .2585 .50773 .29778 .52118 .32978 .51382 .28977 Metetra
.475 .362 .645 r
.51382 .28977 .52118 .32978 .53493 .33514 .52745 .29487 Metetra
.76 .552 .616 r
.52745 .29487 .53493 .33514 .54853 .30105 .54104 .26125 Metetra
.728 .532 .625 r
.54104 .26125 .54853 .30105 .56204 .27467 .55451 .23518 Metetra
.32 .257 .628 r
.55451 .23518 .56204 .27467 .57614 .29112 .56845 .25117 Metetra
.049 .07 .56 r
.56845 .25117 .57614 .29112 .59081 .32322 .58294 .28253 Metetra
.569 .425 .646 r
.58294 .28253 .59081 .32322 .60499 .31976 .59702 .27896 Metetra
.769 .557 .611 r
.59702 .27896 .60499 .31976 .61826 .2831 .61027 .24281 Metetra
.676 .496 .635 r
.61027 .24281 .61826 .2831 .63197 .2658 .62393 .22567 Metetra
.188 .168 .603 r
.62393 .22567 .63197 .2658 .64734 .29145 .63911 .25067 Metetra
.133 .131 .589 r
.63911 .25067 .64734 .29145 .66323 .32106 .6548 .27957 Metetra
.64 .471 .639 r
.6548 .27957 .66323 .32106 .67748 .30865 .66897 .26722 Metetra
.769 .555 .609 r
.66897 .26722 .67748 .30865 .69045 .27206 .68192 .23114 Metetra
.597 .444 .644 r
.68192 .23114 .69045 .27206 .70492 .26533 .6963 .22437 Metetra
.097 .108 .581 r
.6963 .22437 .70492 .26533 .72198 .29855 .71314 .25679 Metetra
.239 .205 .617 r
.71314 .25679 .72198 .29855 .73891 .32323 .72987 .28083 Metetra
.69 .503 .629 r
.72987 .28083 .73891 .32323 .7529 .30251 .7438 .26032 Metetra
.756 .545 .611 r
.7438 .26032 .7529 .30251 .76581 .26877 .75669 .22705 Metetra
.489 .373 .648 r
.75669 .22705 .76581 .26877 .7817 .27358 .77244 .23159 Metetra
.733 .603 .712 r
.11164 .43782 .1188 .45747 .13177 .44409 .12462 .42444 Metetra
0 0 .281 r
.12462 .42444 .13177 .44409 .14051 .46681 .13329 .44697 Metetra
.112 .228 .706 r
.13329 .44697 .14051 .46681 .15086 .47741 .14359 .45744 Metetra
.826 .648 .661 r
.14359 .45744 .15086 .47741 .16605 .4454 .15884 .42553 Metetra
.848 .657 .644 r
.15884 .42553 .16605 .4454 .18197 .40515 .17483 .38544 Metetra
.59 .526 .751 r
.17483 .38544 .18197 .40515 .19382 .40255 .18667 .38278 Metetra
.679 .358 0 r
.18667 .38278 .19382 .40255 .20294 .42828 .19571 .40829 Metetra
.455 .446 .76 r
.19571 .40829 .20294 .42828 .2145 .43115 .20725 .41107 Metetra
.843 .655 .648 r
.20725 .41107 .2145 .43115 .22984 .39407 .22266 .37413 Metetra
.835 .652 .655 r
.22266 .37413 .22984 .39407 .24468 .3606 .23755 .34077 Metetra
.288 .342 .744 r
.23755 .34077 .24468 .3606 .2559 .36812 .24873 .34817 Metetra
0 0 .275 r
.24873 .34817 .2559 .36812 .26577 .39422 .25852 .37405 Metetra
.64 .554 .742 r
.25852 .37405 .26577 .39422 .27836 .38858 .27111 .36837 Metetra
.854 .66 .64 r
.27111 .36837 .27836 .38858 .2935 .34872 .28631 .32865 Metetra
.807 .639 .675 r
.28631 .32865 .2935 .34872 .30739 .32378 .30024 .30379 Metetra
0 .06 .613 r
.30024 .30379 .30739 .32378 .31848 .34019 .31128 .32003 Metetra
0 0 .403 r
.31128 .32003 .31848 .34019 .32933 .36411 .32205 .34373 Metetra
.737 .606 .711 r
.32205 .34373 .32933 .36411 .34265 .3499 .33539 .32952 Metetra
.858 .662 .636 r
.33539 .32952 .34265 .3499 .35735 .30974 .35016 .28953 Metetra
.747 .611 .707 r
.35016 .28953 .35735 .30974 .37058 .2946 .36341 .27439 Metetra
0 0 .449 r
.36341 .27439 .37058 .2946 .38203 .31817 .37478 .29775 Metetra
0 .004 .573 r
.37478 .29775 .38203 .31817 .39393 .33759 .38662 .31697 Metetra
.793 .634 .684 r
.38662 .31697 .39393 .33759 .40765 .31543 .40037 .29487 Metetra
.857 .662 .639 r
.40037 .29487 .40765 .31543 .42181 .27757 .41459 .25715 Metetra
.621 .543 .745 r
.41459 .25715 .42181 .27757 .43479 .2729 .42756 .25243 Metetra
0 0 .367 r
.42756 .25243 .43479 .2729 .447 .30153 .43968 .2808 Metetra
.128 .236 .707 r
.43968 .2808 .447 .30153 .45987 .3145 .45251 .29361 Metetra
.827 .65 .662 r
.45251 .29361 .45987 .3145 .47365 .28569 .46634 .26489 Metetra
.845 .658 .649 r
.46634 .26489 .47365 .28569 .48734 .25259 .48009 .23192 Metetra
.383 .4 .754 r
.48009 .23192 .48734 .25259 .50055 .2585 .49326 .23771 Metetra
0 0 .366 r
.49326 .23771 .50055 .2585 .51382 .28977 .50643 .2687 Metetra
.411 .418 .757 r
.50643 .2687 .51382 .28977 .52745 .29487 .52003 .27369 Metetra
.849 .66 .647 r
.52003 .27369 .52745 .29487 .54104 .26125 .53368 .24019 Metetra
.818 .646 .669 r
.53368 .24019 .54104 .26125 .55451 .23518 .54719 .21419 Metetra
.059 .187 .684 r
.54719 .21419 .55451 .23518 .56845 .25117 .56107 .23 Metetra
0 0 .423 r
.56107 .23 .56845 .25117 .58294 .28253 .57547 .26108 Metetra
.598 .53 .749 r
.57547 .26108 .58294 .28253 .59702 .27896 .58953 .25744 Metetra
.861 .665 .637 r
.58953 .25744 .59702 .27896 .61027 .24281 .60285 .22143 Metetra
.76 .618 .702 r
.60285 .22143 .61027 .24281 .62393 .22567 .61652 .20431 Metetra
0 .003 .572 r
.61652 .20431 .62393 .22567 .63911 .25067 .63162 .22907 Metetra
0 0 .519 r
.63162 .22907 .63911 .25067 .6548 .27957 .64722 .25768 Metetra
.712 .594 .722 r
.64722 .25768 .6548 .27957 .66897 .26722 .6614 .24533 Metetra
.864 .667 .635 r
.6614 .24533 .66897 .26722 .68192 .23114 .67442 .20939 Metetra
.644 .556 .741 r
.67442 .20939 .68192 .23114 .6963 .22437 .68879 .20257 Metetra
0 0 .496 r
.68879 .20257 .6963 .22437 .71314 .25679 .70553 .23468 Metetra
0 .082 .625 r
.70553 .23468 .71314 .25679 .72987 .28083 .72217 .25847 Metetra
.783 .63 .692 r
.72217 .25847 .72987 .28083 .7438 .26032 .73613 .238 Metetra
.856 .664 .643 r
.73613 .238 .7438 .26032 .75669 .22705 .74908 .20485 Metetra
.442 .436 .757 r
.74908 .20485 .75669 .22705 .77244 .23159 .7648 .20927 Metetra
.09905 .45992 .11164 .43782 .12462 .42444 .11221 .44635 Metetra
.73 .394 .411 r
.11221 .44635 .12462 .42444 .13329 .44697 .12086 .46942 Metetra
.631 .279 .356 r
.12086 .46942 .13329 .44697 .14359 .45744 .13123 .48019 Metetra
.773 .862 .423 r
.13123 .48019 .14359 .45744 .15884 .42553 .14676 .44771 Metetra
.915 .905 .502 r
.14676 .44771 .15884 .42553 .17483 .38544 .16307 .40687 Metetra
.401 .033 .221 r
.16307 .40687 .17483 .38544 .18667 .38278 .17504 .40424 Metetra
.748 .409 .409 r
.17504 .40424 .18667 .38278 .19571 .40829 .18406 .43036 Metetra
.521 .156 .289 r
.18406 .43036 .19571 .40829 .20725 .41107 .19571 .43328 Metetra
.85 .882 .448 r
.19571 .43328 .20725 .41107 .22266 .37413 .21142 .39565 Metetra
.793 .861 .417 r
.21142 .39565 .22266 .37413 .23755 .34077 .22659 .3617 Metetra
.594 .228 .318 r
.22659 .3617 .23755 .34077 .24873 .34817 .23786 .36933 Metetra
.75 .405 .399 r
.23786 .36933 .24873 .34817 .25852 .37405 .24765 .39582 Metetra
.322 0 .182 r
.24765 .39582 .25852 .37405 .27111 .36837 .26039 .3901 Metetra
.865 .876 .436 r
.26039 .3901 .27111 .36837 .28631 .32865 .2759 .34965 Metetra
.2759 .34965 .28631 .32865 .30024 .30379 .29006 .32436 Metetra
.688 .327 .357 r
.29006 .32436 .30024 .30379 .31128 .32003 .30116 .34101 Metetra
.738 .384 .381 r
.30116 .34101 .31128 .32003 .32205 .34373 .31197 .36529 Metetra
.026 0 .036 r
.31197 .36529 .32205 .34373 .33539 .32952 .3255 .35086 Metetra
.84 .856 .4 r
.3255 .35086 .33539 .32952 .35016 .28953 .34056 .31012 Metetra
0 0 .003 r
.34056 .31012 .35016 .28953 .36341 .27439 .354 .29476 Metetra
.738 .377 .369 r
.354 .29476 .36341 .27439 .37478 .29775 .36542 .31868 Metetra
.707 .342 .355 r
.36542 .31868 .37478 .29775 .38662 .31697 .37733 .33839 Metetra
.37733 .33839 .38662 .31697 .40037 .29487 .3913 .3159 Metetra
.766 .814 .338 r
.3913 .3159 .40037 .29487 .41459 .25715 .4058 .27748 Metetra
.347 0 .185 r
.4058 .27748 .41459 .25715 .42756 .25243 .41893 .27275 Metetra
.764 .401 .368 r
.41893 .27275 .42756 .25243 .43968 .2808 .43111 .3018 Metetra
.647 .272 .319 r
.43111 .3018 .43968 .2808 .45251 .29361 .44405 .31496 Metetra
.44405 .31496 .45251 .29361 .46634 .26489 .45812 .28572 Metetra
.45812 .28572 .46634 .26489 .48009 .23192 .47212 .25214 Metetra
.56 .178 .274 r
.47212 .25214 .48009 .23192 .49326 .23771 .48543 .25813 Metetra
.775 .406 .358 r
.48543 .25813 .49326 .23771 .50643 .2687 .49868 .28987 Metetra
.545 .165 .271 r
.49868 .28987 .50643 .2687 .52003 .27369 .51243 .29505 Metetra
.51243 .29505 .52003 .27369 .53368 .24019 .52633 .26091 Metetra
.52633 .26091 .53368 .24019 .54719 .21419 .54006 .23445 Metetra
.674 .289 .309 r
.54006 .23445 .54719 .21419 .56107 .23 .55408 .25068 Metetra
.773 .396 .342 r
.55408 .25068 .56107 .23 .57547 .26108 .56858 .28252 Metetra
.388 .019 .211 r
.56858 .28252 .57547 .26108 .58953 .25744 .58283 .27889 Metetra
.58283 .27889 .58953 .25744 .60285 .22143 .5964 .24219 Metetra
.011 0 .067 r
.5964 .24219 .60285 .22143 .61652 .20431 .61028 .22479 Metetra
.737 .35 .317 r
.61028 .22479 .61652 .20431 .63162 .22907 .62552 .25017 Metetra
.756 .37 .323 r
.62552 .25017 .63162 .22907 .64722 .25768 .64128 .27951 Metetra
.188 0 .147 r
.64128 .27951 .64722 .25768 .6614 .24533 .65566 .26697 Metetra
.65566 .26697 .6614 .24533 .67442 .20939 .66892 .23033 Metetra
.318 0 .184 r
.66892 .23033 .67442 .20939 .68879 .20257 .6835 .22345 Metetra
.773 .381 .312 r
.6835 .22345 .68879 .20257 .70553 .23468 .7004 .25637 Metetra
.721 .326 .3 r
.7004 .25637 .70553 .23468 .72217 .25847 .71724 .28079 Metetra
.001 0 .1 r
.71724 .28079 .72217 .25847 .73613 .238 .73143 .25995 Metetra
.73143 .25995 .73613 .238 .74908 .20485 .7446 .22615 Metetra
.526 .136 .244 r
.7446 .22615 .74908 .20485 .7648 .20927 .76053 .23076 Metetra
.075 0 .073 r
.08569 .48586 .09905 .45992 .11221 .44635 .09905 .47207 Metetra
.718 .388 .419 r
.09905 .47207 .11221 .44635 .12086 .46942 .10769 .49577 Metetra
.623 .28 .37 r
.10769 .49577 .12086 .46942 .13123 .48019 .11811 .50688 Metetra
.671 .793 .333 r
.11811 .50688 .13123 .48019 .14676 .44771 .13395 .47375 Metetra
.86 .88 .444 r
.13395 .47375 .14676 .44771 .16307 .40687 .15063 .43208 Metetra
.417 .064 .256 r
.15063 .43208 .16307 .40687 .17504 .40424 .16273 .42948 Metetra
.735 .402 .417 r
.16273 .42948 .17504 .40424 .18406 .43036 .17174 .45629 Metetra
.522 .17 .312 r
.17174 .45629 .18406 .43036 .19571 .43328 .18351 .45937 Metetra
.77 .835 .373 r
.18351 .45937 .19571 .43328 .21142 .39565 .19954 .42098 Metetra
.697 .799 .332 r
.19954 .42098 .21142 .39565 .22659 .3617 .21502 .38635 Metetra
.588 .235 .337 r
.21502 .38635 .22659 .3617 .23786 .36933 .22639 .39425 Metetra
.737 .399 .408 r
.22639 .39425 .23786 .36933 .24765 .39582 .23618 .42145 Metetra
.35 .001 .224 r
.23618 .42145 .24765 .39582 .26039 .3901 .24909 .4157 Metetra
.793 .834 .367 r
.24909 .4157 .26039 .3901 .2759 .34965 .26494 .37441 Metetra
.26494 .37441 .2759 .34965 .29006 .32436 .27936 .34863 Metetra
.676 .325 .37 r
.27936 .34863 .29006 .32436 .30116 .34101 .29052 .36576 Metetra
.725 .379 .392 r
.29052 .36576 .30116 .34101 .31197 .36529 .30137 .3907 Metetra
.1 0 .107 r
.30137 .3907 .31197 .36529 .3255 .35086 .31511 .37604 Metetra
.762 .808 .328 r
.31511 .37604 .3255 .35086 .34056 .31012 .33049 .33445 Metetra
.053 0 .08 r
.33049 .33445 .34056 .31012 .354 .29476 .34414 .31883 Metetra
.725 .372 .381 r
.34414 .31883 .354 .29476 .36542 .31868 .35562 .3434 Metetra
.694 .339 .369 r
.35562 .3434 .36542 .31868 .37733 .33839 .36762 .36367 Metetra
.36762 .36367 .37733 .33839 .3913 .3159 .38183 .34076 Metetra
.67 .75 .256 r
.38183 .34076 .3913 .3159 .4058 .27748 .39663 .30155 Metetra
.371 .017 .227 r
.39663 .30155 .4058 .27748 .41893 .27275 .40994 .2968 Metetra
.751 .395 .38 r
.40994 .2968 .41893 .27275 .43111 .3018 .42218 .32662 Metetra
.638 .275 .338 r
.42218 .32662 .43111 .3018 .44405 .31496 .43525 .3402 Metetra
.43525 .3402 .44405 .31496 .45812 .28572 .44958 .31037 Metetra
.44958 .31037 .45812 .28572 .47212 .25214 .46386 .2761 Metetra
.558 .19 .299 r
.46386 .2761 .47212 .25214 .48543 .25813 .47732 .28233 Metetra
.761 .4 .371 r
.47732 .28233 .48543 .25813 .49868 .28987 .49066 .31492 Metetra
.545 .179 .297 r
.49066 .31492 .49868 .28987 .51243 .29505 .50459 .32033 Metetra
.50459 .32033 .51243 .29505 .52633 .26091 .51875 .28548 Metetra
.51875 .28548 .52633 .26091 .54006 .23445 .53274 .2585 Metetra
.663 .29 .328 r
.53274 .2585 .54006 .23445 .55408 .25068 .54691 .27522 Metetra
.759 .391 .357 r
.54691 .27522 .55408 .25068 .56858 .28252 .56154 .30792 Metetra
.406 .052 .248 r
.56154 .30792 .56858 .28252 .58283 .27889 .57599 .30431 Metetra
.57599 .30431 .58283 .27889 .5964 .24219 .58983 .26683 Metetra
.085 0 .132 r
.58983 .26683 .5964 .24219 .61028 .22479 .60394 .24911 Metetra
.724 .347 .335 r
.60394 .24911 .61028 .22479 .62552 .25017 .61934 .27521 Metetra
.742 .366 .339 r
.61934 .27521 .62552 .25017 .64128 .27951 .63527 .30538 Metetra
.234 0 .196 r
.63527 .30538 .64128 .27951 .65566 .26697 .64989 .29265 Metetra
.64989 .29265 .65566 .26697 .66892 .23033 .6634 .25521 Metetra
.346 0 .227 r
.6634 .25521 .66892 .23033 .6835 .22345 .67821 .24828 Metetra
.76 .377 .329 r
.67821 .24828 .6835 .22345 .7004 .25637 .69531 .28212 Metetra
.708 .325 .32 r
.69531 .28212 .7004 .25637 .71724 .28079 .71236 .30726 Metetra
.073 0 .158 r
.71236 .30726 .71724 .28079 .73143 .25995 .7268 .28602 Metetra
0 0 .059 r
.7268 .28602 .73143 .25995 .7446 .22615 .74022 .25149 Metetra
.528 .154 .275 r
.74022 .25149 .7446 .22615 .76053 .23076 .75639 .25633 Metetra
.766 .66 .745 r
.07759 .4709 .08569 .48586 .09905 .47207 .09098 .45709 Metetra
.832 .437 0 r
.09098 .45709 .09905 .47207 .10769 .49577 .09955 .48068 Metetra
0 .129 .678 r
.09955 .48068 .10769 .49577 .11811 .50688 .10994 .49171 Metetra
.856 .686 .67 r
.10994 .49171 .11811 .50688 .13395 .47375 .12587 .45859 Metetra
.874 .689 .649 r
.12587 .45859 .13395 .47375 .15063 .43208 .14265 .41697 Metetra
.594 .587 .814 r
.14265 .41697 .15063 .43208 .16273 .42948 .15476 .41432 Metetra
.852 .463 0 r
.15476 .41432 .16273 .42948 .17174 .45629 .1637 .44101 Metetra
.395 .483 .832 r
.1637 .44101 .17174 .45629 .18351 .45937 .17545 .44403 Metetra
.872 .691 .654 r
.17545 .44403 .18351 .45937 .19954 .42098 .19159 .40567 Metetra
.865 .69 .663 r
.19159 .40567 .19954 .42098 .21502 .38635 .20716 .37107 Metetra
.132 .32 .786 r
.20716 .37107 .21502 .38635 .22639 .39425 .2185 .37889 Metetra
.82 .433 0 r
.2185 .37889 .22639 .39425 .23618 .42145 .22822 .40596 Metetra
.66 .618 .796 r
.22822 .40596 .23618 .42145 .24909 .4157 .24114 .40017 Metetra
.882 .694 .644 r
.24114 .40017 .24909 .4157 .26494 .37441 .25709 .35893 Metetra
.841 .686 .69 r
.25709 .35893 .26494 .37441 .27936 .34863 .27158 .33316 Metetra
0 0 .499 r
.27158 .33316 .27936 .34863 .29052 .36576 .28269 .35018 Metetra
.723 .34 0 r
.28269 .35018 .29052 .36576 .30137 .3907 .29347 .37499 Metetra
.773 .666 .744 r
.29347 .37499 .30137 .3907 .31511 .37604 .30725 .36031 Metetra
.887 .698 .64 r
.30725 .36031 .31511 .37604 .33049 .33445 .32274 .31878 Metetra
.783 .668 .737 r
.32274 .31878 .33049 .33445 .34414 .31883 .33643 .30314 Metetra
.668 .294 0 r
.33643 .30314 .34414 .31883 .35562 .3434 .34785 .32758 Metetra
0 0 .443 r
.34785 .32758 .35562 .3434 .36762 .36367 .35979 .34773 Metetra
.831 .686 .703 r
.35979 .34773 .36762 .36367 .38183 .34076 .37406 .32481 Metetra
.887 .7 .643 r
.37406 .32481 .38183 .34076 .39663 .30155 .38896 .28565 Metetra
.636 .605 .802 r
.38896 .28565 .39663 .30155 .40994 .2968 .40228 .28085 Metetra
.733 .358 0 r
.40228 .28085 .40994 .2968 .42218 .32662 .41445 .31052 Metetra
0 .161 .697 r
.41445 .31052 .42218 .32662 .43525 .3402 .42748 .324 Metetra
.864 .697 .674 r
.42748 .324 .43525 .3402 .44958 .31037 .44189 .29418 Metetra
.88 .701 .656 r
.44189 .29418 .44958 .31037 .46386 .2761 .45625 .25995 Metetra
.295 .413 .812 r
.45625 .25995 .46386 .2761 .47732 .28233 .4697 .2661 Metetra
.723 .353 0 r
.4697 .2661 .47732 .28233 .49066 .31492 .48296 .29852 Metetra
.336 .439 .818 r
.48296 .29852 .49066 .31492 .50459 .32033 .49687 .30385 Metetra
.885 .705 .654 r
.49687 .30385 .50459 .32033 .51875 .28548 .51112 .26904 Metetra
.857 .698 .684 r
.51112 .26904 .51875 .28548 .53274 .2585 .52518 .24207 Metetra
0 .1 .654 r
.52518 .24207 .53274 .2585 .54691 .27522 .53931 .25866 Metetra
.659 .299 0 r
.53931 .25866 .54691 .27522 .56154 .30792 .55386 .2912 Metetra
.605 .591 .811 r
.55386 .2912 .56154 .30792 .57599 .30431 .56833 .28754 Metetra
.897 .71 .641 r
.56833 .28754 .57599 .30431 .58983 .26683 .58225 .2501 Metetra
.801 .681 .732 r
.58225 .2501 .58983 .26683 .60394 .24911 .59641 .23236 Metetra
0 0 .471 r
.59641 .23236 .60394 .24911 .61934 .27521 .61176 .25831 Metetra
0 0 .399 r
.61176 .25831 .61934 .27521 .63527 .30538 .62761 .28831 Metetra
.749 .662 .765 r
.62761 .28831 .63527 .30538 .64989 .29265 .64227 .27554 Metetra
.902 .714 .639 r
.64227 .27554 .64989 .29265 .6634 .25521 .65588 .23815 Metetra
.666 .622 .796 r
.65588 .23815 .6634 .25521 .67821 .24828 .6707 .23116 Metetra
0 0 .378 r
.6707 .23116 .67821 .24828 .69531 .28212 .68773 .26482 Metetra
0 0 .557 r
.68773 .26482 .69531 .28212 .71236 .30726 .70473 .28981 Metetra
.827 .696 .719 r
.70473 .28981 .71236 .30726 .7268 .28602 .71922 .26856 Metetra
.897 .717 .649 r
.71922 .26856 .7268 .28602 .74022 .25149 .73273 .23406 Metetra
.387 .465 .818 r
.73273 .23406 .74022 .25149 .75639 .25633 .74889 .2388 Metetra
.66 .489 .642 r
.07273 .43228 .07759 .4709 .09098 .45709 .08606 .41857 Metetra
0 0 .509 r
.08606 .41857 .09098 .45709 .09955 .48068 .09453 .44161 Metetra
.343 .261 .618 r
.09453 .44161 .09955 .48068 .10994 .49171 .10483 .45232 Metetra
.754 .555 .627 r
.10483 .45232 .10994 .49171 .12587 .45859 .12071 .41961 Metetra
.782 .574 .62 r
.12071 .41961 .12587 .45859 .14265 .41697 .13746 .37855 Metetra
.559 .417 .644 r
.13746 .37855 .14265 .41697 .15476 .41432 .14949 .3758 Metetra
0 0 .484 r
.14949 .3758 .15476 .41432 .1637 .44101 .15832 .40189 Metetra
.487 .365 .64 r
.15832 .40189 .1637 .44101 .17545 .44403 .16998 .40471 Metetra
.773 .567 .621 r
.16998 .40471 .17545 .44403 .19159 .40567 .18608 .36686 Metetra
.762 .56 .623 r
.18608 .36686 .19159 .40567 .20716 .37107 .20161 .3327 Metetra
.41 .312 .633 r
.20161 .3327 .20716 .37107 .2185 .37889 .21286 .34025 Metetra
0 0 .5 r
.21286 .34025 .2185 .37889 .22822 .40596 .22246 .36671 Metetra
.59 .439 .644 r
.22246 .36671 .22822 .40596 .24114 .40017 .23531 .36086 Metetra
.783 .573 .616 r
.23531 .36086 .24114 .40017 .25709 .35893 .25123 .32018 Metetra
.728 .535 .63 r
.25123 .32018 .25709 .35893 .27158 .33316 .26567 .29471 Metetra
.23 .186 .6 r
.26567 .29471 .27158 .33316 .28269 .35018 .27667 .31128 Metetra
.042 .053 .543 r
.27667 .31128 .28269 .35018 .29347 .37499 .28733 .33551 Metetra
.662 .489 .639 r
.28733 .33551 .29347 .37499 .30725 .36031 .30104 .32094 Metetra
.786 .573 .613 r
.30104 .32094 .30725 .36031 .32274 .31878 .3165 .27997 Metetra
.67 .495 .639 r
.3165 .27997 .32274 .31878 .33643 .30314 .33013 .26445 Metetra
.071 .076 .556 r
.33013 .26445 .33643 .30314 .34785 .32758 .34141 .28831 Metetra
.186 .157 .591 r
.34141 .28831 .34785 .32758 .35979 .34773 .35322 .30795 Metetra
.711 .521 .631 r
.35322 .30795 .35979 .34773 .37406 .32481 .36745 .28529 Metetra
.78 .568 .613 r
.36745 .28529 .37406 .32481 .38896 .28565 .38232 .24665 Metetra
.579 .432 .645 r
.38232 .24665 .38896 .28565 .40228 .28085 .39556 .24179 Metetra
0 .013 .526 r
.39556 .24179 .40228 .28085 .41445 .31052 .40757 .27077 Metetra
.335 .263 .626 r
.40757 .27077 .41445 .31052 .42748 .324 .42047 .28385 Metetra
.743 .542 .622 r
.42047 .28385 .42748 .324 .44189 .29418 .43485 .25441 Metetra
.763 .555 .616 r
.43485 .25441 .44189 .29418 .45625 .25995 .44918 .22062 Metetra
.45 .344 .642 r
.44918 .22062 .45625 .25995 .4697 .2661 .46252 .2265 Metetra
0 .003 .523 r
.46252 .2265 .4697 .2661 .48296 .29852 .4756 .25818 Metetra
.463 .353 .643 r
.4756 .25818 .48296 .29852 .49687 .30385 .48939 .26324 Metetra
.763 .554 .614 r
.48939 .26324 .49687 .30385 .51112 .26904 .50362 .2289 Metetra
.731 .533 .624 r
.50362 .2289 .51112 .26904 .52518 .24207 .51764 .20225 Metetra
.296 .239 .623 r
.51764 .20225 .52518 .24207 .53931 .25866 .53162 .21838 Metetra
.005 .038 .544 r
.53162 .21838 .53931 .25866 .55386 .2912 .54598 .25014 Metetra
.564 .421 .645 r
.54598 .25014 .55386 .2912 .56833 .28754 .56034 .24637 Metetra
.773 .559 .609 r
.56034 .24637 .56833 .28754 .58225 .2501 .57426 .20946 Metetra
.677 .496 .634 r
.57426 .20946 .58225 .2501 .59641 .23236 .58835 .19188 Metetra
.154 .144 .593 r
.58835 .19188 .59641 .23236 .61176 .25831 .60351 .21717 Metetra
.095 .104 .577 r
.60351 .21717 .61176 .25831 .62761 .28831 .61916 .24643 Metetra
.638 .47 .638 r
.61916 .24643 .62761 .28831 .64227 .27554 .63373 .23372 Metetra
.772 .557 .606 r
.63373 .23372 .64227 .27554 .65588 .23815 .64733 .19686 Metetra
.593 .44 .644 r
.64733 .19686 .65588 .23815 .6707 .23116 .66206 .18982 Metetra
.058 .081 .568 r
.66206 .18982 .6707 .23116 .68773 .26482 .67886 .22266 Metetra
.21 .184 .61 r
.67886 .22266 .68773 .26482 .70473 .28981 .69565 .24698 Metetra
.691 .503 .628 r
.69565 .24698 .70473 .28981 .71922 .26856 .71008 .22595 Metetra
.759 .546 .608 r
.71008 .22595 .71922 .26856 .73273 .23406 .72357 .19193 Metetra
.478 .365 .646 r
.72357 .19193 .73273 .23406 .74889 .2388 .73959 .1964 Metetra
.809 .738 .786 r
.06384 .42272 .07273 .43228 .08606 .41857 .07723 .40895 Metetra
.891 .468 .095 r
.07723 .40895 .08606 .41857 .09453 .44161 .08564 .43199 Metetra
0 0 .509 r
.08564 .43199 .09453 .44161 .10483 .45232 .09592 .44266 Metetra
.888 .731 .682 r
.09592 .44266 .10483 .45232 .12071 .41961 .11192 .40989 Metetra
.901 .726 .655 r
.11192 .40989 .12071 .41961 .13746 .37855 .12881 .36875 Metetra
.599 .69 .906 r
.12881 .36875 .13746 .37855 .14949 .3758 .14087 .36597 Metetra
.9 .487 .112 r
.14087 .36597 .14949 .3758 .15832 .40189 .14962 .39204 Metetra
.285 .546 .921 r
.14962 .39204 .15832 .40189 .16998 .40471 .16129 .39483 Metetra
.901 .732 .662 r
.16129 .39483 .16998 .40471 .18608 .36686 .17753 .35691 Metetra
.896 .734 .672 r
.17753 .35691 .18608 .36686 .20161 .3327 .19318 .32269 Metetra
0 .276 .774 r
.19318 .32269 .20161 .3327 .21286 .34025 .20442 .3302 Metetra
.887 .468 .067 r
.20442 .3302 .21286 .34025 .22246 .36671 .21395 .35664 Metetra
.688 .721 .875 r
.21395 .35664 .22246 .36671 .23531 .36086 .22683 .35075 Metetra
.91 .734 .65 r
.22683 .35075 .23531 .36086 .25123 .32018 .24289 .31 Metetra
.879 .743 .708 r
.24289 .31 .25123 .32018 .26567 .29471 .25742 .28447 Metetra
.672 .208 0 r
.25742 .28447 .26567 .29471 .27667 .31128 .26839 .30101 Metetra
.84 .404 0 r
.26839 .30101 .27667 .31128 .28733 .33551 .27899 .32522 Metetra
.818 .748 .786 r
.27899 .32522 .28733 .33551 .30104 .32094 .29277 .31059 Metetra
.916 .738 .645 r
.29277 .31059 .30104 .32094 .3165 .27997 .30837 .26956 Metetra
.827 .747 .776 r
.30837 .26956 .3165 .27997 .33013 .26445 .32206 .25399 Metetra
.809 .37 0 r
.32206 .25399 .33013 .26445 .34141 .28831 .33329 .27782 Metetra
.709 .254 0 r
.33329 .27782 .34141 .28831 .35322 .30795 .34507 .29743 Metetra
.874 .753 .727 r
.34507 .29743 .35322 .30795 .36745 .28529 .35937 .27471 Metetra
.919 .744 .648 r
.35937 .27471 .36745 .28529 .38232 .24665 .37438 .23601 Metetra
.657 .706 .883 r
.37438 .23601 .38232 .24665 .39556 .24179 .38765 .2311 Metetra
.84 .415 0 r
.38765 .2311 .39556 .24179 .40757 .27077 .3996 .26006 Metetra
0 .063 .605 r
.3996 .26006 .40757 .27077 .42047 .28385 .41249 .27309 Metetra
.903 .755 .687 r
.41249 .27309 .42047 .28385 .43485 .25441 .42697 .24359 Metetra
.916 .752 .664 r
.42697 .24359 .43485 .25441 .44918 .22062 .44141 .20974 Metetra
.15 .434 .871 r
.44141 .20974 .44918 .22062 .46252 .2265 .45476 .21558 Metetra
.831 .411 0 r
.45476 .21558 .46252 .2265 .4756 .25818 .46778 .24723 Metetra
.21 .475 .889 r
.46778 .24723 .4756 .25818 .48939 .26324 .48159 .25224 Metetra
.922 .758 .661 r
.48159 .25224 .48939 .26324 .50362 .2289 .49593 .21784 Metetra
.9 .762 .7 r
.49593 .21784 .50362 .2289 .51764 .20225 .51004 .19113 Metetra
0 0 .553 r
.51004 .19113 .51764 .20225 .53162 .21838 .52401 .20722 Metetra
.791 .369 0 r
.52401 .20722 .53162 .21838 .54598 .25014 .53831 .23895 Metetra
.615 .694 .9 r
.53831 .23895 .54598 .25014 .56034 .24637 .55271 .23513 Metetra
.934 .762 .646 r
.55271 .23513 .56034 .24637 .57426 .20946 .56675 .19815 Metetra
.85 .766 .77 r
.56675 .19815 .57426 .20946 .58835 .19188 .58091 .18051 Metetra
.644 .219 0 r
.58091 .18051 .58835 .19188 .60351 .21717 .59604 .20577 Metetra
.704 .281 0 r
.59604 .20577 .60351 .21717 .61916 .24643 .61165 .23499 Metetra
.796 .762 .822 r
.61165 .23499 .61916 .24643 .63373 .23372 .62629 .22223 Metetra
.94 .769 .642 r
.62629 .22223 .63373 .23372 .64733 .19686 .64 .1853 Metetra
.696 .726 .873 r
.64 .1853 .64733 .19686 .66206 .18982 .65477 .17821 Metetra
.709 .294 0 r
.65477 .17821 .66206 .18982 .67886 .22266 .67154 .21101 Metetra
0 0 .437 r
.67154 .21101 .67886 .22266 .69565 .24698 .68832 .2353 Metetra
.88 .783 .75 r
.68832 .2353 .69565 .24698 .71008 .22595 .70282 .2142 Metetra
.94 .779 .654 r
.70282 .2142 .71008 .22595 .72357 .19193 .71643 .18011 Metetra
.298 .515 .897 r
.71643 .18011 .72357 .19193 .73959 .1964 .73247 .18453 Metetra
.104 0 .101 r
.04922 .45214 .06384 .42272 .07723 .40895 .06282 .43814 Metetra
.705 .375 .417 r
.06282 .43814 .07723 .40895 .08564 .43199 .07121 .46187 Metetra
.609 .27 .369 r
.07121 .46187 .08564 .43199 .09592 .44266 .08156 .47294 Metetra
.08156 .47294 .09592 .44266 .11192 .40989 .09791 .43944 Metetra
.813 .857 .405 r
.09791 .43944 .11192 .40989 .12881 .36875 .1152 .39737 Metetra
.413 .066 .264 r
.1152 .39737 .12881 .36875 .14087 .36597 .12741 .39463 Metetra
.722 .389 .416 r
.12741 .39463 .14087 .36597 .14962 .39204 .13614 .42148 Metetra
.512 .165 .315 r
.13614 .42148 .14962 .39204 .16129 .39483 .14794 .42445 Metetra
.709 .799 .327 r
.14794 .42445 .16129 .39483 .17753 .35691 .16454 .38567 Metetra
.16454 .38567 .17753 .35691 .19318 .32269 .18054 .35069 Metetra
.575 .225 .338 r
.18054 .35069 .19318 .32269 .20442 .3302 .19188 .3585 Metetra
.724 .386 .407 r
.19188 .3585 .20442 .3302 .21395 .35664 .20142 .38573 Metetra
.352 .008 .235 r
.20142 .38573 .21395 .35664 .22683 .35075 .21448 .37981 Metetra
.736 .802 .324 r
.21448 .37981 .22683 .35075 .24289 .31 .23092 .33813 Metetra
.23092 .33813 .24289 .31 .25742 .28447 .24574 .31206 Metetra
.662 .312 .37 r
.24574 .31206 .25742 .28447 .26839 .30101 .25677 .32914 Metetra
.711 .366 .391 r
.25677 .32914 .26839 .30101 .27899 .32522 .26741 .35408 Metetra
.126 0 .13 r
.26741 .35408 .27899 .32522 .29277 .31059 .28142 .33919 Metetra
.702 .773 .285 r
.28142 .33919 .29277 .31059 .30837 .26956 .29739 .29722 Metetra
.084 0 .107 r
.29739 .29722 .30837 .26956 .32206 .25399 .31132 .28136 Metetra
.71 .359 .381 r
.31132 .28136 .32206 .25399 .33329 .27782 .32261 .30592 Metetra
.68 .327 .369 r
.32261 .30592 .33329 .27782 .34507 .29743 .33446 .32615 Metetra
0 0 .027 r
.33446 .32615 .34507 .29743 .35937 .27471 .34905 .30296 Metetra
.34905 .30296 .35937 .27471 .37438 .23601 .36439 .26337 Metetra
.371 .023 .237 r
.36439 .26337 .37438 .23601 .38765 .2311 .37785 .25845 Metetra
.736 .382 .38 r
.37785 .25845 .38765 .2311 .3996 .26006 .38987 .28827 Metetra
.623 .264 .34 r
.38987 .28827 .3996 .26006 .41249 .27309 .4029 .30177 Metetra
.4029 .30177 .41249 .27309 .42697 .24359 .41767 .27161 Metetra
.41767 .27161 .42697 .24359 .44141 .20974 .43243 .237 Metetra
.546 .183 .303 r
.43243 .237 .44141 .20974 .45476 .21558 .44594 .24311 Metetra
.747 .387 .372 r
.44594 .24311 .45476 .21558 .46778 .24723 .45906 .27571 Metetra
.533 .173 .301 r
.45906 .27571 .46778 .24723 .48159 .25224 .47305 .28098 Metetra
.47305 .28098 .48159 .25224 .49593 .21784 .4877 .24578 Metetra
0 0 .03 r
.4877 .24578 .49593 .21784 .51004 .19113 .50209 .21849 Metetra
.648 .279 .331 r
.50209 .21849 .51004 .19113 .52401 .20722 .51622 .23512 Metetra
.744 .378 .358 r
.51622 .23512 .52401 .20722 .53831 .23895 .53065 .26783 Metetra
.403 .054 .256 r
.53065 .26783 .53831 .23895 .55271 .23513 .54529 .26403 Metetra
.54529 .26403 .55271 .23513 .56675 .19815 .55962 .22618 Metetra
.111 0 .152 r
.55962 .22618 .56675 .19815 .58091 .18051 .57404 .20819 Metetra
.709 .334 .338 r
.57404 .20819 .58091 .18051 .59604 .20577 .58935 .23425 Metetra
.727 .353 .342 r
.58935 .23425 .59604 .20577 .61165 .23499 .60515 .2644 Metetra
.246 0 .21 r
.60515 .2644 .61165 .23499 .62629 .22223 .62004 .25141 Metetra
0 0 .016 r
.62004 .25141 .62629 .22223 .64 .1853 .63405 .2136 Metetra
.348 .007 .237 r
.63405 .2136 .64 .1853 .65477 .17821 .64907 .20644 Metetra
.744 .364 .333 r
.64907 .20644 .65477 .17821 .67154 .21101 .66604 .24028 Metetra
.692 .313 .324 r
.66604 .24028 .67154 .21101 .68832 .2353 .68306 .26538 Metetra
.1 0 .175 r
.68306 .26538 .68832 .2353 .70282 .2142 .69784 .24383 Metetra
0 0 .086 r
.69784 .24383 .70282 .2142 .71643 .18011 .71173 .20892 Metetra
.517 .149 .28 r
.71173 .20892 .71643 .18011 .73247 .18453 .72804 .21359 Metetra
.03549 .4732 .04922 .45214 .06282 .43814 .04929 .45901 Metetra
.739 .393 .396 r
.04929 .45901 .06282 .43814 .07121 .46187 .05764 .48329 Metetra
.633 .267 .331 r
.05764 .48329 .07121 .46187 .08156 .47294 .06803 .49466 Metetra
.856 .912 .508 r
.06803 .49466 .08156 .47294 .09791 .43944 .08469 .46057 Metetra
.952 .917 .553 r
.08469 .46057 .09791 .43944 .1152 .39737 .10233 .41774 Metetra
.367 0 .163 r
.10233 .41774 .1152 .39737 .12741 .39463 .11467 .41502 Metetra
.757 .409 .395 r
.11467 .41502 .12741 .39463 .13614 .42148 .12337 .44249 Metetra
.508 .125 .248 r
.12337 .44249 .13614 .42148 .14794 .42445 .13527 .4456 Metetra
.909 .913 .516 r
.13527 .4456 .14794 .42445 .16454 .38567 .1522 .40613 Metetra
.869 .907 .498 r
.1522 .40613 .16454 .38567 .18054 .35069 .1685 .37053 Metetra
.591 .208 .286 r
.1685 .37053 .18054 .35069 .19188 .3585 .17992 .37857 Metetra
.759 .405 .383 r
.17992 .37857 .19188 .3585 .20142 .38573 .18944 .40643 Metetra
.272 0 .112 r
.18944 .40643 .20142 .38573 .21448 .37981 .20265 .40047 Metetra
.919 .903 .5 r
.20265 .40047 .21448 .37981 .23092 .33813 .21942 .35802 Metetra
.63 .798 .362 r
.21942 .35802 .23092 .33813 .24574 .31206 .23449 .33152 Metetra
.694 .319 .333 r
.23449 .33152 .24574 .31206 .25677 .32914 .24558 .34902 Metetra
.746 .382 .362 r
.24558 .34902 .25677 .32914 .26741 .35408 .25623 .37455 Metetra
.25623 .37455 .26741 .35408 .28142 .33919 .27044 .35943 Metetra
.902 .89 .469 r
.27044 .35943 .28142 .33919 .29739 .29722 .28673 .31669 Metetra
.28673 .31669 .29739 .29722 .31132 .28136 .30086 .3006 Metetra
.746 .374 .349 r
.30086 .3006 .31132 .28136 .32261 .30592 .31218 .32573 Metetra
.714 .336 .332 r
.31218 .32573 .32261 .30592 .33446 .32615 .3241 .34646 Metetra
.3241 .34646 .33446 .32615 .34905 .30296 .33892 .32287 Metetra
.847 .866 .419 r
.33892 .32287 .34905 .30296 .36439 .26337 .35456 .28256 Metetra
.302 0 .117 r
.35456 .28256 .36439 .26337 .37785 .25845 .36819 .27762 Metetra
.773 .4 .348 r
.36819 .27762 .37785 .25845 .38987 .28827 .38024 .30814 Metetra
.65 .258 .289 r
.38024 .30814 .38987 .28827 .4029 .30177 .39337 .322 Metetra
.39337 .322 .4029 .30177 .41767 .27161 .40841 .2913 Metetra
.722 .807 .337 r
.40841 .2913 .41767 .27161 .43243 .237 .42343 .25606 Metetra
.552 .149 .232 r
.42343 .25606 .43243 .237 .44594 .24311 .43708 .26237 Metetra
.784 .405 .337 r
.43708 .26237 .44594 .24311 .45906 .27571 .45026 .29573 Metetra
.535 .135 .228 r
.45026 .29573 .45906 .27571 .47305 .28098 .4644 .3012 Metetra
.672 .769 .288 r
.4644 .3012 .47305 .28098 .4877 .24578 .47932 .26535 Metetra
.47932 .26535 .4877 .24578 .50209 .21849 .49395 .23757 Metetra
.678 .276 .277 r
.49395 .23757 .50209 .21849 .51622 .23512 .5082 .25463 Metetra
.782 .394 .32 r
.5082 .25463 .51622 .23512 .53065 .26783 .52273 .28812 Metetra
.351 0 .15 r
.52273 .28812 .53065 .26783 .54529 .26403 .53755 .28433 Metetra
.665 .747 .253 r
.53755 .28433 .54529 .26403 .55962 .22618 .55216 .24576 Metetra
.55216 .24576 .55962 .22618 .57404 .20819 .5668 .22748 Metetra
.745 .343 .289 r
.5668 .22748 .57404 .20819 .58935 .23425 .58224 .25418 Metetra
.765 .365 .296 r
.58224 .25418 .58935 .23425 .60515 .2644 .59817 .28508 Metetra
.113 0 .067 r
.59817 .28508 .60515 .2644 .62004 .25141 .61329 .2719 Metetra
.61329 .2719 .62004 .25141 .63405 .2136 .62756 .23336 Metetra
.268 0 .116 r
.62756 .23336 .63405 .2136 .64907 .20644 .64279 .22614 Metetra
.782 .377 .285 r
.64279 .22614 .64907 .20644 .66604 .24028 .65992 .2608 Metetra
.728 .317 .269 r
.65992 .2608 .66604 .24028 .68306 .26538 .67711 .28655 Metetra
0 0 .011 r
.67711 .28655 .68306 .26538 .69784 .24383 .69214 .26462 Metetra
.69214 .26462 .69784 .24383 .71173 .20892 .70627 .22903 Metetra
.512 .1 .195 r
.70627 .22903 .71173 .20892 .72804 .21359 .7228 .2339 Metetra
.721 .583 .7 r
.02822 .44988 .03549 .4732 .04929 .45901 .04202 .4357 Metetra
0 0 .272 r
.04202 .4357 .04929 .45901 .05764 .48329 .05029 .45972 Metetra
.107 .196 .675 r
.05029 .45972 .05764 .48329 .06803 .49466 .06062 .47092 Metetra
.818 .634 .654 r
.06062 .47092 .06803 .49466 .08469 .46057 .07733 .43699 Metetra
.841 .646 .638 r
.07733 .43699 .08469 .46057 .10233 .41774 .09504 .39438 Metetra
.575 .498 .731 r
.09504 .39438 .10233 .41774 .11467 .41502 .10735 .39159 Metetra
0 0 .219 r
.10735 .39159 .11467 .41502 .12337 .44249 .11596 .41876 Metetra
.441 .415 .734 r
.11596 .41876 .12337 .44249 .13527 .4456 .12782 .42176 Metetra
.836 .643 .642 r
.12782 .42176 .13527 .4456 .1522 .40613 .14481 .38249 Metetra
.827 .639 .648 r
.14481 .38249 .1522 .40613 .1685 .37053 .16116 .34706 Metetra
.278 .311 .716 r
.16116 .34706 .1685 .37053 .17992 .37857 .17253 .35495 Metetra
0 0 .267 r
.17253 .35495 .17992 .37857 .18944 .40643 .18196 .38251 Metetra
.626 .528 .724 r
.18196 .38251 .18944 .40643 .20265 .40047 .19515 .3765 Metetra
.847 .648 .634 r
.19515 .3765 .20265 .40047 .21942 .35802 .21199 .33428 Metetra
.797 .623 .666 r
.21199 .33428 .21942 .35802 .23449 .33152 .22709 .30788 Metetra
0 .036 .588 r
.22709 .30788 .23449 .33152 .24558 .34902 .23811 .32515 Metetra
0 0 .39 r
.23811 .32515 .24558 .34902 .25623 .37455 .24866 .35039 Metetra
.725 .585 .698 r
.24866 .35039 .25623 .37455 .27044 .35943 .26288 .3353 Metetra
.851 .65 .63 r
.26288 .3353 .27044 .35943 .28673 .31669 .27924 .29279 Metetra
.735 .59 .695 r
.27924 .29279 .28673 .31669 .30086 .3006 .29338 .27672 Metetra
0 0 .434 r
.29338 .27672 .30086 .3006 .31218 .32573 .3046 .30156 Metetra
0 0 .552 r
.3046 .30156 .31218 .32573 .3241 .34646 .31643 .32203 Metetra
.783 .616 .674 r
.31643 .32203 .3241 .34646 .33892 .32287 .33128 .29853 Metetra
.849 .649 .632 r
.33128 .29853 .33892 .32287 .35456 .28256 .34699 .25843 Metetra
.607 .517 .727 r
.34699 .25843 .35456 .28256 .36819 .27762 .36059 .25343 Metetra
0 0 .356 r
.36059 .25343 .36819 .27762 .38024 .30814 .37254 .2836 Metetra
.124 .208 .68 r
.37254 .2836 .38024 .30814 .39337 .322 .3856 .29725 Metetra
.818 .634 .654 r
.3856 .29725 .39337 .322 .40841 .2913 .40068 .26669 Metetra
.836 .643 .641 r
.40068 .26669 .40841 .2913 .42343 .25606 .41576 .23163 Metetra
.371 .371 .73 r
.41576 .23163 .42343 .25606 .43708 .26237 .42936 .23779 Metetra
0 0 .356 r
.42936 .23779 .43708 .26237 .45026 .29573 .44241 .27077 Metetra
.398 .389 .732 r
.44241 .27077 .45026 .29573 .4644 .3012 .4565 .27609 Metetra
.84 .644 .639 r
.4565 .27609 .4644 .3012 .47932 .26535 .47148 .24043 Metetra
.807 .629 .66 r
.47148 .24043 .47932 .26535 .49395 .23757 .48615 .21277 Metetra
.057 .163 .66 r
.48615 .21277 .49395 .23757 .5082 .25463 .50032 .22959 Metetra
0 0 .412 r
.50032 .22959 .5082 .25463 .52273 .28812 .51473 .26269 Metetra
.583 .503 .73 r
.51473 .26269 .52273 .28812 .53755 .28433 .52952 .25882 Metetra
.851 .65 .63 r
.52952 .25882 .53755 .28433 .55216 .24576 .54419 .22046 Metetra
.747 .597 .689 r
.54419 .22046 .55216 .24576 .5668 .22748 .55884 .20222 Metetra
0 0 .554 r
.55884 .20222 .5668 .22748 .58224 .25418 .57417 .22858 Metetra
0 0 .503 r
.57417 .22858 .58224 .25418 .59817 .28508 .58998 .2591 Metetra
.698 .57 .707 r
.58998 .2591 .59817 .28508 .61329 .2719 .60509 .24592 Metetra
.854 .651 .627 r
.60509 .24592 .61329 .2719 .62756 .23336 .61943 .20759 Metetra
.63 .531 .723 r
.61943 .20759 .62756 .23336 .64279 .22614 .63464 .20032 Metetra
0 0 .482 r
.63464 .20032 .64279 .22614 .65992 .2608 .65164 .23457 Metetra
0 .063 .605 r
.65164 .23457 .65992 .2608 .67711 .28655 .66872 .25997 Metetra
.77 .609 .679 r
.66872 .25997 .67711 .28655 .69214 .26462 .68377 .2381 Metetra
.845 .647 .634 r
.68377 .2381 .69214 .26462 .70627 .22903 .69796 .20271 Metetra
.43 .409 .734 r
.69796 .20271 .70627 .22903 .7228 .2339 .71443 .20742 Metetra
.669 .501 .649 r
.02295 .41372 .02822 .44988 .04202 .4357 .03669 .39962 Metetra
0 0 .466 r
.03669 .39962 .04202 .4357 .05029 .45972 .04487 .42313 Metetra
.296 .238 .621 r
.04487 .42313 .05029 .45972 .06062 .47092 .05512 .43402 Metetra
.767 .568 .63 r
.05512 .43402 .06062 .47092 .07733 .43699 .07179 .40047 Metetra
.794 .587 .621 r
.07179 .40047 .07733 .43699 .09504 .39438 .08948 .35837 Metetra
.556 .423 .654 r
.08948 .35837 .09504 .39438 .10735 .39159 .10172 .35549 Metetra
0 0 .432 r
.10172 .35549 .10735 .39159 .11596 .41876 .11022 .3821 Metetra
.471 .363 .65 r
.11022 .3821 .11596 .41876 .12782 .42176 .12201 .38491 Metetra
.785 .58 .623 r
.12201 .38491 .12782 .42176 .14481 .38249 .13898 .3461 Metetra
.775 .573 .626 r
.13898 .3461 .14481 .38249 .16116 .34706 .1553 .31108 Metetra
.379 .3 .64 r
.1553 .31108 .16116 .34706 .17253 .35495 .16659 .31871 Metetra
0 0 .455 r
.16659 .31871 .17253 .35495 .18196 .38251 .1759 .34569 Metetra
.592 .447 .654 r
.1759 .34569 .18196 .38251 .19515 .3765 .18903 .33963 Metetra
.796 .586 .617 r
.18903 .33963 .19515 .3765 .21199 .33428 .20585 .29793 Metetra
.74 .549 .635 r
.20585 .29793 .21199 .33428 .22709 .30788 .22092 .27179 Metetra
.16 .147 .594 r
.22092 .27179 .22709 .30788 .23811 .32515 .23183 .28865 Metetra
0 0 .514 r
.23183 .28865 .23811 .32515 .24866 .35039 .24226 .31334 Metetra
.671 .501 .647 r
.24226 .31334 .24866 .35039 .26288 .3353 .25642 .29834 Metetra
.799 .587 .614 r
.25642 .29834 .26288 .3353 .27924 .29279 .27278 .25635 Metetra
.68 .507 .646 r
.27278 .25635 .27924 .29279 .29338 .27672 .28686 .24039 Metetra
0 .015 .533 r
.28686 .24039 .29338 .27672 .3046 .30156 .29796 .26469 Metetra
.108 .113 .581 r
.29796 .26469 .3046 .30156 .31643 .32203 .30967 .28467 Metetra
.723 .535 .636 r
.30967 .28467 .31643 .32203 .33128 .29853 .32447 .26139 Metetra
.794 .582 .615 r
.32447 .26139 .33128 .29853 .34699 .25843 .34018 .2218 Metetra
.579 .439 .655 r
.34018 .2218 .34699 .25843 .36059 .25343 .35371 .21672 Metetra
0 0 .492 r
.35371 .21672 .36059 .25343 .37254 .2836 .3655 .24625 Metetra
.29 .241 .629 r
.3655 .24625 .37254 .2836 .3856 .29725 .37845 .25952 Metetra
.757 .557 .626 r
.37845 .25952 .3856 .29725 .40068 .26669 .3935 .2293 Metetra
.777 .57 .619 r
.3935 .2293 .40068 .26669 .41576 .23163 .40857 .19466 Metetra
.428 .338 .651 r
.40857 .19466 .41576 .23163 .42936 .23779 .42206 .20056 Metetra
0 0 .489 r
.42206 .20056 .42936 .23779 .44241 .27077 .43495 .23283 Metetra
.445 .348 .652 r
.43495 .23283 .44241 .27077 .4565 .27609 .44894 .2379 Metetra
.778 .569 .617 r
.44894 .2379 .4565 .27609 .47148 .24043 .4639 .20267 Metetra
.745 .547 .628 r
.4639 .20267 .47148 .24043 .48615 .21277 .47854 .17531 Metetra
.245 .214 .624 r
.47854 .17531 .48615 .21277 .50032 .22959 .49258 .19168 Metetra
0 0 .516 r
.49258 .19168 .50032 .22959 .51473 .26269 .5068 .22405 Metetra
.562 .427 .655 r
.5068 .22405 .51473 .26269 .52952 .25882 .5215 .22008 Metetra
.789 .574 .61 r
.5215 .22008 .52952 .25882 .54419 .22046 .53617 .1822 Metetra
.687 .509 .641 r
.53617 .1822 .54419 .22046 .55884 .20222 .55078 .1641 Metetra
.079 .102 .583 r
.55078 .1641 .55884 .20222 .57417 .22858 .56593 .18985 Metetra
.01 .055 .56 r
.56593 .18985 .57417 .22858 .58998 .2591 .58155 .21967 Metetra
.645 .481 .647 r
.58155 .21967 .58998 .2591 .60509 .24592 .59659 .20654 Metetra
.788 .572 .608 r
.59659 .20654 .60509 .24592 .61943 .20759 .61093 .1687 Metetra
.595 .449 .653 r
.61093 .1687 .61943 .20759 .63464 .20032 .62605 .16137 Metetra
0 .03 .549 r
.62605 .16137 .63464 .20032 .65164 .23457 .64284 .19485 Metetra
.146 .15 .605 r
.64284 .19485 .65164 .23457 .66872 .25997 .65973 .21962 Metetra
.703 .517 .634 r
.65973 .21962 .66872 .25997 .68377 .2381 .67473 .19796 Metetra
.776 .562 .611 r
.67473 .19796 .68377 .2381 .69796 .20271 .68891 .16301 Metetra
.463 .363 .656 r
.68891 .16301 .69796 .20271 .71443 .20742 .70525 .16744 Metetra
.876 .96 .852 r
.01179 .41526 .02295 .41372 .03669 .39962 .02564 .40105 Metetra
.846 .447 .285 r
.02564 .40105 .03669 .39962 .04487 .42313 .03375 .42476 Metetra
.711 .216 .063 r
.03375 .42476 .04487 .42313 .05512 .43402 .044 .43575 Metetra
.955 .843 .693 r
.044 .43575 .05512 .43402 .07179 .40047 .06088 .40192 Metetra
.957 .813 .659 r
.06088 .40192 .07179 .40047 .08948 .35837 .0788 .35949 Metetra
.262 .771 .806 r
.0788 .35949 .08948 .35837 .10172 .35549 .09111 .35659 Metetra
.861 .464 .286 r
.09111 .35659 .10172 .35549 .11022 .3821 .09954 .38343 Metetra
.342 0 0 r
.09954 .38343 .11022 .3821 .12201 .38491 .11136 .38626 Metetra
.962 .829 .666 r
.11136 .38626 .12201 .38491 .13898 .3461 .12855 .34714 Metetra
.96 .84 .679 r
.12855 .34714 .13898 .3461 .1553 .31108 .14508 .31185 Metetra
.601 .047 0 r
.14508 .31185 .1553 .31108 .16659 .31871 .15638 .31954 Metetra
.863 .456 .26 r
.15638 .31954 .16659 .31871 .1759 .34569 .16563 .34674 Metetra
.539 .925 .896 r
.16563 .34674 .1759 .34569 .18903 .33963 .17884 .34063 Metetra
.968 .825 .649 r
.17884 .34063 .18903 .33963 .20585 .29793 .19589 .2986 Metetra
.954 .887 .726 r
.19589 .2986 .20585 .29793 .22092 .27179 .21112 .27226 Metetra
.791 .318 .105 r
.21112 .27226 .22092 .27179 .23183 .28865 .22202 .28925 Metetra
.85 .422 .208 r
.22202 .28925 .23183 .28865 .24226 .31334 .23242 .31415 Metetra
.879 .974 .84 r
.23242 .31415 .24226 .31334 .25642 .29834 .2467 .29902 Metetra
.974 .83 .64 r
.2467 .29902 .25642 .29834 .27278 .25635 .26327 .25671 Metetra
.896 .963 .827 r
.26327 .25671 .27278 .25635 .28686 .24039 .27747 .24062 Metetra
.847 .407 .174 r
.27747 .24062 .28686 .24039 .29796 .26469 .28854 .26511 Metetra
.811 .344 .112 r
.28854 .26511 .29796 .26469 .30967 .28467 .30025 .28526 Metetra
.95 .924 .746 r
.30025 .28526 .30967 .28467 .32447 .26139 .3152 .2618 Metetra
.979 .844 .64 r
.3152 .2618 .32447 .26139 .34018 .2218 .33111 .22188 Metetra
.47 .891 .899 r
.33111 .22188 .34018 .2218 .35371 .21672 .34472 .21676 Metetra
.868 .438 .185 r
.34472 .21676 .35371 .21672 .3655 .24625 .35648 .24653 Metetra
.705 .174 0 r
.35648 .24653 .3655 .24625 .37845 .25952 .36945 .25991 Metetra
.973 .893 .685 r
.36945 .25991 .37845 .25952 .3935 .2293 .38468 .22945 Metetra
.98 .87 .655 r
.38468 .22945 .3935 .2293 .40857 .19466 .39993 .19453 Metetra
.434 0 0 r
.39993 .19453 .40857 .19466 .42206 .20056 .41347 .20048 Metetra
.872 .44 .167 r
.41347 .20048 .42206 .20056 .43495 .23283 .42634 .23301 Metetra
.384 0 0 r
.42634 .23301 .43495 .23283 .44894 .2379 .44038 .23812 Metetra
.984 .878 .645 r
.44038 .23812 .44894 .2379 .4639 .20267 .45553 .2026 Metetra
.969 .915 .697 r
.45553 .2026 .4639 .20267 .47854 .17531 .47033 .17502 Metetra
.733 .208 0 r
.47033 .17502 .47854 .17531 .49258 .19168 .4844 .19152 Metetra
.864 .419 .124 r
.4844 .19152 .49258 .19168 .5068 .22405 .49861 .22417 Metetra
.322 .809 .84 r
.49861 .22417 .5068 .22405 .5215 .22008 .51341 .22016 Metetra
.99 .875 .618 r
.51341 .22016 .5215 .22008 .53617 .1822 .52827 .18197 Metetra
.904 .98 .79 r
.52827 .18197 .53617 .1822 .55078 .1641 .543 .16372 Metetra
.817 .334 .021 r
.543 .16372 .55078 .1641 .56593 .18985 .55818 .18967 Metetra
.838 .37 .055 r
.55818 .18967 .56593 .18985 .58155 .21967 .57382 .21974 Metetra
.785 .998 .845 r
.57382 .21974 .58155 .21967 .59659 .20654 .58899 .2065 Metetra
.991 .883 .604 r
.58899 .2065 .59659 .20654 .61093 .1687 .6035 .16835 Metetra
.548 .93 .888 r
.6035 .16835 .61093 .1687 .62605 .16137 .61874 .16096 Metetra
.844 .38 .042 r
.61874 .16096 .62605 .16137 .64284 .19485 .63555 .19471 Metetra
.783 .28 0 r
.63555 .19471 .64284 .19485 .65973 .21962 .6525 .2197 Metetra
.919 .978 .731 r
.6525 .2197 .65973 .21962 .67473 .19796 .66764 .19785 Metetra
.985 .903 .605 r
.66764 .19785 .67473 .19796 .68891 .16301 .682 .1626 Metetra
.257 0 0 r
.682 .1626 .68891 .16301 .70525 .16744 .69844 .16707 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.04393 .25249 m
.04871 .25698 L
s
[(-5)] .03436 .24351 1 .93823 Mshowa
.18917 .19562 m
.19372 .20034 L
s
[(-2.5)] .18006 .18617 .96404 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.50642 .07139 m
.51039 .07661 L
s
[(2.5)] .49847 .06095 .76043 1 Mshowa
.68012 .00337 m
.68373 .00885 L
s
[(5)] .6729 -0.00759 .65863 1 Mshowa
.125 Mabswid
.07232 .24137 m
.07516 .24409 L
s
.10103 .23013 m
.10385 .23288 L
s
.13007 .21876 m
.13286 .22153 L
s
.15945 .20725 m
.16221 .21006 L
s
.21923 .18384 m
.22193 .18671 L
s
.24964 .17193 m
.25232 .17483 L
s
.28042 .15988 m
.28306 .16281 L
s
.31156 .14769 m
.31416 .15064 L
s
.37495 .12287 m
.37749 .12588 L
s
.40722 .11023 m
.40972 .11327 L
s
.43989 .09744 m
.44235 .10051 L
s
.47295 .0845 m
.47537 .0876 L
s
.5403 .05812 m
.54264 .06129 L
s
.5746 .04469 m
.5769 .04789 L
s
.60933 .03109 m
.61159 .03432 L
s
.64451 .01732 m
.64672 .02058 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00`P3oool2000005`0oooo00310?ooo`040000003oool0oooo000005/0
oooo00340?ooo`030000003oool0oooo05T0oooo00320?ooo`800000G03oool00<80oooo00<00000
0?ooo`3oool0F`3oool00<80oooo0`00001K0?ooo`00eP3oool2000004P0oooo003E0?ooo`040000
003oool0oooo000004L0oooo003H0?ooo`030000003oool0oooo04D0oooo003?0?ooo`@000000`3o
ool2000004P0oooo00390?ooo`8000002`3oool00`000000oooo0?ooo`170?ooo`00a`3oool20000
00030?ooo`000000000000X0oooo0`0000170?ooo`00a03oool3000000030?ooo`00000000000080
0000E03oool00<80oooo0P0000060?ooo`030000003oool0000005<0oooo002n0?ooo`@00000203o
ool010000000oooo0?ooo`00001B0?ooo`00_03oool3000000/0oooo00@000000?ooo`3oool00000
DP3oool00;X0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000D@3oool00;L0oooo0`00
000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool008L0oooo10000003
0?ooo`800000103oool2000001h0oooo0`00000C0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0CP3oool008L0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000K
0?ooo`@00000503oool01`000000oooo0?ooo`3oool000000?ooo`000000C`3oool008P0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`800000603oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo04`0oooo00290?ooo`030000003oool0oooo00P0oooo0P00000G
0?ooo`<000006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00270?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool04`3oool3000001h0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1;0?ooo`00R03oool2000000X0oooo0`00000A0?oo
o`80000000<0oooo0000003oool07P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
04X0oooo002U0?ooo`<000008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04X0
oooo002Q0?ooo`040000003oool00000000002H0oooo00<000000?ooo`3oool01@3oool2000004/0
oooo002P0?ooo`<00000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04T0oooo
002N0?ooo`800000:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04P0oooo002K
0?ooo`<00000;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04L0oooo002H0?oo
o`<00000<03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04L0oooo002F0?ooo`80
000000<0oooo0000003oool0<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04H0
oooo002C0?ooo`<00000=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo
002A0?ooo`800000>03oool00`000000oooo0?ooo`090?ooo`800000A`3oool008h0oooo0`00000j
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0A03oool008`0oooo0P00000m0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool008T0oooo0`00000o0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0@`3oool006H0oooo0P00000N0?ooo`<00000
@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0480oooo001U0?ooo`040000003o
ool0oooo000001/0oooo100000130?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
@@3oool006D0oooo00@000000?ooo`3oool00000603oool3000004L0oooo00<000000?ooo`3oool0
3@3oool2000004<0oooo001U0?ooo`040000003oool0oooo000001H0oooo0P00001:0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool4000000<0oooo0P0000040?ooo`800000
9P3oool006D0oooo00@000000?ooo`3oool000004`3oool3000004`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00009@3oool006H0oooo0P00000B0?ooo`800000C`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`00M`3o
ool300000540oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`@00000103o
ool00`000000oooo0?ooo`080?ooo`8000009P3oool007@0oooo0`00001D0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo02D0oooo001b0?ooo`@00000EP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00T0oooo0P00000:0?ooo`<000009@3oool006l0oooo0`00001J0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`000000?P3oool006`0oooo0`00001M0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0>`3oool006X0oooo0`00001O0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0>`3oool006P0oooo0P0000030?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`00I@3oool3000006@0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0i0?ooo`00H`3oool2000006L0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0i0?ooo`00H03oool3000000030?ooo`000000oooo06H0
oooo00<000000?ooo`3oool0503oool3000003X0oooo000_0?ooo`@000000`3oool2000000@0oooo
0P00000O0?ooo`<00000K03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo
000_0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000703oool2000005T0oooo
1000000B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=`3oool00300oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?ooo`@00000AP3oool3000000l0oooo1000
00000`3HH@X000000?ooo`0=0?ooo`D000006P3oool00`000000oooo0?ooo`0f0?ooo`00:@3oool4
000000@0oooo00<000000?ooo`3oool0203oool2000001P0oooo0P0000190?ooo`050000003Wn/X0
00000=5E1@000000303oool400000080V7:W00<000000=QQ2P0000003@3oool00`000000o>NJ0000
0004000001P0oooo00<000000?ooo`3oool0=P3oool002l0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`0C0?ooo`@00000BP3oool01P000000io[:000000000000dED5000000`0
oooo00<000000?gRVP0000000`2HLZL00`000000f64:0000000<0?ooo`080000003liiX000000000
001fG:L0000007ILY`00000I0?ooo`030000003oool0oooo03D0oooo000`0?ooo`8000002P3oool3
00000180oooo0`00000j0?ooo`@000003P3oool01`000000io[:0000002_PZ@000000=5E1@000000
2P3oool01@000000oN:J00000039TY/0000000<0V7:W00<000000=QQ2P0000002`3oool010000000
o>NJ00000036Si`200000080MUbW00<000000?ooo`3oool05@3oool3000003H0oooo001>0?ooo`<0
0000?03oool00`000000n>Zb000000020;/e00030000003oool0oooo00X0oooo00<000000>OjbP00
00000P2_PZ@00`000000dED50000000:0?ooo`050000003mhYX000000<VBV`0000000`2HLZL00`00
0000f64:000000040?ooo`030000003oool0oooo00<0oooo00<000000?cWVP0000000P36Si`20000
0080MUbW00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`00C03oool2000003l0
oooo00H000000?SZ/P3hj[8000000;/e0000000;0?ooo`<00000102_PZ@00`000000dED500000004
0?ooo`030000003oool0oooo0080oooo00D000000?gRVP000000bI:K0000000409QbY`8000000P3o
ool4000000@0oooo00<000000?cWVP0000000P36Si`200000080MUbW00@000000?ooo`0000000000
5`3oool00`000000oooo0?ooo`0c0?ooo`00B@3oool300000400oooo00<000000?SZ/P3hj[800P00
00020;/e00030000003oool0oooo00P0oooo00<000000?gOWP000000102_PZ@00`000000dED50000
00030?ooo`<000000`3oool01@000000oN:J00000039TY/0000000@0V7:W00@000000=QQ2P000000
00000P1I0C`2000000<0oooo00<000000?cWVP0000000`36Si`200000080MUbW00@000000?ooo`00
0000Q2I70`00000E0?ooo`030000003oool0oooo0380oooo00160?ooo`<00000@`3oool020000000
n>Zb0?SZ/P000000_XbP0000002k=@0000002@3oool010000000oMnN0000000000040:n2Y0@00000
00D0oooo000000000000]EEF000000020?ooo`030000003mhYX0000000<0bI:K00@0000009QbY`2H
LZL0V7:W0`00000305T1?0030000002nGED000000080oooo00<000000?cWVP0000000`36Si`20000
00<0MUbW0P00000308@VA`800000503oool00`000000oooo0?ooo`0b0?ooo`00A03oool2000003D0
oooo1000000<0?ooo`040000003hj[80n>Zb000000<0_XbP0`0000040?ooo`090000003oool0oooo
0?ooo`000000oMnN00000039TY`0000000<0[h:T0P0000001@3FGPh000000000000L02H000000080
]EEF00D000000?ooo`000000oN:J000000030<VBV`030000002HLZL0V7:W0080V7:W00D000000=QQ
2P000000F@4l000000020;iME@<0000000<0o>NJ00000036Si`00`36Si`2000000<0MUbW0P000003
08@VA`8000005@3oool00`000000oooo0?ooo`0a0?ooo`00@@3oool3000003L0oooo0`0000000`1_
000000000000000:0?ooo`040000003hj[80n>Zb000000<0_XbP00<000000=e[7`0000000`3oool3
000000040?ooo`000000oMnN00000080bI:L00<000000:n2Y02_PZ@00P2_PZ@2000000040=IN3P00
0000700V000000<0]EEF0P0000000`3mhYX000000<VBV`020<VBV`030000002HLZL0V7:W0080V7:W
0`0000000`1I0C`000000;iME@020;iME@@000001@36Si`01@000000MUbW07ILY`1fG:L0000000@0
Q2I70`00000C0?ooo`<00000<P3oool003l0oooo0P0000020?ooo`030000003oool0oooo03@0oooo
00<000000?[NY`3jgZL01@0000080?ooo`040000003hj[80n>Zb000000@0_XbP0P0000001@3MJal0
00000?ooo`3oool000000080YDMD0P0000001@3mgih000000<VBW039TY`0000000@0[h:T0P000000
103FGPh0000001`09P0000030;EEEP80000000<0oN:J00000039TY/00P39TY/00`000000V7:W09Qb
Y`0209QbY`80000000<0b4L00000000000000`2nGED010000000joZk0000000000050<J?W0050000
001fG:L0MUbW07ILY`0000000`249TL010000000NUfU07YMY@00000E0?ooo`030000003oool0oooo
0300oooo000l0?ooo`<00000>`3oool010000000n]jW00000036TIh2000000030=m`:P000000oooo
00L0oooo100000050;j<X0040000003MJal000000?ooo`8000000`2UAe@00`000000oMnN00000002
0<VBW0030000002_PZ@0[h:T0080[h:T00D0000001@JU@000000eUh>000000040;EEEP030000003m
hYX0000000D0bI:K00<0000009QbY`000000100000000`38A`0000000;iME@020;iME@040000003[
n[/00000000000D0aXnL0`00000207ILY`04000000249TL0Q2I7000000<0NUfU00@000000?ooo`00
000000004P3oool00`000000oooo0?ooo`0_0?ooo`00>P3oool2000003d0oooo00X000000?[NY`3j
gZL000000<JAWP000000KEJV0000003OL2X000001`3oool010000000nn2U0000000000050;j<X080
000000@0gF/O00000000000000000P2UAe@00`000000oMnN000000030<VBW0040000002_PZ@0[h:T
0:n2Y0@0000000<0eUh>0000002eEEH00`2eEEH3000000D0bI:K0P0000030:67^@04000000001h`0
000000000080_UeE00<000000>_j^`0000000P2cQ:800`000000aXnL0<J?W0020<J?W080000000@0
KVRk00000000000000000P249TL020000000NUfU07YMY@1jGJD000000?ooo`000000QR8n0`00000@
0?ooo`030000003oool0oooo02h0oooo000g0?ooo`<0000000<0oooo0000003oool0?03oool00`00
0000n]jW000000020<JAWP050000001]EZH000000=m`:P0000000`3oool2000000040?ooo`000000
nn2U0?_PY@8000001@2nS:02000000040=e[7`000000000700000080YDMD00<000000?gOWP000000
1039TY`00`000000[h:T000000020;nH/0060000000D6YD000000=IN3P000000]EEF1@0000050<VB
V`030000002QQkT0XHNi0080XHNi1P0000000`3[n[/000000;>4XP020;>4XP0700000036Si`0aXnL
0<J?W0000000f:FR0000000306iX^`80000000<0Q2I70000001jGJD00P1jGJD3000000<0QR8n00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`00503oool2000001h0oooo0`00000e
0?ooo`@000002@3oool00`000000n]jW000000030<JAWP8000000P3OL2X01@000000oooo0?ooo`00
0000Rbi=0080000000D0nn2U00000037TId0ai6M000000030;j<X0@0000000L0gF/O0000002UAe@0
YDMD0000003mgih0000000D0bI:L0P0000030;nH/0<0000000<0eUh>0000000000000P0000020:Ek
Y@0300000039TY/0bI:K0080bI:K00<000000=ZVX00000000`2QQkT4000000040<Q700000000joZk
000000<0/hBR00L000000<J?W036Si`0aXnL0000003HYJ80000000@0KVRk1000000207YMY@800000
10268Sh200000100oooo00<000000?ooo`3oool0;@3oool001<0oooo00@000000?ooo`3oool00000
6`3oool2000003H0oooo0`0000020=i`;`030000003oool0oooo00H0oooo00<000000?[NY`000000
1036TIh01`000000KEJV0000003OL2X000000?ooo`0000000P2;;Td010000000nn2U0?_PY@000002
0<NAW@060000002nS:00_XbP0;j<X0000000cZ6X0P0000000`3MJal000000:E7E004000000D0bI:L
00<000000;nH/02oV;000P2oV;06000000D0YG^U00L000000<VBV`39TY/0bI:K0000003JYZ000000
00<0XHNi00<000000000N`000000100000040;>4XP0400000036Si`0aXnL00000080f:FR00<00000
06iX^`1^J;/00P1^J;/010000000PaTa00000000000307YMY@07000000268Sh0QR8n08HR?P000000
LFo10000000?0?ooo`030000003oool0000000L0oooo0P00000U0?ooo`005P3oool00`000000oooo
0?ooo`0F0?ooo`<0000000<0oooo0000003oool0<`3oool600000080gW0_00<000000?ooo`3oool0
1@3oool00`000000n]jW000000040<JAWP030000001]EZH000000080gg0Z0P00000208/^C@030000
003kh:D0000000<0ai6M00@000000;j<X02nS:0000000P3>XJP70000000308m]Y`000000bI:L00@0
bI:L00<000000;nH/02oV;000`2oV;0300000003008>S`000000YG^U00@0YG^U00@000000<VBV`39
TY/000000P3JYZ000`000000XHNi0:67^@020:67^@<000000P0U9YX00`000000/hBR0;>4XP020;>4
XP0400000036Si`0aXnL00000080f:FR00<0000006iX^`1^J;/00P1^J;/010000000PaTa00000000
000307YMY@07000000268Sh0QR8n08HR?P000000LFo10000000A0?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool00000903oool000d0oooo100000030?ooo`8000005`3oool2000003T0
oooo00H000000?[HX`3jf:<0000009A`Y`0000020=i`;`030000003oool0oooo00@0oooo00<00000
0?[NY`0000001@36TIh00`000000KEJV000000020=m`:P80000000D0Rbi=0000003kh:D0nn2U0000
00030<NAW@040000002nS:00_XbP00000080cZ6X0`0000000`0008@0000008m]Y`0208m]Y`030000
0039TY`0bI:L0080bI:L00<000000=VVX@000000102oV;03000000800Pj?00<000000:EkY@2UNjD0
0P2UNjD010000000bI:K0<VBV`0000020=ZVX0030000002QQkT0XHNi0080XHNi00<000000000N`00
00000P0U9YX00`000000/hBR0;>4XP020;>4XP0300000036Si`0000000<0f:FR0P00000306iX^`80
000000<0`X^K0000001jGJD00P1jGJD200000080QR8n00@00000075_`@1aKl4000004@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000002@0oooo000D0?ooo`030000003oool0oooo
01<0oooo0`00000j0?ooo`030000003jf:<0n]RS0080000000D0U72W0000003NL2l0gW0_00000006
0?ooo`<000001@36TIh010000000KEJV06eFYP0000020=m`:P050000002;;Td000000?_PY@000000
1037TId00`000000_XbP000000030<jQZ0050000000>:JP000000000Q0000000102?KJL01`000000
bI:L0<VBW039TY`000000=VVX@0000000`2oV;0010000000kl>U000000000002008>S`030000002U
NjD0YG^U0080YG^U00@000000<VBV`39TY/000000`3JYZ001@000000XHNi000000000000aHjK00<0
00000P0U9YX00`000000/hBR0;>4XP020;>4XP8000000`3HYJ8400000080KVRk00@000000<:;V`32
Ri/000000P1jGJD00`000000QbM60000000500000180oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00000T0?ooo`00503oool300000140oooo0P0000000`3oool000000?ooo`0j0?oo
o`080000003jf:<0n]RS0000003;U9d0000009A`Y`0000020=i`;`030000003oool0oooo0080oooo
00@000000?WT[`00000000001@36TIh20000000306eFYP000000000000<000000P3kh:D00`000000
ai6M0<NAW@030<NAW@800000103>XJP200000080002400D0000008m]Y`2?KJL0SffW000000030<VB
W0040000003IYZ40fJJQ00000080_iR`1@0000000`023Xl000000:EkY@030:EkY@0300000039TY/0
000000@0fZJP0`0000020<F>V`030000000007/0000000809BJJ00<000000;>4XP2cQ:800P2cQ:80
0`000000f:FR0=RUXP020=RUXP<0000000@0`X^K00000000000000000P32Ri/200000080NUfU00@0
000008LWAP279dH000000P1mGjD00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool00000903oool002D0oooo0`00000o0?ooo`080000003jf:<0n]RS0000003;
U9d0000009A`Y`0000020=i`;`030000003oool0oooo00<0000000<0nNB_0000000000001@36TIh0
0`000000GUjj00000007000000H0ai6M00<000000<jQZ03>XJP00`3>XJP01@0000003RVX00000000
08@0000000<0SffW00@000000<VBW039TY`000000`3IYZ401P000000_iR`0000003_`jD000000<F?
V`80000000<00Pj?0000002UNjD0102UNjD2000000@0fZJP0`0000030<F>V`<0000000<09BJJ0000
002cQ:800`2cQ:800`000000f:FR0=RUXP020=RUXP040000002`P:00/82P000000D0`X^K00<00000
06=gd@0000000P00000208LWAP040000001mGjD0OEnU00000080oooo0P00000?0?ooo`030000003o
ool0oooo0080oooo0P00000U0?ooo`008P3oool3000003D0oooo0`0000090?ooo`040000003jf:<0
n]RS00000080biBM00<0000009A`Y`0000000`3NL2l01P000000oooo000000000000nNB_00000080
`HjP00L000000<JAWP36TIh0aY6N0000003FY:@000000080GUjj00<000000000O@0000000P1aFJH0
0`000000ai6M0<NAW@040<NAW@030000003>XJP0cZ6X0080cZ6X00H000000>c2Z@00000000000000
Q000000308m]Y`0400000039TY`0bI:L000000@0fJJQ0P0000000`3_`jD000000<F?V`0300000003
008>S`000000YG^U00<0YG^U00<000000=ZVX03JYZ000P3JYZ02000000030:=hX`000000aHjK0080
aHjK00D000000000N`0000009BJJ000000030;>4XP800000103HYJ8010000000/82P0;20X0000004
0<:;V`030000003U]jH000000080HgOA00@0000008LWAP279dH000000`1mGjD200000080QQ<P0`00
000:0?ooo`80000000<0oooo0000003oool0:@3oool00200oooo0P0000000`3oool000000?ooo`0d
0?ooo`80000000<0f6P/0000003oool0203oool010000000n]RS0?[HX`0000020<^DW@050000002D
L:L0U72W0000003NL2l00`000000101N1C`000000?WT[`0000020<6>X00700000036TIh0aY6N0<JA
WP000000eZBT0000000305iN^P030000000007d000000080LEVV00<000000<NAW@37TId00`37TId0
0`000000cZ6X0<jQZ0020<jQZ080000000@0`hfM00000000000000000`2?KJL00`000000bI:L0000
00050=VVX@<000000`35Si/200000003008>S`000000YG^U00<0YG^U00<000000=ZVX03JYZ000P3J
YZ001@000000XgRS0:=hX`2SN:<0000000<0aHjK100000030;>4XP0300000035Vjd000000080f:FR
0P0000020;20X00300000032Ri/0`X^K0080`X^K00<000000>FgYP0000000`1SMm43000000<0OEnU
0P00000308HC808000003@3oool00`000000oooo0?ooo`0X0?ooo`007@3oool3000003P0oooo00H0
00000>Gfd`00000000000=QX;00000070?ooo`040000003jf:<0n]RS000000<0biBM00<0000009A`
Y`2DL:L00P0000020;@/0080000000<0nNB_00000031SZ000P31SZ0010000000aY6N0<JAWP000003
0=JTY0060000001NG[X0GUjj0000000007d000000P1aFJH00`000000ai6M0<NAW@020<NAW@030000
003GY:<000000080cZ6X00@000000>c2Z@000000`hfM0`00000308m]Y`0300000039TY`0000000D0
fJJQ0`0000040<F?V`<000000`2UNjD2000000<0fZJP00<000000:=hX`2SN:<00P2SN:<010000000
aHjK0<F>V`35SY/400000080/hBR00<000000<FK[@35Vjd010000000102`P:0000000;20X0000003
0<:;V`050000003U]jH0iKNV0>FgYP0000000P1SMm43000000<0OEnU0P00000308HC808000003P3o
ool00`000000oooo0?ooo`0W0?ooo`006P3oool3000003X0oooo00<000000>Gfd`3Um]<00P000000
0`3HJ2`000000?ooo`060?ooo`040000003jf:<0n]RS000000@0biBM00@0000009A`Y`2DL:L00000
0P2d;002000000030?WT[`000000`HjP0080`HjP00@000000<JAWP36TIh000000`3FY:@00`000000
GUjj05iN^P0300000080LEVV00<000000<NAW@37TId00P37TId00`000000ejBS000000020<jQZ080
00000`33SId2000000@0SffW0P0000040=VVX@80000000<0T6^U00000035Si/00`35Si/300000080
YG^U00@000000;:A]02bTK@000000P3JYZ000`000000XgRS0:=hX`020:=hX`0700000035SY/0aHjK
0000003V]Z<00000000@VP06000000060<FK[@000000f:FR0000002`P:0000000P2`P:0010000000
`X^K0<:;V`0000030>FgYP8000000P1SMm400`000000`H^L0000000207eOY@0300000029;e400000
008000000P1kIk000`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo000I0?ooo`@0
0000>@3oool400000080[X6U00<000000=QX;00000001P3oool010000000n]RS0?[HX`0000040<^D
W@L0000000<0nNB_00000031SZ000`31SZ000`000000aY6N000000050=JTY0030000001NG[X00000
008000000P1aFJH01@000000ai6M0<NAW@37TId000000080ejBS00D000000<jQZ0000000k<:Y0000
00030<>=W@<000000`2?KJL00`000000fJJQ0=VVX@030=VVX@040000002@JjD0T6^U000000D0aHnK
100000030;:A]0040000003JYZ00fZJP000000@0XgRS00D000000<F>V`35SY/000000>JfX`050000
00@0aI^]00<000000=RUXP0000000P2`P:000`000000/82P000000020<:;V`040000003U]jH0iKNV
0>FgYPD0000000<0`H^L0000001mGjD00P1mGjD010000000RBmA08T_D@00000207]W/0030000003o
ool0oooo00`0oooo00<000000?ooo`3oool09P3oool001T0oooo0P00000k0?ooo`040000003ie:<0
nMBS00000080[X6U00<000000=QX;00000001@3oool010000000n]RS0?[HX`0000050<^DW@060000
002KQ;X0VhBj09^4^P000000001m0`0000050<6>X0800000103FY:@00`000000il6_000000030000
00<0LEVV00@000000<NAW@37TId000000P3GY:<010000000cZ6X0000000000040<>=W@<000000P2?
KJL2000000D0fJJQ00D00000091[Y@2@JjD0T6^U000000030<F?V`80000000<000200000002bTK@0
0`2bTK@01@000000fZJP0000000H6Y<0000000<0XgRS00D000000<F>V`35SY/000000>JfX`040000
00H0aI^]0P0000030;20X080000000<0`X^K0000003U]jH00P3U]jH00`000000b:6a000000040<6;
W0050000001mGjD0OEnU07eOY@0000000P29;e4010000000NfN`07]W/000000=0?ooo`<000009`3o
ool001T0oooo00<000000?ooo`000000>@3oool00`000000nMBS0?WDX`02000000<0[X6U00<00000
0=QX;0000000103oool4000000D0biBM00T0000009^4^P2KQ;X0VhBj0000000007d0000004XmX@00
00001@31SZ000`000000eZBT0=JTY0030=JTY0030000003W`Jl0il6_00@000000P1aFJH010000000
ai6M0<NAW@0000030=NTX`<000001@33SId40000000309F0^P000000fJJQ00<0fJJQ0P000003091[
Y@0600000035Si/0aHnK0<F?V`000000iKFT0P0000040;:A]0050000003JYZ00000001PJT`000000
0`2SN:<00`000000aHjK00000002000000040>JfX`0000000000000000H0aI^]0P0000040;20X003
00000032Ri/0000000<0iKNV0`0000040<6;W0050000001mGjD0OEnU07eOY@0000000P29;e401000
0000NfN`07]W/000000@0?ooo`030000003oool0oooo02@0oooo000H0?ooo`8000000P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003ie:<0nMBS008000000`2^PJD2000000050<mH70000000oooo
0?ooo`0000000P3ck;h2000000@0biBM00<000000=VVX@0000000`2KQ;X20000000304XmX@000000
`HjP00@0`HjP00<000000=JTY03FY:@00P3FY:@020000000il6_0>O1[`000000_XZO0000000005/0
00000P1aFJH00`000000ai6M000000040=NTX`030000001fFZ@0000000D0`hfM0P00000409F0^P04
0000003IYZ40fJJQ0=VVX@8000000`2@JjD010000000aHnK0<F?V`0000020>FeY003000000000800
000000@0/Y6d0P000000100H6Y<000000:=hX`2SN:<4000000<0i[JS0P0000000`0049X000000<FK
[@030<FK[@030000000e;i`0000000@0/82P0P0000030>FgYP0400000038XK400000000000D0`H^L
00@0000007eOY@1mGjD000000P29;e401@000000NfN`07]W/01kIk00000000l0oooo00<000000?oo
o`3oool0903oool001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`80
00002@3oool01@000000nMBS0000003<UYd0000000@0[X6U00@000000<mH70000000oooo0P000002
0??/_P800000103;U9d00`000000fJJQ0000000309^4^P8000000P1:?J4010000000`HjP0<6>X031
SZ02000000@0eZBT00@000000>O1[`3W`Jl000000P2nRYl200000080LEVV00<000000<NAW@000000
103GY:<00`000000MUZT000000050<>=W@030000003K/Zl0000000<0UH2j00H000000=VVX@3IYZ40
00000049R`000003091[Y@0400000035Si/0aHnK000000<0iKFT0P0000040;:A]080000000@061ZC
00000000000000000P2SN:<01P000000i[JS0>JfX`3V]Z<000000;JH^0<000000`35Vjd200000080
=BnL00<000000;20X02`P:000P2`P:0010000000iKNV0>FgYP3U]jH2000000030;20X@000000`H^L
00@0`H^L0P00000207eOY@0300000029;e4000000080000000<0NfN`0000003oool03`3oool00`00
0000oooo0?ooo`0S0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02L0
oooo0P0000020<YA6P030000003oool0oooo00D0oooo00H000000?WDX`3ie:<000000<bFW@000004
0:j1Y@030000003?F1`0cePL008000000P3ck;h010000000^HRR0;V8XP0000030<^DW@030000003I
YZ40000000@0VhBj00@0000004XmX@1:?J4000000`31SZ000`000000dJ:W000000020=JTY0800000
00<0il6_0000002nRYl00P2nRYl400000003075IYP000000ejBS00<0ejBS0P00000207IJY0030000
0033SId0`hfM0080`hfM00<000000=^b[`000000102EP;X00`000000fJJQ00000002000000<0T6^U
00@000000<F?V`35Si/000000P3U]J@3000000<0/Y6d1@0000040:=hX`040000003V]Z<0i[JS0>Jf
X`80000000<0XgRS0000000000000P35Vjd01P000000a8jK000000000000=BnL000000<0/82P0`00
00000`3U]jH00000000000030;20X@0300000031Ri`0`H^L0080`H^L00<0000002j6j`0000000P00
00001029;e40000007iRZ01nHZP2000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0
8`3oool001P0oooo0P0000050?ooo`030000003oool0oooo02D0oooo00<000000?CS^@0000000P3:
DAX00`000000oooo0?ooo`050?ooo`030000003ie:<0000000<0c9JM00@000000:j1Y@2^PJD0[X6U
0P0000001@3?F1`000000??/_P3ck;h0000000<0^HRR00@000000<^DW@3;U9d000000`3IYZ400`00
0000VhBj09^4^P030000000504XmX@000000`HjP0<6>X00000000P3AXZL00`000000eZBT0=JTY002
000000030>O1[`000000_XZO0080_XZO0`0000000`1UHk/00000000000040=NTX`8000000P1fFZ@0
2@000000`hfM0<>=W@33SId000000>:dY`000000fk:_0000000309F0^P030000003IYZ4000000080
00000`2@JjD00`000000aHnK000000030>FeY0030000002IQkl000000080/Y6d0P0000001034SY`0
00000000000000030:=hX`8000000`3V]Z<01@000000XgRS0:=hX`2SN:<000000080aI^]10000000
1@0e;i`000000;20X02`P:0000000080dk:h100000030;20X@0600000031Ri`0`H^L0<6;W0000000
m]6V0`000000100^Q^/0000000000000000207iRZ0D00000303oool2000002@0oooo000H0?ooo`03
0000003oool0oooo00D0oooo0P00000U0?ooo`030000003dhkT0000000<0bU4J00<000000?ooo`3o
ool0103oool00`000000nMBS000000030<bFW@030000002^PJD0[X6U00<0000000D0cePL0000003c
k;h0lnbn000000030;V8XP040000003;U9d0biBM000000<0fJJQ1P0000001@1:?J4000000<6>X031
SZ0000000080dJ:W00<000000=JTY00000000`0000040;j:W`<000000P1UHk/010000000ejBS0=NT
X`3GY:<300000080MUZT00T000000<>=W@33SId0`hfM0000003R]:L000000=^b[`000000102EP;X2
000000030;Z8W`000000T6^U00<0T6^U0P0000020>FeY0H000000`34SY`01P000000hM?:00000000
0000XgRS00000080_jW300<000000>JfX`000000102SN:<3000000030<B>V`000000m/fS00<00000
0P2`P:000`000000dk:h0=>b^003000000@0/82Q00L000000<6;W031Ri`0`H^L0000003fdJH00000
0080c9RP1000000207iRZ0030000002<=5H0S3AF00@00000303oool00`000000oooo0?ooo`0Q0?oo
o`00603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo00D000000?CS^@00
0000_HbR000000020<YA6P030000003oool0oooo00<0oooo00@000000?WDX`3ie:<000000`3<UYd0
0`000000[X6U000000020;bG/@D00000102iR:800`000000biBM000000040=VVX@0:0000003O`;X0
gl2j00000037TI`0000004XmX@000000`HjP000000<0dJ:W00<000000=JTY00000000P1E@j000`00
0000_XZO0;j:W`030;j:W`8000000`1UHk/00`000000ejBS0=NTX`0300000080MUZT00@000000<>=
W@33SId000000`3R]:L00`000000JF_10000000209F0^P80000000@0`XfM00000000000000000`2@
JjD010000000iKFT0>FeY03U]J@300000003095/Y@000000a8jL00<0a8jL1@0000030;nY``030000
003V]Z<0000000@0XgRS0P0000020<B>V`030000003fcJ<0m/fS00@00000103C/[P2000000@0/82Q
00D000000<6;W031Ri`000000?KAYP0200000080c9RP00@000000<>>W@33SYd000000`1nHZP01000
0000S3AF08`dEP2<=5H2000000`0oooo00<000000?ooo`3oool08@3oool001P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0P0?ooo`030000003dhkT000000080_HbR100000040?oo
o`030000003ie:<0000000@0c9JM0P0000030;bG/@8000000P0K79@00`000000^HRR0;V8XP020;V8
XP030000003;U9d0000000<0fJJQ0P000000103O`;X0000000000037TI`20000000304XmX@000000
000000@0dJ:W0P00000205E3X0030000002nRYl0_XZO00<0_XZO0P00000306ES^`060000003GY:<0
000000000032SIh000000P1fFZ@010000000`hfM0<>=W@0000030>:dY`030000001YJl4000000080
00000`32SId00`000000^XRO00000002091[Y@H00000102AK:D020000000a8jL0<B>W0000000m<^T
0000003QdlX000001@2oZL<00`0000008R6F000000040:=hX`0300000034SY/000000080m/fS0P00
00000`0008h000000=>b^0030=>b^0040000000m=9d00000000000<0/82Q00D000000<6;W031Ri`0
00000?KAYP02000000030<bHX0000000`hjM0080`hjM00D0000007iRZ01nHZP0OV:X0000000308`d
EP8000003@3oool00`000000oooo0?ooo`0P0?ooo`005`3oool2000000/0oooo00<000000?ooo`3o
ool07P3oool00`000000m>>i000000030;f<XP040000003IK3D0fF`e000000@0oooo00<000000?WD
X`000000103<UYd00`000000_9Na0;bG/@020;bG/@8000000P0K79@00`000000^HRR0;V8XP030;V8
XP8000000`3IYZ400`000000gl2j0=o0^P02000000030<NAW00000000000008000001@3AXZL20000
0080ED>P00<000000;j:W`2nRYl00`2nRYl00`000000hK>W0000000206ES^`050000003GY:<00000
00000032SIh00P000000101fFZ@000000<>=W@0000030>:dY`<0000000<0JF_100000032SId00`32
SId00`000000^XRO0000000400000080iKFT00<0000000`AS`0000000`2AK:D010000000a8jL0<B>
W00000020?C;Y08000001@2oZL<00`0000008R6F000000040:=hX`0300000034SY/000000080m/fS
100000040=>b^0040000000m=9d0?CBM000000<0/82Q00<000000<6;W00000000P3fdJH200000003
0<bHX0000000`hjM0080`hjM00D0000007iRZ01nHZP0OV:X0000000308`dEP0300000020I:P00000
00d0oooo00<000000?ooo`3oool07`3oool001L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0M0?ooo`030000003dhkT0000000@0_HbR00@000000=U/=@3IK3D000000P3oool00`00
0000nMBS000000050<bFW@030000002lUk40_9Na00<0_9Na0P0000000`0K79@000000;V8XP040;V8
XP030000003IYZ40fJJQ0080fJJQ00<000000=o0^P0000000P2fQJ401@000000ai6L0000000O=Jh0
000000@0dJ:W0`00000305E3X0030000002nRYl0_XZO0080_XZO00@000000>6cY`00000000000P1U
Hk/01P000000_HZO0;f:W`000000`XfN00000080MUZT0P0000030>:dY`030000001iG:D0NEbU0080
00001@32SId3000000<0VYO?00D000000>FeY0000000316?00000003095/Y@0400000034SY`0a8jL
00000080m<^T0`0000030;nY``80000000<08R6F0000002SN:<00`2SN:<020000000a8jK0000003f
cJ<000000:^5[0000000cYZO0P0000020=>b^08000000P0m=9d2000000<0/82Q0P0000001@3fdJH0
00000;Z=Z02jSJP0000000@0`hjM00D0000007iRZ01nHZP0OV:X0000000208`dEP0400000020I:P0
P6BX000000d0oooo00<000000?ooo`3oool07`3oool001L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0K0?ooo`<000001@2mS:8010000000fF`e0=U/=@0000020?ooo`<00000103<
UYd00`000000fJJQ000000040;bG/@80000000<06abD0000002iR:80102iR:801`000000fJJQ0=VV
X@3IYZ4000000=o0^P0000000`2fQJ401@000000ai6L0000000O=Jh0000000@0dJ:W00<000000=^Y
X`0000000`1E@j0020000000_XZO0;j:W`2nRYl000000=fb[0000000hK>W100000020;f:W`060000
0032SIh000000000001fFZ@00000103R]:L200000080NEbU00@000000<:=W@32SId0`XfM0`000000
0`3]cK@0000009ZGc`0209ZGc`<0000000<0316?0000002AK:D00P2AK:D00`000000a8jL00000002
0?C;Y0040000002EMjl0000000000080_jW300D000000<JAW@0000008R6F000000040:=hX`050000
0034SY/000000?K=X`0000000P2[QJ`3000000040=>b^0000000aY2M00000080?CBM00<000000;20
X@0000000P2`P:4010000000m]6V0?KAYP0000020;Z=Z00300000033SYd0`hjM00<0`hjM00@00000
07iRZ01nHZP000000P2<=5H010000000P6BX081TZ000000<0?ooo`<00000803oool001L0oooo0P00
000>0?ooo`030000003oool0oooo01X0oooo00<000000?OCYP0000001@2mS:82000000050=U/=@00
0000oooo0000003QnML00P0000040<bFW@030000003IYZ40000000<0_9Na0`0000000`0K79@00000
0;V8XP030;V8XP8000000`3IYZ400`000000gl2j000000030;J5X@0600000037TI`0ai6L0000000O
=Jh000000P3AXZL2000000030=^YX`00000000000080ED>P00/000000;j:W`2nRYl0_XZO0000003M
/Z`000000>6cY`000000djJY000000030;f:W`0400000032SIh0000005I`d@8000000`3R]:L00`00
00000@V:0000000207ULY@@000000P32SId00`000000kLfd0000000309ZGc`<0000000<0316?0000
002AK:D00P2AK:D00`000000a8jL000000020?C;Y0040000002EMjl000000<jJX08000000P36TId2
00000003028QUP000000XgRS00<0XgRS00@000000?K=X`3fcJ<000000P2[QJ`00`000000aY2M0000
0002000000050<J@W@000000000003ddW@0000000P2`P:400`000000/82Q000000020?KAYP040000
002jSJP00000000000D0`hjM00L0000007iRZ01nHZP0OV:X0000002<=5H000000080P6BX00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`005P3oool200000100oooo00<000000?oo
o`3oool0603oool010000000mm>V0000000000050;f<XP80000000L0fF`e000000000000hOWG0000
002[P:D0000000@0c9JM00<000000=VVX@0000000P2lUk400`000000j[bU0>ZlY@020000000501/L
U0000000^HRR0;V8XP0000000P38WJ`00`000000fJJQ00000002000000@0]XFQ00H000000<NAW037
TI`0000001le[P0000020=6RY`80000000<0fjVS0000000000000P1E@j0010000000_XZO0;j:W`00
00030=fb[080000000<0djJY0000002mRYl00P2mRYl010000000`XfN0<:=WP00000205I`d@050000
003R]:L0h[BW000000012HX01@0000030<:=W@030000003abZT0000000H0000000<0_8ZQ00000000
00000`2AK:D00`000000a8jL000000020?C;Y0050000002EMjl000000<jJX00000000`36TId20000
0003028QUP000000XgRS00<0XgRS00<000000?K=X`0000000`2[QJ`010000000aY2M0<J@W@000002
0<J@W@80000000@0?CBM0000002`P:40/82Q0P0000000`3Yf<<00000000000020;Z=Z0030000002b
Pj<0000000@0`hjM0P00000207iRZ0030000002<=5H000000080P6BX00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0M0?ooo`00203oool4000000<0oooo0P0000060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool4000000T0oooo00D000000?OCYP000000biJM0000
00030;f<XPD0000000<0hOWG0000002[P:D00P2[P:D010000000c9JM0<bFW@0000020=VVX@040000
002lUk40_9Na00000080j[bU0P000000100K79@000000;V8XP0000030<RM[0050000003IYZ400000
02lXU`000000102fQJ4010000000ai6L0000003S/j@2000000070=6RY`00000000000<^R[`000000
aY2M0000000205E3X0040000002nRYl0_XZO000000<0gK:/0`0000040;f:W`0400000032SIh0`XfN
00000080EW3A00<000000>:dY`3R]:L00`00000307ULY@0600000032SId0`XfM0<:=W@000000lLZY
0P0000030<bIX@0300000034Sil0000000800000102AK:D2000000030?C;Y0000000UGN_0080UGN_
0P0000040<JAW@<000000`2SN:<2000000040?K=X`000000ZhF/0:^5[08000001@36T9d010000000
oN>D0000000000020;20X@8000000P3Yf<<00`000000^XfX000000020;:3X`0300000033SYd0`hjM
0080`hjM1`000003081TZ08000003P3oool00`000000oooo0?ooo`0L0?ooo`00203oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`080?ooo`050000003eejd000000000002I30000P0000060?ooo`060000003gdjH0
mm>V0000003;UYd000000`2mS:800`000000c9nZ00000003000000@0Zh2U00@000000<bFW@3<UYd0
00000`3IYZ44000000030>ZlY@00000000000080000000<0^HRR00000038WJ`00P38WJ`01@000000
fJJQ0000000_:9L0000000@0]XFQ00@000000<NAW0000000hk>T0P0000001P3AXZL000000<^R[`3;
XZl000000<J@W@80000000@0ED>P0000002nRYl000000`3M/Z`20000000305]7X@000000_HZO00<0
_HZO00H000000<:=WP000000klRZ0000001FL=46000000<0NEbU00H000000<:=W@32SId000000?7:
Z@00000207MS/0070000003<VJ40c9VQ00000034Sil000000;b:X@02000000<0TFbU00@000000?C;
Y03dbj@000000`2EMjl00`000000aY6M0<JAW@030<JAW@<000000P2SN:<00`000000d]KK0=;Ff`04
00000080YG^U00H000000<J@W@36T9d0aY2M0000003mhi@4000000030;20X@000000jMS300<00000
00D0^XfX0000002bPj<0/X>S000000030<>>W@030000003jj9<0000000@0`XjN0P000002081TZ003
0000002?=eL0000000800000303oool00`000000oooo0?ooo`0K0?ooo`002@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo0P00000C0?ooo`030000003oool0oooo00L0
oooo00<000000?GG[@3eejd01@0000050?ooo`030000003gdjH000000080biJM00@000000;f<XP2m
S:8000000P3<WjX4000000@0Zh2U00@000000<bFW@3<UYd000000`3IYZ42000000040=6ob@000000
00000<VBW0@000001@38WJ`200000080;bRG00<000000;J5X@2fQJ400P2fQJ4200000080hk>T0`00
00000`3;XZl00000000000020<J@W@80000000<0ED>P0000000000000`3M/Z`20000000305]7X@00
0000_HZO00@0_HZO2@0000000`34T9l0000007ULY@0207ULY@0600000032SId0`XfM0000003abZT0
00000P1gHk000`000000c9VQ000000020<B?W`040000002lRZ40000000000080TFbU0P0000020?C;
Y0030000002EMjl0UGN_008000001@36TId5000000<0d]KK00<00000024SV@0000000`2UNjD02000
0000aY2M0<J@W@36T9d000000?gSU0000000aI2M0`0000030>WH``<000000`2bPj<010000000`hjM
0<>>W@33SYd2000000030;:4X`000000`XjN0080`XjN00<0000007iV[@0000000P00000308lgE`80
00002P3oool2000000L0oooo100000030?ooo`800000103oool2000000L0oooo000:0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01@3oool01P000000mMN]0?GG[@000000aY:P00000080g7A200<00000
0?ooo`3oool00P3oool010000000mm>V0?OCYP0000020<^FW@040000002mS:80_HbR00000080c9nZ
100000040:^0Y@030000003<UYd0000000@0fJJQ0P0000020=6ob@0300000039TY`0bI:L00800000
1P38WJ`30000000302lXU`000000]XFQ00<0]XFQ00@000000>>cY03S/j@0hk>T0P0000020<^R[`80
00000P36T9d01000000002Vb0000000000030=fb[0050000000638/0000005]7X@0000001@2mRYl2
000000040>o8ZP000000aYJT0<JFY0<0000000<0a92O0000000000000P1iG:D01P000000`XfM0<:=
W@000000lLZY00000080Mf>`00<000000<bIX@0000000P34Sil00`000000_8ZQ0;b:X@0300000080
VLGf1@0000000`2CL:L000000<JAW@040<JAW@80000000<0aY6N0000003Be]/00P3Be]/010000000
8B>I024SV@0000030:EkY@0400000036T9d0aY2M0<J@W@80000000@0YWbV00000035T9d000000`3Y
f<<20000000303dgX0000000/X>S00<0/X>S00<000000<>>W@33SYd00P000000102bQ:<000000<:>
WP32SYh2000000<0OVJ]00@0000008lgE`2?=eL0ScMG0P00000<0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000060?ooo`00203oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`050000003eejd0mMN]00000036TZ000P0000020=ad@P070000003o
ool0oooo0?ooo`000000mm>V000000040<^FW@8000000`3<WjX01@00000000VF0000000008<00000
00<0Zh2U00<000000<bFW@0000000`3IYZ4200000080dKo90P0000020<VBW08000001@38WJ`01P00
0000fjVR0=^YXP000000;bRG000000@0]XFQ00<000000>>cY03S/j@00`0000001@3;XZl000000;F5
X@2eQJ4000000080aY2M00<00000000Y/P0000000`3M/Z`300000080FdNQ00<000000;f:W`000000
0`0000020>o8ZP0300000036UZ@0aYJT0080aYJT00@000000<B@W`34T9l000000P1iG:D010000000
`XfM0000003abZT200000080Mf>`00<000000<bIX@0000000P34Sil00`000000_8ZQ0;b:X@020000
00<0VLGf0`00000309=`Y`0300000036TId0aY6M0080aY6M0`0000020<JAWP030000003Be]/00000
0080000000<08B>I0000002UNjD00P2UNjD020000000aY2M0<J@W@000000oN>D0000002VO:H00000
0P35T9d01@000000jMS3000000000000?CNP00800000102bPj<010000000`hjM0000000000020;:4
X`0600000032SYh0`XjN00000038U:0000000`1nIZd00`000000ScMG08lgE`03000000`0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo0009
0?ooo`800000103oool2000000D0oooo00<000000?ooo`3oool05@3oool2000000<0oooo00@00000
0?GG[@3eejd000000P36TZ0200000080g7A200@000000?ooo`3oool000000P3gdjH00`000000biJM
0<^FW@020<^FW@800000103<WjX2000000030000P`000000Zh2U00<0Zh2U0P0000030=VVX@800000
00@0dKo90000002YOJ<000000`39TY`2000000@0b9f/00H000000=^YXP3KZJ80000002lXU`000003
0;J5X@8000000P3S/j@3000000050<^R[`000000]HFQ0;F5X@0000000`36T9d200000080gK:/00D0
00000<nKX0000000000005]7X@0300000080_HZO00<000000>g:/00000000P0000030<JFY0800000
0P34T9l010000000NEbU07ULY@1iG:D2000000030?7:Z@00000000000080000000<0Mf>`00000034
Sil00`34Sil2000000030?S][@00000000000080000000@0^hZR0000000;4i4000000`2CL:L01000
0000aY6M0<JAW@36TId3000000<0aY6N00@000000<JAWP00000000000P0Q8iT02`000000YG^U0:Ek
Y@2UNjD000000<J@W@000000oN>D0000002VO:H000000080aI2M00@000000>WH``00000000000P0m
=j000`000000/X>S0;:3X`020;:3X`0400000033SYd0000000000080/XBS00<000000<:>WP000000
0P38U:001@000000OVJ]07iV[@1nIZd000000080ScMG00<0000008ASY@000000303oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`005@3oool2000001T0oooo
00@000000?ooo`3oool000000P3eejd01@000000aY:P0<JBX036TZ0000000080g7A200@000000?oo
o`3oool000000P3gdjH00`000000biJM0<^FW@020<^FW@030000003<WjX0c9nZ00<0c9nZ00@00000
0009UP0000000000102[P:D00`000000fJJQ0=VVX@020=VVX@80000000D0dKo90000002YOJ<0ZGfS
000000020<VBW08000000`38WJ`200000080fjVR0`0000030;J5X@060000003D[k<000000>>cY000
0000>2jI0P0000030;F5X@0500000036T9d0aY2M0000003`aJH00P0000000`3M/Z`0000000000003
0000000305]7X@000000_HZO0080_HZO00H000000>g:/03]b[00000004e8Z`0000020<JFY0030000
002oSJ4000000080a92O0P000000101iG:D000000?7:Z@3abZT200000080NenW0P0000040<B?W`<0
00001033Sil4000000<0Tg2W00P000000<JAW@36TId000000?gRV@000000U76X000000<0aY6N0P00
0000102bQjL00000024SV@0000030:EkY@0400000036T9d0000000000080YWbV00H000000<F@W@00
0000biJO0000003;UYl200000080?CNP00L000000;:3X`2bPj<0/X>S00000033SYd0000000<0/XBS
00<000000<:>WP0000000P38U:001@000000OVJ]07iV[@1nIZd000000080ScMG00<0000008ASY@00
00003@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool01P3oool001H0oooo00<000000?ooo`3oool0603oool200000080mMN]00<000000<JBX036
TZ000P36TZ02000000040=ad@P000000oooo00000080mm>V00<000000<^FW@3;UYd00`3;UYd00`00
0000c9nZ0<bOZP020<bOZPD00000102[P:D010000000fJJQ0=VVX@3IYZ420000000300X=R`000000
ZGfS0080ZGfS00<000000<VBW039TY`00`0000020<RM[0040000002lVkH000000=^YXP<000000P2f
QJ400`000000e:nc0=B_/`0300000080>2jI00D000000;F5X@2eQJ40]HFQ000000020<J@W@030000
003`aJH0l<FV00@0000000D0ci^P000000000000FdNQ000000020;f:W`040000003]b[00kLZ`0000
0080CDR[00<000000<JFY00000000P2oSJ4010000000a92O0<B@W`34T9l300000080lLZY00<00000
000;S@0000000P1kGjL00`000000a8nO0<B?W`020<B?W`<000001033Sil4000000<0Tg2W00<00000
0<JAW@36TId00P00000209AaZ00600000036TIh0aY6N0<JAWP000000biJO0P0000000`0Q8iT00000
0:EkY@020:EkY@0400000036T9d0000000000080YWbV00<000000<F@W@0000000`3;UYl200000080
?CNP00<000000;:3X`2bPj<00P2bPj<2000000@0/XBS0P0000020<RDX0030000001nIZd0OVJ]0080
OVJ]00<0000008lgE`0000000P24HjD00`000000oooo0?ooo`090?ooo`<00000103oool2000000X0
oooo0`0000060?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`040000003eejd0mMN]000000@0
aY:P0P0000020=ad@PD00000103;UYd00`000000f:FR000000030<bOZP030000003X^jH000000080
00000`2[P:D2000000<0fJJQ0P0000000`0:3H/000000:UmX`020:UmX`0800000039TY`0bI:L0000
003S/Z<000000<RM[00000020;bK]P030000003KZJ80000000@00000103D[k<200000080>2jI00P0
00000;F5X@2eQJ40]HFQ00000036T9d000000?35YP@0000000<0_Y6W0000003?Vj000P0000001@1K
Aj4000000;f:W`2mRYl000000080kLZ`0P000000101=B:/000000<JFY00000020;n=X@0500000034
T9l0a92O0000003lhJ@01@0000001@002hd0000007]OY`1kGjL0000000@0a8nO0`0000040<>?W`04
00000030T:@0`92T000000<0Tg2W00<000000<JAW@36TId00P00000209AaZ00400000036TIh0aY6N
00000080biJO00@000000;:7Y`0000000000102UNjD2000000<0YWbV00<000000<F@W@0000000`3;
UYl010000000WGZ[0000000m=j02000000<0/X>S0P0000040;:4X`0300000038U:00b9BP0080b9BP
00@0000007iV[@1nIZd0OVJ]0`00000208ASY@030000003oool0oooo00/0oooo00<000000?ooo`3o
ool05`3oool001D0oooo00<000000?ooo`3oool06@3oool010000000mMN]0?GG[@0000050<JBX003
0000001QC:<0000000@0000000<0Ug:W0000003;UYd00`3;UYd00`000000f:FR000000020<bOZP80
00000P3X^jH3000000060:^0Y@000000^IFb0;VE/P000000fJJQ0`0000000`0:3H/000000:UmX`02
0:UmX`0300000039TY`000000080hk:S0`0000020;bK]P040000003KZJ8000000<RBW@<000000`3D
[k<300000080>2jI00H000000;F5X@2eQJ40]HFQ00000036T9d2000000030?35YP000000_Y6W0080
_Y6W00@000000<nKX0000000b9>N0P000000102mRYl000000>g:/03]b[020000000505a:Y0000000
00000<JFY00000000P2oSJ401`000000a92O0<B@W`000000o>6T0000002nSJ400`0000000`002hd0
000007]OY`0207]OY`0500000034Sil0a8nO0000003lhj400P0000040<>?W`0300000030T:@0`92T
008000000P2CL:L01@000000aY6M0000003mhYT000000080U76X00@000000<JAWP36TIh000000P3;
UYl010000000/XNW0000000000040:EkY@800000102VO:H2000000@0biJO0P0000001@0m=j000000
0;:3X`000000/X>S00<00000102bQ:<00`000000b9BP0<RDX0020<RDX0070000001nIZd0OVJ]07iV
[@000000RQ8H0000000208ASY@030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool0
01D0oooo0P00000J0?ooo`@000001@36TZ000`000000HDbS00000002000000<0Ug:W00<000000<^F
W@3;UYd00P3;UYd00`000000f:FR000000020<bOZP040000003X^jH0j;^V0>RkYP@000000`2iUK80
0`000000fJJQ000000020000000300X=R`000000ZGfS0080ZGfS00<000000<VBW00000000`3S/Z<0
0`000000_9^f0;bK]P020;bK]P0500000038TYd0b9:M0<RBW@000000103D[k<00`000000d9bP0000
000203P^V@030000002eQJ40]HFQ00@0000000<0l<FV0000002nTJL0102nTJL01@000000b9>N0<RC
WP000000FdNQ008000000P3]b[00100000001@j>0000001LBZ@2000000<0_hfQ00D000000<B@W`00
0000o>6T000000030;j=X@0400000033T9l00000000000<0NenW00P000000<B?W`34Sil000000?cS
X@000000OF6X00000080`hnO0P0000030<2@Y0040000002CL:L0Tg2W09=`Y`80000000L0oN:I0000
002DLJP0U76X00000036TIh0000000<0biJO00<000000;:7Y`2bQjL00P0000020:EkY@80000000<0
:2RK0000002VO:H00P2VO:H00`000000biJO0<^FW`030<^FW`@0000000H0/X>S0000000000000000
04<kXP0000030;:4X`8000001038U:0300000080OVJ]00D0000008ASY@24HjD0Q6>U0000000?0?oo
o`030000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo01T0oooo00@000000?KDZP3f
e:X000001@36TZ05000000@0Ug:W00@000000<^FW@3;UYd000000P3HYJ8010000000c9nZ00000000
00020>RkYP0400000038TYd00000000000@0^IFb00<000000=VVX@0000000P0000000`0:3H/00000
0:UmX`030:UmX`8000000P3S/Z<2000000@0_9^f00D000000<RBW@38TYd0b9:M000000030=B_/`03
0000003@W:00d9bP0080000000@0>2jI00000000000000000P2eQJ4010000000l<FV0?35YP000005
0;jAY`0400000038Tih0b9>N0<RCWP8000000P3]b[0010000000ai:N00000000000205a:Y0030000
002oSJ40_hfQ0080_hfQ0P0000000`3lhJ@000000;j=X@020;j=X@0400000033T9l00000000000<0
NenW00<000000<B?W`34Sil00P00000207eQZ00600000033Sil0`hnO00000038UJ4000000P30T:@0
1P000000Tg2W09=`Y`2CL:L000000?gRV@8000000`2DLJP2000000@0biJO1`0000000`0E89/00000
000000030:IlYP030000003;UYl0biJO00<0biJO00<000000<6;W031Ri`00P0000000`2bPj<00000
00000002000000<0/XBS0P0000040<RDX080000000@0_HVM00000000000000000`24HjD3000000d0
oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool03P3oool5000000D0oooo
00<000000?KDZP3fe:X00P0000040<JBX0070000003CXjD0000004M?]`000000001d0000000309Mb
Y`040000003;UYd0biJM000000<0f:FR100000001@3X^jH000000<RBW@38TYd0000000D0^IFb0P00
0000103JZ:<0000000X=R`0000040:UmX`040000003S/Z<0hk:S0>>bX`8000000`2lVkH2000000<0
b9:M0P0000000`3D[k<00000000000020=2LX0@00000102eQJ400`000000l<FV0?35YP02000000<0
_Y6W0P0000040<RCWP050000003]b[00kLZ`00000037TYh00P00000205a:Y0030000002oSJ40_hfQ
0080_hfQ00<000000?cQY00000001@2nSJ4400000080NenW00D000000<B?W`000000o>>Q00000002
07eQZ00600000033Sil0`hnO00000038UJ4000000`30T:@00`000000Tg2W0000000500000080U76X
00<000000<^FW`3;UYl00`3;UYl7000000805B2K00<000000:IlYP2VO:H00P0000040<^FW`800000
0P31Ri`700000080/XBS00@000000;N9YP2gRJH000000P38U:03000000@0_HVM00<0000008ASY@24
HjD00P000000102A=U80000000000000000:0?ooo`8000005P3oool001D0oooo00<000000?ooo`3o
ool0303oool400000080g7I900<000000?ooo`3oool00`3oool01P000000m]BZ0?KDZP000000b9BO
000000<0aY:P00L000000=>SY@000000Adng0000000007@0000000<0Ug:W00@000000<^FW@3;UYd0
00000`3HYJ82000000030;2hg`000000000000<0b9:M0P0000040;VE/P8000000P3JZ:<00`000000
2Pf;000000030:UmX`040000003S/Z<0hk:S0>>bX`D0000000<0ZGfS00000038TYd00P38TYd20000
00030=B_/`00000000000080000000D0d9bP0000000h;YT0>2jI000000020;F5X@030000003Vc;`0
000000<000000`2nTJL2000000<0b9>N00<000000?cJX@0000000P0000000`37TYh0000000000002
05a:Y0030000002oSJ40_hfQ0080_hfQ0`0000050;j=X@0400000038UJ40000000000080NenW00D0
00000<B?W`000000o>>Q0000000207eQZ00300000033Sil000000080b9FQ00<000000<2@Y030T:@0
0`0000000`2oRih00000000000030000000309AaZ0000000000000D0biJO00<000000?77Y@000000
0P31S9d30000000601DPV`00000000000000002YPJT00000103;UYl2000000<0`H^L200000030;N9
YP0600000038U:00b9BP0000002^Oj400000102mRId01@000000Q6>U08ASY@24HjD0000000<0TCIB
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C0?ooo`00503oool3000000d0oooo00<0
00000?C@Z03dd:P00P0000020=afB@030000003oool0oooo0080oooo00<000000?KDZP0000000P38
U9l010000000aY:P0<JBX00000020=>SY@0300000017CkL0Adng008000000`2GLZL00`000000biJM
000000040=RUXP80000000<0/;SO0000000000001038TYd010000000^IFb0;VE/P2iUK8300000080
fZRS00<0000000X=R`0000000P2YOJ<200000080hk:S0P0000000`0F5Xl000000:UmX`020:UmX`04
00000038TYd0b9:M0<RBW@D000000`3@W:020000000503P^V@000000]HFQ0;F5X@0000000P3Vc;`3
00000080_Y6W00<000000;N7X`0000000`38Tih500000080ai:N00@0000005a:Y01LBZ@000000`2o
SJ4010000000n^N[0000000000050;j=X@0400000038UJ40b9FQ000000<0NenW1000000207eQZ003
00000033Sil000000080b9FQ00/000000<2@Y030T:@000000>k6Z@000000_h^N0000002gQZ000000
000>TP020000000309Ie[0000000biJO00@0biJO0P0000030<6<W@<000000P0E89/01@000000ZH6Y
0:V1Z@2YPJT000000080biJO0`0000050<6;W0H000000`2gRJH01P000000b9BP000000000000[WnQ
000000@0_HVM0P00000208ASY@040000002A=U80TCIB094fDP8000002`3oool00`000000oooo0?oo
o`0C0?ooo`00503oool00`000000oooo0?ooo`0<0?ooo`030000003dd:P0m=2X00<000000P3LMTT0
1@000000oooo0?ooo`3oool000000080m]BZ00@000000<RDW`38U9l000000P36TZ001P000000dj>U
0=>SY@3CXjD0000004M?]`8000000`2GLZL00`000000biJM000000030=RUXP@0000000<0Ug2T0000
0038TYd00`38TYd01P000000^IFb0;VE/P000000ejn`000000<0fZRS0`0000001P2YOJ<000000<FZ
_P35Z[h000000>>bX`80000000<05QJ?0000002YOJ<00P2YOJ<00`000000b9:M0<RBW@0200000005
0>o3Y@000000/HV[0;69Z`0000000P3@W:020000000403P^V@000000]HFQ00000080i/bl0P000000
100h<I`000000;jAY`0000020;N7X`0500000038Tih0b9>N0000003lfZ400P000000102gR:<00000
0<NBWP37TYh20000000305a:Y0000000_hfQ0080_hfQ00D000000?[WZ`000000H4fU000000030;j=
X@8000000`38UJ420000000307]OY`000000o>>Q008000000`1mHJP2000000<0b9FQ100000020;n;
WP050000002gQZ000000000>TP0000000P2FMJ`00`000000biJO0<^FW`020<^FW`<000001031S9d2
000000805B2K00D000000:V1Z@2YPJT0ZH6Y000000020<^FW`80000000<0XgRS00000031Ri`00`31
Ri`5000000@0]hVV00<000000<RDX00000000`2^Oj401P000000_HVM0;f9W@2mRId0000007a]]P<0
00000P2A=U800`000000MgG40000000<0?ooo`030000003oool0oooo0180oooo00080?ooo`<00000
0P3oool2000000D0oooo00<000000?ooo`3oool0303oool00`000000m=2X0?C@Z00300000080g7I9
00D000000?ooo`3oool0oooo000000020?KDZP0600000038U9l0b9BO00000036TZ000000103CXjD0
10000000Adng00000000000409MbY`8000000`3HYJ8300000080Ug2T00<000000<RBW@38TYd00P38
TYd6000000<0fZRS100000030<FZ_P040000003S/Z<00000048eV`8000000`2YOJ<400000080kl>U
00H000000;69Z`2aRJ/000000=2LX00000020<VDWP<000000`3Vc;`20000000403PaW00000000000
00000080]hNS00H000000<RCWP38Tih000000?cJX@0000020;N8X`0300000037TYh0ai:N00800000
00H0G4ZT0000002oSJ40_hfQ0000003jij/200000003061=Y@000000_XfQ0080_XfQ0P0000030<RE
X@P000000P1mHJP00`000000b9FQ0<REX@020<REX@80000000D0k/JY0000002oRih0_h^N00000002
0;N6X08000000`2FMJ`01`000000biJO0<^FW`3;UYl0000009A^Y00000001031S9d30000000301DP
V`000000ZH6Y0080ZH6Y00@000000<^FW`3;UYl000000P2SN:<01P000000`H^L0<6;W031Ri`00000
0=:OX@80000000<0=CJT0000002gRJH0102gRJH2000000<0[WnQ00H000000;f9W@2mRId000000=2N
X`00000207a]]P060000002A=U80TCIB0000001gML@000003@3oool00`000000oooo0?ooo`0A0?oo
o`002@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02`3oool02P000000m=2X0?C@Z0000000biJN0000002>K:L000000=afB@0000020?ooo`04
0000003fe:X0m]BZ000000@0b9BO0P0000040=>SY@D000000`2GLZL00`000000f:FR0=RUXP020=RU
XP<000000`2GL:@010000000b9:M0<RBW@38TYd200000080hK6T0P0000020=ZXX`0400000037TYd0
ai:M000000D0aJZn100000001@0F5Xl00000000000000000ZGfS008000000P3_`jD200000080/HV[
00<000000=2LX00000000P39U9h300000080i/bl0P000000100L7ID0000003PaW00000040;N7X`03
00000038Tih00000008000000P2gR:<00`000000ai:N0<NBWP0200000080G4ZT00@000000;n=X@00
0000n^N[0P0000001@1PCJD000000;j=X@2nSJ4000000080`i:S00@000000<REX@38UJ4000000P3Y
aK001@000000_h^N000000000000NfB]00<000001038UJ42000000050>k6Z@000000_h^N0;n;WP00
00000P2gQZ000`00000000jB0000000209Ie[0030000003;UYl0biJO0080000000<0U6jT00000031
S9d00`31S9d00`000000^Y:]0000000201DPV`050000002YPJT0ZH6Y0000003;UYl00P0000020:=h
X`0600000031Ri`0`H^L0<6;W0000000dYnQ0P00000203DfY0030000002gRJH0]hVV0080]hVV00<0
00000:ioX@2^Oj400P2^Oj401P000000_HVM0;f9W@000000d9jS000000<0O6ff00H00000094fDP00
0000000007Mea000000;0?ooo`8000004`3oool000H0oooo1@0000001@3oool000000?ooo`3oool0
000000<0oooo0P00000=0?ooo`080000003dd:P0m=2X0000003;UYh0000008i/Y`0000020=afB@03
0000003oool000000080m]BZ00<000000<RDW`38U9l00P38U9l00`000000dj>U0=>SY@020=>SY@80
00000P3V^jT200000080Ug:W0P0000030=RUXP<0000000D0001o0000002GL:@0Ug2T000000020<RB
W@030000003Q/J@0hK6T0080hK6T00D000000:>=_@000000fZRS000000020<NBW@0300000035Z[h0
aJZn00<0aJZn1P0000030:UmX`8000000P3_`jD01`000000/HV[0;69Z`2aRJ/000000=2LX0000000
0`39U9h00`000000i/bl0>K<_0030000000401`MU@000000>36L000000@0]hNS0P0000000`3lfZ40
00000;N8X`030;N8X`0600000037TYh000000<bHX0000000G4ZT0P0000001P3jij/000000007SP00
0000H4fU00000080_XfQ00@000000<>BX`33TZ<000000P38UJ4010000000jLF`0000000000020;n;
WP050000001kI:d0NfB]07]T[@0000001038UJ43000000<0_h^N00<000000;N6X02gQZ000`000002
09Ie[0030000003;UYl0biJO008000000P2DKZ@01@000000`HbM0<6<W@31S9d000000080^Y:]00<0
000001DPV`0000000`2YPJT2000000<0XgRS00/000000<6;W031Ri`0`H^L0000003BWj4000000:63
/`000000=CJT000000040;N9YP030000002^Oj40[WnQ0080[WnQ00H000000;f9W@2mRId000000=2N
X`00000307a]]P<0000000<0QVBT0000000000003@3oool00`000000oooo0?ooo`0@0?ooo`001P3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool02P3oool010000000m=2X0?C@Z00000030<^FWP040000002>K:L000000=afB@<0000000<0m]BZ
00000038U9l01038U9l00`000000dj>U0=>SY@020=>SY@8000000P3V^jT4000000030:27^@000000
f:FR0080f:FR0`0000001@0007l0000009M`Y02GL:@000000080b9:M00D000000>6aY03Q/J@0hK6T
000000020:>=_@030000003JZ:<0000000<0ai:M00@000000<FZ_P35Z[h0aJZn0`000000103?W:40
000001HFS`0000030:UmX`80000000@0kl>U00000000000000000`2aRJ/00`000000bIBN0<VDWP03
0<VDWP040000003Vc;`000000?_IX0<0000000<0>36L0000002gQj<00`2gQj<4000000@0]hRS0P00
00020<bHX0070000001LBZ@000000000003jij/000000007SP03000000030;j=X@000000`i:S0080
`i:S00<000000<REX@0000000P3YaK0010000000^XRP0000002oRih200000080NfB]00@000000<RE
X@38UJ40b9FQ100000040;n;WP80000000<0aiZX0000000000000P2FMJ`010000000biJO00000000
000309A^Y00:00000031S9d0`HbM0000003BWj8000000;ZB[@0000005B2K000000<0ZH6Y0`000003
0:=hX`0300000031Ri`000000080dYnQ00@000000:63/`000000=CJT0P0000020;N9YP030000001A
@Z40000000<0[WnQ00<000000;f9W@0000000P3@WZ<00`000000O6ff07a]]P0207a]]P8000000P26
I:@00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00070?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0:0?ooo`040000003d
d:P0m=2X000000<0biJN00L0000008i/Y`000000000005L000000000m]BZ008000001@38U9l01000
0000dj>U0=>SY@3CXjD2000000<0i[^Y0P0000040:27^@030000003HYJ80000000<0000000L0001o
0000002GL:@0Ug2T00000038TYd0000000@0hK6T00D000000:>=_@2SSKd0Xhfm000000040<NBW@@0
000000<0ilNg0000003?W:400P3?W:42000000<0ZGfS00<000000>o3Y@3_`jD00`0000030;69Z`03
00000039U9h0bIBN00<0bIBN100000000`39U9h000000000000203PaW0060000002gQj<0]hNS0;N7
X`000000o=ZQ0P0000040;N8X`8000000`3<V:02000000040?[WZ`00000000000007SP80000000<0
H4fU0000000000000`33TZ<01@000000b9FQ0000003YaK0000000080^XRP00@000000;n;WP000000
00000`1kI:d00`000000b9FQ0<REX@0200000003085QY@000000_h^N00<0_h^N0P0000020<NJZ004
0000002FMJ`0UWF/09Ie[0<000000`2DKZ@01P000000`HbM0<6<W@000000dYnR00000080^Y:]0P00
00030:V1Z@030000000l<i`0000000<0XgRS00<000000<6;W00000000`3BWj4010000000XH>c0000
000e=Z@2000000040;N9YP000000DD:Q000000<0[WnQ00<000000;f9W@0000000`3@WZ<010000000
O6ff07a]]P1lKKH200000080QVBT00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?oo
o`00203oool2000000<0oooo0P0000040?ooo`030000003oool0oooo00/0oooo00<000000?C@Z000
0000103;UYh010000000SVbW08i/Y`2>K:L30000000307QLYP000000b9BO00<0b9BO00<000000=JT
Y00000000P3CXjD2000000<0i[^Y0`0000030:27^@030000003HYJ8000000080000000<08E790000
000000000P2GL:@00`000000b9:M000000030>6aY08000000`2SSKd00`000000ai:M0<NBW@050000
00030>O7]`000000cibQ00<0cibQ0P0000030:UmX`060000003_`jD0kl>U0000000F698000000P2a
RJ/2000000@0bIBN00D000000?[FX@000000nmVP000000020<VDWP040000000h<I`0>36L000000<0
]hNS0`0000000`0n=Yh000000;N8X`020;N8X`030000003<V:00c9RP00<0c9RP0P000000103]`JH0
0000000000001hh3000000D0`i:S0P0000001@3YaK0000000;Z8X02jR:0000000080_h^N00D00000
07]T[@1kI:d0NfB]000000020<REX@80000000<0PF6U0000002oRih00`2oRih010000000aiZX0<NJ
Z037VZP200000080UWF/0`00000309A^Y00600000031S9d0`HbM0000003BWj8000000P2jTZd30000
00050:V1Z@000000000003`cW00000000`2SN:<00`000000`H^L000000030=:OX@L000000P1A@Z40
0`000000[WnQ0:ioX@020:ioX@8000000`3@WZ<300000080O6ff00@0000008ITY026I:@000003`3o
ool00`000000oooo0?ooo`0>0?ooo`004`3oool2000000/0oooo00@000000?C@Z03dd:P00000103;
UYh00`000000SVbW08i/Y`0300000080N5bV00<000000<RDW`38U9l00P38U9l00`000000eZBT0000
00020=>SY@060000003V^jT0i[^Y0>JkZ@000000aI6N0P0000030:27^@040000003HYJ8000000=f`
Z@@000000`2GL:@2000000<0hK6T00<000000004Q@0000001@0000030<NBW@80000000<0ilNg0000
003?W:400`3?W:4200000080ZGfS00<000000=S>c`0000000P0000001P0F698000000;69Z`000000
ZgnU000000@0bIBN00<000000?[FX@0000000P0000030<VDWP030000000h<I`000000080]hNS00H0
00000??a^`000000000003hfWP0000030;N8X`030000003<V:00c9RP0080c9RP100000001P33SYh0
00000007SP000000F4bY000000D0`i:S0`0000030;Z8X0040000002oRih0_h^N000000<0NfB]00@0
00000<REX@00000000000`21HJD01@000000_h^N0;n;WP2oRih0000000@0aiZX00<0000009Ie[000
00000`00000309A^Y00300000031S9d000000080dYnR00<000000;ZB[@2jTZd01P0000000`0l<i`0
00000:=hX`020:=hX`0300000031Ri`0000000<0dYnQ00H000000=f/Y0000000_XVL0000002gRJH2
000000030552X@000000[WnQ00<0[WnQ00<000000=2NX`3@WZ<00P3@WZ<00`000000fj^V00000003
000000<0QVBT00<000000?ooo`3oool02`3oool200000100oooo000C0?ooo`030000003oool0oooo
00X0oooo00<000000?C@Z00000001@3;UYh30000000309=o^`00000000000080N5bV00D000000<RD
W`38U9l0b9BO000000020=JTY0040000003CXjD00000000000<0i[^Y00@000000<FAWP35TIh00000
102PQkT400000080ejNU00D0000009M`Y02GL:@0Ug2T000000030>6aY080000000<000B500000000
00000P0000040<NBW@030000003]`ZH0kL:V00800000103?W:44000000<0f<k?00@0000004<hWP00
00005QRB0P0000020:]oY@0400000039U9h0bIBN0<VDWP<0000000<0Zh2V00000039U9h00P39U9h0
0`000000>36L000000020;N7X`80000000@03QVG0000000n=Yh000000P2gR:<2000000@0c9RP0P00
0000103Ra[/000000<>>WP33SYh20000000305Q<Z@000000`i:S00@0`i:S00<0000006UAX`000000
0`2jR:001@000000_h^N0000003?WZ@000000080NfB]00@000000<REX@00000000000`21HJD01P00
0000_h^N0;n;WP000000cijT000000<0aiZX1P00000309A^Y00300000031S9d0000000<0dYnR0P00
00000`3LZj@0000000000005000000@0XgRS00@000000=:OX@3BWj40dYnQ0P0000000`3M[:@00000
0;j9W00200000005000<UP000000DD:Q0552X@0000000`2^Oj4010000000d9jS0=2NX`3@WZ<20000
00050=^[YP000000^hNM0;^7W@0000000`26I:@00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo000C0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`040000003dd:P00000
000000D0biJN00<0000009=o^`2COk/00P2COk/010000000N5bV07QLYP0000030<RDW`050000003F
Y:@0eZBT0000003CXjD00`0000020>JkZ@0400000035TIh0aI6N000000@0X8Ni00<000000=f`Z@00
00000`3GYjD200000080Ug2T00@000000>6aY03Q/J@0hK6T1000000309QaY@0500000037TYd0ai:M
0<NBW@0000000P3]`ZH2000000<0cibQ00<000000<RDW`38U9l00P0000020=S>c`80000000@0@cRN
0000000F698000000`2[OjD01P000000bIBN0<VDWP000000n]JQ00000080Zh2V00@000000<VDWP39
U9h0bIBN0`0000001@2gQj<000000??a^`0000003QVG00<000000P2gR:<2000000<0c9RP00<00000
0?SVRP0000000P0000020<>>WP80000000<0F4bY00000033TZ<00`33TZ<010000000JE6S06UAX`00
00030;Z8X0050000002oRih000000<nNY00000000`1kI:d3000000<0PF6U00H000000;n;WP2oRih0
00000<nNY00000020<NJZ0030000003IZZL0fJZW00@00000102DKZ@2000000<0dYnR00<000000=b[
Y00000000P2oRYd00`000000ZWbR00000002000000@0XgRS00@000000=:OX@3BWj40dYnQ0P000000
103M[:@000000;j9W02nRI`4000000040552X@000000[WnQ0:ioX@8000000`3@WZ<00`000000bJ>b
000000030;^7W@0400000026I:@0QVBT08ITY0<000003P3oool00`000000oooo0?ooo`0<0?ooo`00
4`3oool00`000000oooo0?ooo`02000000030=QbB0000000oooo00@0oooo0P0000000`3dek400000
0<^FWP030<^FWP030000003GYJ<0000000<0Tgnk00@0000007QLYP1hG:H000000P38U9l00`000000
eZBT0=JTY0020=JTY0H000001035TIh01@000000X8Ni000000000000gK2Y008000000`3GYjD50000
00030>6aY0000000000000@000000`2HLJD01`000000ai:M0<NBW@37TYd000000>g2YP0000000P2M
O:h010000000cibQ0<nLX@0000020<RDW`0:0000003Hc/l0f<k?0000003fikL0000004<hWP000000
5QRB000000<0ZgnU00H000000<VDWP39U9h000000?[FX@0000020:^0YP0400000039U9h0bIBN0000
0080cIVP1@0000001P0>6IL00000000000000000]hRS00000080^hfV00<000000<bHX03<V:000P00
00000`3Ra[/00000000000030<>>WP80000000<0F4bY00000033TZ<00P33TZ<010000000JE6S06UA
X`0000040;Z8X08000000P3?WZ@20000000407]T[@0000000000000000<0PF6U00H000000;n;WP2o
Rih000000<nNY00000020<NJZ0050000003IZZL000000000002fQ:000`00000309A^Y0030000003B
Wj80dYnR0080dYnR00<000000=b[Y00000000`2oRYd500000080XgRS0P0000030=:OX@030000002h
V[X0000000<0_XVL1P0000020:ioX@030000002nU:/000000080d9jS00<000000<VS/P0000000`2k
Qid010000000QVBT08ITY026I:@20000000409</?P0000000000000000/0oooo00<000000?ooo`3o
ool0303oool00180oooo0P0000000`3oool00000000000030=QbB0030000003oool0oooo0080oooo
00@000000?CG/@0000000000103;UYh00`000000ejFS0000000309=o^`070000001hG:H0N5bV07QL
YP000000b9BO000000040=JTY0<0000000<0O5fS0000000000001035TIh2000000<0gK2Y00<00000
0=NWY@3GYjD00P3GYjD2000000070:RNb`00000000000000003Q/J@000000>[2[@03000000<0V76U
00@000000<NBW@37TYd000000P3]`ZH010000000WGb^09el[P0000020<nLX@0300000038U9l0b9BO
0080000000<0f<k?0000003fikL00`0000000`0F698000000:]oY@020:]oY@0500000039U9h00000
0?[FX@0000000`2[P:H010000000bIBN0<VDWP0000020<fIX080000000<0lo6k0000003/_jD00P00
0000100^;j0000000000000000020;^=YP030000003<V:00c9RP00<000000P2cPj800`000000`hjN
0<>>WP020000000405Q<Z@000000`i:S0<>BX`8000000P1YDJ<00`000000^XRP0;Z8X0020;Z8X003
0000003?WZ@0cijT0080cijT1P000002085QY@030000002oRih000000080cijT00<000000<NJZ000
00000P3IZZL01P000000_HVN000000000000002<00000080U6jT0P0000030=:OXP040000002LS<40
0000000000<0_hZM00<000000:YlXP000000100000020:n</0030000003BWj4000000080^9Zj00<0
00000;j9W02nRI`00P2nRI`20000000501h_Z000000000000:ioX@0000000P2nU:/010000000d9jS
00000039Xk82000000@0^hNM00@0000008ITY026I:@00000102C;3h00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo0P0000030?ooo`004P3oool3000000030>3efP00000000000080
f79800D000000?ooo`3oool0oooo000000020?CG/@0300000034TJ40000000<0biJN00<000000=NU
X`0000000`2COk/200000080N5bV0P0000050=JTY0<000000P1lGJ<00`000000aI6N0<FAWP020<FA
WP8000000P3M/:T2000000<0ejNU100000020:RNb`8000000P3Z`Zd3000000<0V76U00@000000<NB
W@37TYd000000P3]`ZH01P000000WGb^09el[P000000cibQ000000@0b9BO0P0000000`3fikL00000
0?[HX`020000000301HHTP000000ZgnU0080ZgnU00D000000<VDWP000000n]JQ000000040:^0YP80
0000103=VJ03000000030>boY@0000003QVG00<000000`2kSJH01P000000c9RP000000000000h/Jk
00000080/h>R00<000000<>>WP33SYh00P000000101HC:T000000<>BX`33TZ<200000080JE6S00<0
00000;Z8X02jR:000P2jR:0020000000cijT0<nNY03?WZ@000000=BWZ`000000f:VW0`000002085Q
Y@030000002oRih0000000<0cijT0P0000001P3IZZL000000;f9WP2mRIh000000;J4X0@0000000<0
V7jd0000003BWj800P3BWj800`000000W8c1000000040;n:W@050000002ZO:800000000CVP000000
102_S;0010000000dYnQ0000002hV[X2000000@0_XVL0`000000100N;jP000000000000000020;jD
Z`060000003@WZ<000000000002]OZ000000102kQid010000000QVBT08ITY000000309</?P800000
2`3oool00`000000oooo000000060?ooo`040000003oool0oooo00000080oooo000B0?ooo`@00000
00D0Zh2V0000003HLTP0f798000000030?ooo`030000003dek4000000080a96Q00@000000<^FWP3;
UYh000000`3GYJ<00`000000Tgnk09=o^`0200000080N5bV0P0000040=JTY0@000000P1lGJ<00`00
0000aI6N0<FAWP020<FAWP040000003O/:L000000=f`Z@8000000P3GYjD2000000030<B@W`000000
000000<0Z9k;00<000000>[2[@0000000P3=VZ801`000000V76U09QaY@2HLJD000000<NBW@000000
0P3]`ZH200000080WGb^00<000000<nLX@0000001038U9l00`000000m^Ng0?KW]`02000000040<RD
W`0000005QRB000000@0ZgnU0`0000000`0N7YD000000:^0YP020:^0YP800000103=VJ0200000003
0>boY@000000a8nN0080000000<0;RnP0000002kSJH00P2kSJH00`000000c9RP00000002000000<0
/h>R00D000000<>>WP33SYh000000=:PXP02000000040<>BX`000000000000000080JE6S00@00000
0;Z8X02jR:00^XRP0P0000030<nNY0040000003DYj/0e:N[00000080_HVN00@00000085QY@21HJD0
PF6U0P0000030<nNY0040000003IZZL0fJZW00000080_HVN00@000000;J4X00000000000102HO[@0
0`000000dYnR0=:OXP03000000@0_hZM00<000000:YlXP0000000P0000040:n</0060000003BWj40
00000000002SMj800000102nRI`3000000807RnX00H000000;jDZ`2nU:/0_YB[0000003@WZ<20000
00030:enX0000000^hNM00<0^hNM00@0000008ITY026I:@0QVBT0P000000102C;3h00000089//P00
000<0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo000B0?ooo`060000003oool0
oooo0000002[P:H000000P3HLTP010000000oooo0?ooo`0000020?CG/@0400000034TJ40a96Q0000
0080biJN00@000000=NUX`3GYJ<0ejFS0`0000001@3S^jh000000000001hG:H0000000D0eZBT1000
000207aMX`0500000035TIh0aI6N0<FAWP0000000P3O/:L6000000060=NWY@000000a92O0<B@W`00
0000Z9k;0P0000020>[2[@030000003=VZ80cIZR008000000P2HLJD00`000000ai:M000000020>g2
YP8000000`2MO:h00`000000b9BO0<RDW`030<RDW`<0000000@0n]RS00000038U9l0b9BO0P000004
0:]oY@050000003jeZ40000001hNU@0000000`2[P:H2000000@0cIVP0P0000000`3/_jD000000<B?
WP020000000302h_X0000000^hfV00<0^hfV0P0000000`1??Yh000000;>3XP020;>3XP0300000033
SYh000000080dZ2R00<0000005Q<Z@0000001000000206UAX`080000002jR:00^XRP0000003:VjL0
00000<nNY00000030=BWZ`030000002mRIh0_HVN00<0000000<0PF6U0000003?WZ@00`3?WZ@20000
00050=VZY`000000_HVN0;f9WP0000000P2fQ:02000000<0V7jd00H000000=:OXP000000000009E^
Y00000050;n:W@<0000000<001>J0000002_S;000P2_S;000`000000dYnQ000000020:=gXP030000
002nRI`0_XVL0080_XVL00H000000:RE`P2XUL80000001h_Z00000040;jDZ`8000000`2]OZ001000
0000^hNM0;^7W@2kQid30000000308ITY0000000TcYF0080000000<0PVbb0000003oool0303oool0
0`000000oooo0?ooo`040?ooo`8000000`3oool00140oooo0`0000001@3oool000000:^0YP2[P:H0
00000080f79800D000000?ooo`000000m=Na000000030<BAX@030000003;UYh0000000@0ejFS0`00
00000`3S^jh00000071Z^`02000000@0eZBT0P00000209RFd0040000001lGJ<0O5fS000000<0aI6N
00<000000=n`Y`3O/:L00`000000101dL/8000000=NWY@0000030<B@W`<000000P3Z`Zd200000080
cIZR0P00000309QaY@80000000@0kL:V00000000000000000`2MO:h00`000000b9BO0<RDW`030<RD
W`040000003ieJ@00000000000<0b9BO00<0000001HHTP0000000`2[OjD5000000<0Zh2V00<00000
0<fIX03=VJ000P3=VJ0200000080k;nU00H000000<B?WP34Sih0000002h_X00000040;^=YP800000
00<0CcjN0000002cPj800P2cPj800`000000`hjN000000030=:PXP@0000000L000250000001YDJ<0
JE6S0000002jR:0000000080bY^W00<000000<nNY00000000P3DYj/200000080_HVN0P0000000`1h
JKH00000000000030<nNY0040000001_LL@00000000000<0_HVN00<000000;J4X02fQ:000P000003
09Qn]0030000003BWj8000000080UFjT00<000000;n:W@2oRYd00`2oRYd00`000000aJ>g0<FS]`02
000000@0[hb`00<000000:=gXP2SMj800P2SMj8020000000_XVL0;j9W0000000gjjT0000002XUL80
00000P0N;jP01@000000_YB[0;jDZ`2nU:/0000000@0[GjP00L000000;^7W@2kQid000000=f^YP00
0000M7O7008000000P2C>UH00`000000PVbb0000000>0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00180oooo00@000000?ooo`3oool000000P2[P:H500000080m=Na00L0
00000<BAX@34TJ40a96Q0000003;UYh0000000<0ejFS00<000000??ZS@0000000P3S^jh200000003
071Z^`000000eZBT00<0eZBT0P00000209RFd080000000@0O5fS00000035TIh0aI6N1`000000101d
L/8000000=NWY@0000030<B@W`8000000`3Z`Zd010000000cIZR0<fJXP3=VZ82000000<0V76U00<0
00000>g2YP3]`ZH00P0000000`001XP0000000000002000000@0b9BO00D000000?WEY0000000n]RS
000000040<RDW`8000000P2[OjD30000000303/gX`000000000000<0Zh2V00<000000<fIX03=VJ00
0P3=VJ04000000<0a8nN00@0000002h_X00^;j0000000P2kSJH200000080CcjN00L000000;>3XP2c
Pj80/h>R00000033SYh0000000<0dZ2R0P000000103KZZ@0000000000000000206UAX`030000002j
R:0000000080bY^W00<000000<nNY00000000P3DYj/2000000<0_HVN00@0000007QY]P1hJKH00000
0`3?WZ@4000000<0_HVN00D000000;J4X0000000e:V]0000000309Qn]0030000003BWj80000000<0
UFjT00<000000;n:W@2oRYd00P2oRYd00`000000aJ>g0<FS]`02000000@0[hb`00<000000:=gXP2S
Mj800P2SMj801P000000_XVL0;j9W0000000gjjT00000080Z9G200D0000001h_Z000000000000;jD
Z`02000000@0[GjP00H000000;^7W@2kQid000000=f^YP00000207Aga`060000002C>UH0TcYF0000
0022K;8000003P3oool00`000000oooo0?ooo`030?ooo`<000000P3oool000<0oooo0`0000040?oo
o`8000001P3oool010000000oooo0?ooo`0000030:^0YP060000002f=a00]SL@0000003dek400000
1@34TJ42000000<0ejFS0`0000020>>k[P8000000P1`J[/00`000000eZBT0=JTY002000000<0V9K@
0P00000207aMX`<000000`3O/:L01P0000000022000000000000M7;2000000@0a92O0P0000020>[2
[@800000103=VZ800`000000V76U09QaY@0200000080kL:V00@0000006iFY@00000000000P2IM:L0
0`000000b9BO0<RDW`020<RDW`030000003ieJ@00000008000000`38U9l3000000030:]oY@000000
gOkB0080000000D0>cNS00000000000000000:^0YP02000000@0cIVP0P0000000`3Da/`000000<B?
WP030<B?WP030000000^;j0000000080^hfV0`0000000`1??Yh000000;>3XP030;>3XP8000000`3B
X:800`000000fjZT0=^ZY0040000000306UAX`000000000000@0bY^W00@000000=BWZ`3DYj/00000
0P2hQYl010000000_HVN0;f9WP00000307QY]P030000003?WZ@0000000<0Pf:T00<000000;f9WP2m
RIh00P2mRIh2000000030=BY[@000000V7jd00<0V7jd0P00000309E^Y0040000002oRYd0_hZM0;n:
W@8000000`35XkL01`000000[hb`0:n</02_S;00000004HiWP0000000`2SMj8010000000_XVL0;j9
W00000020=n^Y0030000002XUL80000000<0000000<0_YB[000000000000102]OZ0010000000^hNM
0;^7W@0000020=f^YP030000001dMlL0M7O700@0000000<0PVbb0000003oool02P3oool4000000T0
oooo00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool01@00
0000oooo0?ooo`3oool0000000@0Zh2V0P0000000`3dek400000000000050<BAX@030000003GYJ<0
ejFS0080ejFS0P0000020>>k[P0300000031SZ0000000080L6Zk00<000000=JTY03FY:@02`000003
0=n`Y`@0000000<0OenT0000000000001034T9l01@000000j/:]0>[2[@3Z`Zd0000000D0cIZR0`00
00020;;<k@H000000`2IM:L010000000b9BO0<RDW`38U9l30000000309YeY`000000b9BO0080b9BO
00<000000<bIX@0000002P0000000`2_QJT000000<fIX0020<fIX080000000<0e<K<000000000000
1034Sih3000000030;^=YP00000000000080000000<0CcjN0000002cPj800`2cPj802P000000dZ2R
0=:PXP3BX:8000000<^T/0000000fjZT00000031S9h5000000@0bY^W00@000000=BWZ`3DYj/00000
0P2hQYl010000000_HVN0;f9WP00000307QY]P030000003?WZ@0000000<0Pf:T00<000000;f9WP2m
RIh00P2mRIh01@000000e:V]0=BY[@3DZJd000000080V7jd0P0000001@0h;iX0000009E^Y02EKZ@0
000000<0_hZM00@000000=j^Y0000000aJ>g1@00000204HiWP070000002SMj80XgNR0:=gXP000000
_XVL000000030=n^Y080000000D0cIZQ000000000000_YB[0000000205U6X@070000002]OZ00[GjP
0:enX0000000^hNM000000030=f^YP80000000<0M7O70000000000000P27IZD2000000X0oooo0`00
00000`3oool000000?ooo`080?ooo`000`3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo000000@0oooo0P0000030?ooo`040000002[P:H0Zh2V0:^0YP<0000000<0BcbN00000034
TJ401034TJ4010000000ejFS0=NUX`3GYJ<300000080hk^^00<000000<6>X00000000P1`J[/01@00
0000eZBT000000000000gk2V00D000000P1lGJ<2000000<0gk2W00@00000091/Y@00000000000P1o
Gj@00`000000a92O0<B@W`020<B@W`D00000103=VZ8400000080//c]1P00000309UdY`0600000038
U9l0b9BO0000003ieJ@000000`2JMJL01@000000b9BO0<RDW`000000c9VQ008000000P2oT:D01P00
0000jkjV0000000000001Q>C000000<0[hFY00<000000<fIX03=VJ000`0000000`2XO:<000000<B?
WP020<B?WP050000003CXJ8000000000002kSJH0100000000`1??Yh000000;>3XP030;>3XP0:0000
003BX:80dZ2R0=:PXP000000bjB`0000003KZZ@000000<6<WP80000000<0BT^a0000003:VjL00`3:
VjL010000000;4Nk0000000000030;R6W`030000002mRIh0_HVN008000000P1hJKH010000000cijT
00000000000208=RY0030000002mRIh0_HVN0080_HVN00@000000=BY[@3DZJd0e:V]1@0000001@0h
;iX0000009E^Y02EKZ@0000000<0_hZM00@000000=j^Y000000000000P3=VZ840000000304HiWP00
0000XgNR0080XgNR00<000000;j9W00000000`3O[Z@00`000000cIZQ0<fJX@050000000305U6X@00
0000[GjP0080[GjP00<000000;^7W@0000000`3M[ZH00`000000bYRR00000002000000<0QfJU00<0
00000?ooo`3oool0103oool4000000@0oooo00<000000?ooo`3oool01`3oool000<0oooo0`000003
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P3oool00`000000Zh2V0:^0
YP0300000080BcbN00<000000<BAX@34TJ400P34TJ42000000<0ejFS0P0000020>>k[P0:00000031
SZ00`HjP0<6>X0000000L6Zk0000003FY:@000000=n`YP<000000P3CYJT20000000307aMX`000000
gk2W0080gk2W1@00000207mOY00500000034T9l0a92O0<B@W`0000000`3[`JX2000000@0cIZR00@0
00000<JBX0000000`i6Q0`0000000`3gfJ`0000000000002000000<0VGBW00H000000<RDW`38U9l0
00000?WEY000000309YeY`0600000038U9l0b9BO0000003<VJ4000000P2oT:D2000000030>^nYP00
00000000008000000`2_QJT00`000000cIVP00000002000000<0Z7bS00D000000<B?WP34Sih00000
0=>QXP04000000030;N@[P00000000000080CcjN00<000000;>3XP2cPj800P0000030=:PXP040000
003;Y;00bjB`000000<0`HbN00<0000004Y;/@000000103:VjL4000000<0^8JO00<000000;f9WP2m
RIh00`00000207QY]P030000000a:IP0000000<0Pf:T00D000000;f9WP2mRIh0_HVN000000030=BY
[@80000000D0`iBV000000000000>2nJ0000000309E^Y0030000002oRYd000000080gZjT00<00000
0<fJXP3=VZ800P3=VZ830000000304HiWP000000XgNR0080XgNR00<000000;j9W00000000P3O[Z@0
1P000000cIZQ0<fJX@3=VZ4000000;j:W@80000000<0FDJQ000000000000102]OZ0200000080gJjV
0P0000020<ZHXP030000002kQid000000080QfJU00@000000?ooo`3oool0oooo0`0000080?ooo`03
0000003oool0oooo00L0oooo00040?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030000002[P:H000000080^9Fc0P0000000`1;?9h0
00000<BAX@030<BAX@030000003AXZL000000080ejFS0P0000020>>k[P0400000031SZ00`HjP0<6>
X080000000<0L6Zk000000000000100000020=>UZ@040000001UNm@00000000000<0gk2W0P000000
0`2Da?L000000000000207mOY00500000034T9l0a92O0<B@W`0000000`3[`JX00`000000OVR_0000
00020<fJXP0400000036TZ00aY:P00000080`i6Q00@000000?OI[000000000000P35TZ0020000000
VGBW09UdY`2IM:L000000<RDW`000000nMFT0P00000309YeY`0300000038U9l000000080c9VQ00H0
00000;n@Y@00000000000>^nYP0000020<B?WP8000000`2_QJT00`000000cIVP00000002000000<0
Z7bS00T000000<B?WP34Sih000000=>QXP000000]i2^0000002gT:h00P000000100029<0000004ln
WP0000020;>3XP0500000032Uj/000000=:PXP0000000`3;Y;0010000000`HbN0<6<WP31S9h20000
000404Y;/@000000bY^W0<ZKY`80000000<0KU>R0000002hQYl00`2hQYl00`000000_HVN00000003
0=Z/Y`<0000000<0<BVH00000023HZ@00P23HZ@020000000_HVN0;f9WP000000fjbW0000003DZJd0
00000P3;VJ<00`000000]XFP00000002000000<0UFjT00<000000;n:W@0000000P3N[Z@010000000
cIZR0<fJXP3=VZ82000000050:]mXP000000000004HiWP0000000`2SMj8200000080gjjT0P000000
103=VZ4000000;j:W@2nRYd5000000@0[GjP00@000000=f^YP3M[ZH0gJjV0P0000001@3:V:800000
0;^7W@2kQid000000080QfJU1000000<0?ooo`030000003oool0oooo00H0oooo00040?ooo`<00000
0`3oool2000000D0oooo00<000000?ooo`3oool00P3oool2000000<0^9Fc0P0000000`1;?9h00000
0<BAX@020<BAX@050000003AXZL0dJ:W0000003GYJ<01@0000040<6>X0@000000P3O/:H2000000@0
djFY00<0000006Eke00000000P3O/:L300000080U<Cg00@0000007mOY01oGj@000000P34T9l01@00
0000jl6Z0>_1ZP3[`JX000000080OVR_00@000000<fJXP3=VZ8000000P36TZ001@000000`i6Q0<>A
X@000000mmV/008000000P35TZ0200000080VGBW00@000000<RDW`000000nMFT0P00000309YeY`03
00000038U9l0000000<0c9VQ0`0000001`3[_ZH000000<B?WP34Sih0000000HCT`0000000P2_QJT0
1@000000cIVP0000000f;9P0000000<0Z7bS00<000000<B?WP0000000P3CXJ8010000000]i2^0;N@
[P0000020=^ZY080000000@0CcjN0000002cPj8000000P32Uj/00`000000dZ2R000000020<^T/080
00001031S9h00`000000BT^a000000020<ZKY`80000000<0KU>R0000002hQYl00`2hQYl00`000000
_HVN000000020=Z/Y`030000003:VJ@0000000<000000`23HZ@020000000_HVN0;f9WP000000fjbW
0000003DZJd000000P3;VJ<00`000000]XFP0;J5X002000000<0UFjT00@000000;n:W@000000gZjT
0P0000030<fJXP030000002oRYd000000080000000<0ASVN0000002SMj800P2SMj8010000000gjjT
0=n^Y03O[Z@2000000080<fJX@000000_XZM0;j:W@000000Vg>T0000001IAZ42000000<0[GjP00@0
00000=f^YP3M[ZH0gJjV0P0000001@3:V:8000000;^7W@2kQid0000000<0QfJU00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`060?ooo`00403oool2000000@0oooo00<000000;RE/`2hUK<0
0P2hUK<20000000304/lWP000000a96Q0080a96Q00D000000=6RY`3AXZL000000=NUX`0200000080
Ed:N00<000000<6>X00000000P0000000`31SZ000000000000020=n`YP<000000`3CYJT200000080
IG_D00<000000=n`Y`0000000P3Z_jP40000000507mOY0000000a92O0<B@W`0000000`3[`JX01P00
0000OVR_07iX[`000000cIZR000000<0aY:P00L000000<>AX@000000mmV/0000003ifJP000000080
aI:P0P00000309UdY`@0000000L01`f=0000002JMJL0VWFW00000038U9l0000000<0c9VQ0P000002
0>^nYP0300000034Sih0a8nN00<000000`2_QJT30000000703H/V0000000Z7bS0:QlX`000000a8nN
000000030=>QXP8000000`3KZZ@5000000<0`YN[00<000000=:PXP0000000P3;Y;02000000@0`HbN
0`0000001P3:VjL0000003H/V0000000KU>R000000D0^8JO0P0000020=Z/Y`8000000P3:VJ@20000
00<0Pf:T00@000000;f9WP2mRIh000000P3K[:L01@000000biVS0<^IX`3;VJ<000000080]XFP0P00
000309E^Y0070000002oRYd000000=j^Y0000000VG^`000000020<fJXP040000002oRYd000000:]m
XP<000000`2SMj8020000000gjjT0=n^Y0000000[8J]0000003=VZ4000000P2nRYd01P000000Vg>T
000000000000FDJQ00000080[GjP0P0000020=f^YP050000002jSZT000000<ZHXP0000000P2kQid0
1@000000QfJU08MVY@27IZD0000000h0oooo00<000000?ooo`3oool01P3oool00140oooo00<00000
0?ooo`3oool00P3oool00`000000^9Fc0;RE/`030;RE/`060000001;?9h0BcbN00000034TJ400000
0`3AXZL010000000ejFS000000000884000000@0`HjP00@000000=n`YP3O/:H0gk2V0P0000040=>U
Z@<0000000@0IG_D00000000000000000P3Z_jP400000080OenT00<000000<B@W`0000000P3[`JX2
00000080OVR_00<000000<fJXP0000001036TZ02000000030?OI[0000000000000<0aI:P0P000003
09UdY`030000003ieJ@0000000<000000`2JMJL2000000<0c9VQ0P0000020>^nYP0300000034Sih0
a8nN00<000000`2_QJT30000000703H/V0000000Z7bS0:QlX`000000a8nN000000030=>QXP800000
0P3KZZ@00`000000`XjN00000003000000<0`YN[00D000000=:PXP000000bjB`000000020;62X@05
00000031S9h0`HbN0000003M[JD00P000000103:VjL0000003H/V000000206iCXP030000002hQYl0
^8JO0080^8JO00L000000=Z/Y`3J[:L000000<FFYP000000bYVT00<000000`23HZ@00`000000_HVN
000000030=^/Y`030000003;VJ<0biVS008000000`2fQJ02000000<0UFjT00P000000=j^Y03N[Z@0
000009Uk/0000000cIZR00000080_hZM00<000000:]mXP2[OJ800P0000020:=gXP8000000P3O[Z@0
1@000000[8J]0000003=VZ4000000080_XZM00<0000009]cY02KLj@0100000001P2]OZ0000000<^W
]0000000gJjV00000080^XjY00D000000;^7W@2kQid0^hNM0000000308MVY@<00000303oool00`00
0000oooo0?ooo`060?ooo`00403oool00`000000oooo0?ooo`040?ooo`030000002hUK<0^9Fc0080
^9Fc00H0000004/lWP1;?9h000000<BAX@0000040=6RY`@0000000<0Ed:N00000031SZ001031SZ00
0`000000gk2V0=n`YP03000000<0djFY00<000000<2=X0000000100000020>ZoZ0D000000P1oGj@2
000000<0jl6Z00<000000000Q@0000000P1nJ:l00`000000aY:P0<JBX0030<JBX0050000003gfJ`0
00000?WIZ00000001035TZ000`000000VGBW09UdY`030000000406aIZ`0000000000000000<0VWFW
00@000000<bIX@3<VJ40c9VQ1@0000040<B?WP8000000P2_QJT01P0000008S2W028`Y`000000=RbH
000000<0Z7bS0P0000030=>QXP8000000P3KZZ@00`000000`XjN00000002000000D0`YN[10000002
0;62X@0500000031S9h0`HbN0000003M[JD00`0000000`2RTL<000000000000206iCXP030000002h
QYl0^8JO0080^8JO00T000000=Z/Y`3J[:L000000<FFYP000000bYVT0000002mRIl00P00000208=R
Y0030000002mRIh0000000<0fjbW00<000000<^IX`3;VJ<00P0000030;J5X08000000P2EKZ@20000
00070=j^Y0000000000009Uk/0000000cIZR000000020;n:W@030000002[OJ80ZgfR00@000000P2i
W[`00`000000gjjT000000020:b6[@050000002nRYd0_XZM0;j:W@0000000P2KLj@00`00000001VT
0000000200000080bjNd00<000000=f^YP0000000P2jSZT01@000000^hNM0;^7W@2kQid0000000<0
QfJU0P0000000`290P0000000000000:0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000
003oool0oooo00@0oooo00@000000;RE/`2hUK<0^9Fc0`0000000`1;?9h00000000000040=6RY`<0
000000@000220000001G@Yh000001031SZ0200000080gk2V0`0000030=>UZ@0300000030SJ000000
0080ai:N00@000000>ZoZ03Z_jP0j[nX0P0000000`38V:D000000000000207mOY08000000`3[`JX6
000000D0aY:P100000050<FBX0@0000000H0aiJS0000001/FJ/000000000Q`00000209YeY`800000
0`3<VJ4200000080//7U00<000000<B?WP34Sih00P34Sih4000000060<JIZ@0000008S2W0000000f
;9P000000`2XO:<010000000dj6R0=>QXP3CXJ82000000040;fM]`000000fjZT00000080`XjN0P00
00050<:GZ`030000001H@il0000000<0/H:Q00@000000<6<WP31S9h000000P3M[JD500000080KU>R
00@000000;R6W`2hQYl0^8JO0P000000203J[:L000000<FFYP35UZH000000<ZIY0000000_HVO0P00
000308=RY08000000P3K[:L200000080biVS00<000000;f9WP0000000`2fQJ030000000409b>a000
0000gZjT00000080VG^`00<000000<fJXP0000000P2oRYd010000000ZgfR0:]mXP2[OJ82000000<0
^Ijl0P0000030:b6[@030000002nRYd0_XZM0080_XZM00<0000009]cY02KLj@0100000030<^W]003
0000002jSZT0^XjY00800000102kQid01@000000QfJU08MVY@000000UD1O00<000002P3oool00`00
0000oooo0?ooo`060?ooo`00403oool2000000D0oooo00@000000;RE/`2hUK<000000P3oool40000
00030=6RY`000000000000<0000000D0a:Rn000000000000Ed:N000000040<6>X0040000003K[j/0
00000=n`YP80000000@073Zd0000003CYJT000000P30SJ0010000000ai:N0<NBWP0000020>ZoZ0<0
00000P38V:D20000000307mOY0000000jl6Z0080jl6Z00@00000099_Y`00000000000P21HjL00`00
0000aY:P0<JBX0030<JBX0040000003heZP00000000000D0aI:P00<000000<NFX`37UZ<00P37UZ<7
0000000309ai[0000000c9VQ0080c9VQ1@0000040<B?WP0700000036VJT0000000000036VJT00000
028`Y`03000000<0Z7bS00@000000=>QXP3CXJ80dj6R0P000000102mWKL000000=^ZY00000020<:>
WP<000000`32Uj/010000000F4>O05Q3W`0000030;62X@0300000031S9h0000000<0gJfU0P000002
0<jKXP80000000<0KU>R0000002hQYl00P2hQYl2000000030=Z/Y`000000aIJV0080aIJV00@00000
0;f9W`2mRIl0_HVO0P00000208=RY0040000003K[:L0fjbW0=^/Y`80000000D0biVS0000002mRIh0
_HVN000000030;J5X0070000002LS/@0W8k409b>a0000000gZjT0000000309Uk/0050000002oRYd0
_hZM0;n:W@0000000P2[OJ83000000@0^Ijl00<000000:b6[@2/QZd00P0000040;j:W@080000002K
Lj@0Vg>T000000006J@000000<^W]00000020<^W]0050000002jSZT000000:inX@000000102kQid0
10000000QfJU08MVY@00000209E0G`0300000027JJX0000000T0oooo00<000000?ooo`3oool01P3o
ool00100oooo00<000000?ooo`3oool01@3oool2000000<0oooo00<0000001/b[00000000P000003
0=6RY`0300000034Z;h0a:Rn0080000000<0Ed:N00000031SZ000P31SZ000`000000fjn[0=^_Z`06
000000030=>UZ@000000`8fP0080`8fP0P0000030>ZoZ08000000`38V:D4000000<0jl6Z10000002
085SY`0300000036TZ00aY:P0080aY:P00<000000?SFZ00000000P0000050<FBX00400000037UZ<0
aiJS0<NFX`8000000P3X_ZX2000000<0W7V/00<000000<bIX@3<VJ400`00000209UbY00300000034
Sih0a8nN0080a8nN00@000000<JIZ@000000aYVY1P0000020:QlX`8000000`3CXJ8200000080_Ifg
00<000000<:>WP32SYh00P32SYh200000080`YN[0P00000205Q3W`070000002aPZ40/H:Q0;62X@00
0000`HbN000000030=f]Y@040000003>Vj80cY^R0<jKXP80000000D0KU>R0000002hQYl0^8JO0000
00020=JZZ`0300000035UZH0aIJV0080aIJV00H000000;f9W`2mRIl0_HVO0000001/L/P3000000<0
fjbW0P0000001@3;VJ<000000;f9WP2mRIh0000000<0]XFP0P00000309b>a0H00000102oRYd20000
0080f/G500@000000;VN_02iW[`0^Ijl100000000`2SN:<000000;j:W@030;j:W@<0000000<0/[_P
0000000000000P3;Yk@200000080^XjY00<000000:inX@000000102kQid02@000000QfJU08MVY@27
IZD0000009E0G`000000QfVZ000000090?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000
003oool0oooo00D0oooo00@000000?ooo`3oool0oooo100000040=6RY`8000000`34Z;h200000005
05M2WP000000`HjP0<6>X00000000`3K[j/0100000002@Z80000001MAil2000000@0`8fP0P000002
0>ZoZ0<000000`38V:D00`000000b9BO00000007000000050000Q@000000PF>W085SY`0000000`36
TZ001@000000n=JX00000023I:L0000000@0aI:P0P0000030<NFX`80000000@0j;jZ000000000000
00000`2LNJ`00`000000c9VQ0<bIX@0300000080VG:T00L000000<B?WP34Sih0a8nN0000003BX:<0
00000080aYVY00@000000=ZZY@0000008S2W100000020;F?[`040000003CXJ800000000000<0_Ifg
00<000000<:>WP32SYh00P32SYh200000080`YN[0P00000205Q3W`070000002aPZ40/H:Q0;62X@00
0000`HbN000000020=f]Y@8000000`3>Vj820000000506iCXP000000^8JO0;R6W`0000000P3FZZ/0
0`000000aIJV0<FFYP020<FFYP030000002mRIl0_HVO0080_HVO00@0000006abb01/L/P000000P3K
[:L01@000000OVZa0000003;VJ<000000080_HVN00H000000;J5X02fQJ0000000>K4/`00000209b>
a0<000000`2FKj@00`000000_hZM0;n:W@020;n:W@8000000P3JaLD40000000304TlW`000000XgRS
00<0XgRS00@000000;j:W@2nRYd0_XZM0P0000020;:kh0<0000000<0bjNd0000000000000P000003
0:inX@040000002kQid0^hNM0;^7W@<0000000H0QfJU0000002E@5l0000008MYZP00000:0?ooo`03
0000003oool0oooo00D0oooo000@0?ooo`030000003oool0oooo00H0oooo0`0000001@3oool00000
01/b[00K<Z`0000000<0dJ:W0P0000020<BX_P<0000000@0Ed:N00000031SZ000000103K[j/30000
0080GDNO00<000000<2=X030SJ000P30SJ0200000080j[nX0P0000040<RHY@0400000038U9l0b9BO
0<RDW`@000000P3he:H200000080PF>W00D000000<JBX036TZ0000000?SFZ00200000080PfBW00@0
00000<FBX035TZ00aI:P0P0000020<NFX`060000003iji`000000>RnZP000000`HjO0P00000209ai
[0060000003<VJ4000000000000U7i8000000P2ILZ@020000000a8nN0<B?WP34Sih000000=:PX`00
0000aYVY0P0000020=ZZY@D000000P2eSjl010000000dj6R0000000000020;fM]`8000001032SYh4
000000030<:Q^000000000000080F4>O00@000000;62X@2aPZ40/H:Q0P0000020=f]Y@060000002m
TJT000000<jKXP000000`HfN0P0000000`1^Dj800000000000030=JZZ`8000000P35UZH2000000@0
_HVO00H0000006abb01/L/P0K7;80000003K[:L4000000<0_HVN00@000000;J5X02fQJ0000000P3V
a;<30000000303/bW0000000UVnT0080UVnT00<000000;n:W@2oRYd00P2oRYd01@000000f/G50=[5
a@000000a92O008000000P19?9l00`000000XgRS0:=hX`020:=hX`040000002nRYd0_XZM00000080
lLFT0P0000001033Sil000000000003;Yk@3000000@0[WjQ00L000000;^7W@2kQid000000?78Y`00
0000C8GV0080000000@0UD1O00000027JJX000002P3oool00`000000oooo0?ooo`050?ooo`003`3o
ool00`000000oooo000000050?ooo`8000001@3oool00`0000006c:/000000020=6RY`<0000000T0
a:Rn0000003oool0oooo0000001G@Yh000000<6>X00000000`3K[j/010000000Z7fT000000000002
05e7W`0300000030SJ00`8fP0080`8fP00<000000>ZoZ03Z_jP00`0000040<RHY@0300000038U9l0
b9BO0080b9BO00<000000?KBY`00000010000002085SY`0500000036TZ00aY:P0000003heZP00P00
000208=TY`0600000035TZ00aI:P00000039Uj8000000P37UZ<2000000040>RnZP000000`HjO0<6>
W`8000000`2LNJ`30000000502DOTP000000VG:T09UbY00000000P34Sih01@000000dZ2S0=:PX`00
0000aYVY008000000P3JZZD2000000030000S@000000]Hn_0080]Hn_00<000000=>QXP0000000P2m
WKL00`000000Yg^S000000040<:>WP0400000032XKP000000<:Q^0<000000P1H@il01@000000/H:Q
0;62X@2aPZ40000000<0gJfU00D000000;fAZ@000000cY^R000000020<6=WP@000000P3FZZ/00`00
0000Fe:_000000020<FFYP030000002hQj00000000<0_HVO0P00000206abb0030000003K[:L00000
0080QFBU00L000000;f9WP2mRIh0_HVN0000002fQJ0000000080i/Bc0P000000102jRZ<0000003/b
W000000409I_Y0040000002oRYd0_hZM0;n:W@80000000<0f/G500000034T9l00`00000204TlW`05
0000002SN:<0XgRS0:=hX`0000000P2nRYd010000000lLFT0?75Y00000030<>?W`<0000000<0FdRR
0000002^OZ400`2^OZ4010000000^hNM0;^7W@0000020?78Y`80000000<0C8GV0000000000000P27
JJX00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo000?0?ooo`8000000`3oool3
000000L0oooo00<0000001/b[00000000P3AXZL00`000000oooo0?ooo`0200000080oooo10000004
0=^_Z`040000002XOJ@0000000000080GDNO00<000000<2=X030SJ000P30SJ000`000000j[nX0>Zo
Z003000000<0b9RU0P0000040<RDW`040000003fdZL000000?OM[`<000000P21HjL01@000000aY:P
0<JBX0000000n=JX008000000P23I:L010000000aI:P0<FBX00000020<VGXP80000000@0nN^L0000
003X_ZX000000P31SYl2000000<0W7V/0`0000000`0U7i80000009UbY00209UbY00300000034Sih0
000000<0dZ2S0`0000001P3JZZD000000<:=WP000000002=000000<0]Hn_00<000000=>QXP000000
0P0000020:MkX`0400000032SYh0`XjN0<:>WP8000000P32XKP010000000cibR0<nLXP00000205Q3
W`050000002aPZ40/H:Q0;62X@0000000P3M[JD01P000000_I6Y0;fAZ@000000cY^R00000080`HfN
00<000000253^`0000000`3FZZ/01@000000Fe:_00000035UZH000000080^8NP00D000000;f9W`2m
RIl000000>[1ZP030000000306abb000000000000080QFBU00<000000;f9WP2mRIh00P2mRIh20000
0080i/Bc0P0000001@2jRZ<0000003/bW00k<Y`0000000<0UVnT00@000000;n:W@2oRYd000000P3_
`jD00`000000a92O0<B@W`0300000080BCbO00D000000:=hX`2SN:<0XgRS000000020;j:W@030000
003aaJ@0000000@0`hnO0P00000205]8XP030000002^OZ40[WjQ0080[WjQ00@000000;^7W@2kQid0
00000P3ab:L00`000000`HfP0000000200000080QfVZ00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`050?ooo`000P3oool2000000@0oooo0P0000050?ooo`030000003oool0000000800000
2`3oool2000000030=6RY`000000oooo0080oooo00<000000?ooo`3oool00P3oool3000000<0fjn[
00P000000:QmY0000000000000T:R0000000GDNO000000@0`8fP100000000`1?B:T000000<RHY@02
0<RHY@0300000031Sj80000000<0b9BO0P0000020?OM[`@0000000D0PF>W00000036TZ0000000?SF
Z00300000080PfBW00@000000<FBX035TZ0000000P39Uj84000000040>RnZP000000`HjO0<6>W`80
00000`2LNJ`30000000302DOTP000000VG:T0080VG:T00<000000<B?WP0000000`3BX:<200000080
fZZU00<000000<:=WP0000000P0000040;F?[`0300000012=9X0000000<0Yg^S00H000000<:>WP32
SYh0`XjN0000003M[:@300000080cibR0P000000101H@il000000;62X@2aPZ4200000080gJfU00H0
00000;fAZ@2mTJT000000<jKXP0000020<6=WP<000000P3FZZ/4000000050<FFYP000000^8NP0;R7
X00000000P2mRIl01@000000j/6Z0>[1ZP0000009G3O0080000000@0=BfJ00000025I:D00000102m
RIh01P000000i/Bc0>K4/`000000`XnQ00000080^XZS00<0000003/bW00000000`2FKj@010000000
_hZM0;n:W@0000020>o3Y@0400000034T9l0a92O0<B@W`8000000P19?9l01`000000XgRS0:=hX`2S
N:<000000;j:W@0000000P3aaJ@00`000000`hnO0<>?W`020<>?W`<000000P1KB:801`000000[WjQ
0:inX@2^OZ4000000;^7W@0000000P3ab:L00`000000`HfP0<6=X0020<6=X00400000027JJX0QfVZ
000000T0oooo00<000000?ooo`3oool01@3oool000050?ooo`000000oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000040?ooo`8000003`3oool3000000P0oooo0P0000040=^_Z`8000000P3F
bll20000000305e7W`000000`8fP0080`8fP00<000000>S2[`3X`Zl00P0000001@1?B:T000000<RH
Y@38V:D000000080`HnR00`000000<RDW`38U9l000000?KBY`000000mmf_00000031Sj8000000<RD
X0000002085SY`80000000<0n=JX0000000000000P0000001023I:L000000<FBX00000030<VGXP<0
000000<0j;jZ00000031SYl00P31SYl010000000_hbP0000002LNJ`200000080IEfd00<0000002DO
TP0000000P2ILZ@2000000@0dZ2S0P0000020=ZZY@0300000032SIh0`XfN00800000102eSjl00`00
0000@SBJ000000030:MkX`0400000032SYh0`XjN00000080gJbT0P0000030<nLXP80000000T0F4>O
0000002aPZ40/H:Q0000003=Y[4000000=f]Y@0000000`2mTJT00`000000`HfN0<6=WP020<6=WP<0
000000@0eZZ[000000000000LEJS0P0000030;R7X0040000002mRIl0_HVO00000080j/6Z10000000
1@0e;IX0000008ETY@25I:D0000000<0_HVN00@000000>K4/`3Va;<000000P32Sj401@000000^XZS
0000000k<Y`0000000<0UVnT00H000000;n:W@2oRYd000000>o3Y@0000040<B@W`<0000000<0BCbO
0000002SN:<00P2SN:<00`000000_XZM000000020?75Y00300000033Sil0`hnO0080`hnO0`000002
05]8XP8000000P2^OZ400`000000^hNM000000020?78Y`0300000031SJ00`HfP0080`HfP0`000000
0`27JJX000000?ooo`070?ooo`030000003oool0oooo00D0oooo00001@3oool000000?ooo`3oool0
00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00P0oooo0P0000020=^_Z`040000003Fbll0e/_?0=K;c`<0000000<0GDNO00000030SJ00
0P30SJ000`000000j<:_0>S2[`020000000504m8Z@000000b9RU0<RHY@0000000P31Sj800`000000
b9BO0<RDW`0200000080mmf_00@000000<6?XP000000b9BP0P0000002021HjL000000?SFZ0000000
U7B/0000000008<000000P23I:L2000000<0bINR00D000000?_XV`000000j;jZ000000030<6>W`04
0000002oS:00000000000080cYfU00D0000006EM]00000009AnB0000000209UbY08000000`3BX:<3
000000030=ZZY@000000`XfN0080`XfN0`0000020;F?[`040000001OB9l00000000000@0Yg^S00<0
00000<:>WP0000000P3M[:@2000000<0cibR10000000102aPZ4000000<fV/@3=Y[43000000<0_I6Y
00<000000<6=WP31SIh00P31SIh3000000060=JZZ`000000>S2J0000001aEZ<000000`2hQj000`00
0000_HVO000000020>[1ZP8000000P31Sj400`000000=BfJ0000000208ETY@040000002mRIh0_HVN
0;f9WP<000000`32Sj400`000000^XZS00000002000000<0UVnT00<000000;n:W@0000000P3_`jD0
0`000000a92O0<B@W`020<B@W`030000002]P:@000000080BCbO00@000000:=hX`2SN:<0XgRS0P00
0000103aaJ@000000:MmY`0000020<>?W`80000000L0W7JV0000001KB:80FdRR0000002^OZ400000
0080[WjQ0P0000000`3ab:L00000000000030<6=X08000000P28J:L2000000P0oooo00<000000?oo
o`3oool01@3oool00080oooo0P0000030?ooo`040000003oool0oooo000000H0oooo0P00000J0?oo
o`030000003K[j/0fjn[00<0000000@0e/_?00000000000000000P1MAil00`000000`8fP00000002
0>S2[`<000000P1?B:T2000000<0`HnR00L000000<RDW`000000m]:W0000003ggJl0000000<0`HnR
0P0000000`3<VJ4000000000000200000080U7B/0`0000000`23I:L000000<VGXP030<VGXP@00000
1@31SYl2000000<0cYfU00<0000006EM]00000000P00000209UbY0030000003BX:<0dZ2S0080dZ2S
0`0000000`3JZZD000000<:=WP020<:=WP<0000000<0]Hn_0000000000000P0000000`12=9X00000
0:MkX`020:MkX`0400000032SYh000000=f/Y0<000000`3?W:86000000<0cJJa0P0000020;fAZ@80
00001031SIh400000080>S2J00<00000075FX`0000000`2hQj000`000000_HVO000000020>[1ZP80
00000`31Sj4200000080QFBU00@000000;f9WP2mRIh000000P3/`ZT01P000000`XnQ0<:?X@32Sj40
00000;Z:X`<000000`2FKj@00`000000_hZM000000020>o3Y@0300000034T9l0a92O0080a92O00H0
00000:f0Y02]P:@0000004TlW`0000030:=hX`060000003aaJ@0lLFT0000002WOJL000000P33Sil0
2@000000`HfN0000002LMZH0000005]8XP000000[WjQ000000020:inX@030000003ab:L0lLRW0080
00000`31SJ000`000000_XZO0000000208QXY`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo01P0oooo0P0000030?ooo`040000003oool0oooo00000080GDNO00<00000
0<2=X00000000P3X`Zl40000000304m8Z@000000000000<0`HnR00L000000<RDW`000000m]:W0000
003ggJl0000000<0`HnR0P0000040<bIX@030000002DM:`000000080000000<0PFN/000000000000
0`39Uj800`000000nnRK00000002000000D0`HjO00<000000<jMY@3>WJD00P3>WJD500000080VG:T
00<000000=:PX`3BX:<00P3BX:<010000000YY6o0:JA_`0000040<:=WP@0000000H0d:N_00000000
5:800000048dVP0000030:MkX`8000000P3M[:@300000080cibR00<000000<:>WP0000000`000003
0<fV/@<000000P2mTJT2000000@0`HfN00<000000:Rfh`2X]^<00P000000100j<9X00000075FX`00
00040;R7X080000000D0j/6Z000000000000_HbR000000020<6?X@8000000P25I:D010000000_HVN
0;f9WP0000020>c2Z@0300000032Sj40`XnQ0080`XnQ00@000000;R7XP2hQj800000102FKj@20000
00040>o3Y@000000V7BX00000080a92O0P0000030:f0Y08000000`2SN:<01P000000lLFT0?75Y000
0000YgfW00000080`hnO00D000000<6=WP000000W7JV0000000205]8XP050000002^OZ4000000:in
X@0000000P3ab:L00`000000/XBT000000020<6=X0030000002nRYl000000080R6RW00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`040?ooo`000P3oool2000000@0oooo0P00000:0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`000000GDNO05e7W`0200000080
j<:_00D000000:Z0YP000000000005i:XP02000000D0`HnR0`0000000`3ggJl000000<6?XP030<6?
XP800000103<VJ42000000030>RlZ000000000000080PFN/00T000000<VGXP39Uj80bINR0000003k
j9/0000008ITY00000001@31SYl010000000cYfU0<jMY@3>WJD2000000030=RXY`000000000000@0
00000`3BX:<200000080YY6o00<000000<:=WP32SIh00P32SIh300000080d:N_0`0000000`12=9X0
00000:MkX`020:MkX`8000000P3M[:@00`000000/HZ/000000020<nLXP0300000032SYh0`XjN00<0
00000`3=Y[43000000050;fAZ@000000/X:R0;:2XP0000000P31SIh00`000000jkjV000000030000
000503X`VP000000LEJS075FX`0000000`2hQj0010000000j/6Z0>[1ZP0000020;f<XP0300000031
Sj40`HnQ008000000P25I:D00`000000_HVN000000020>c2Z@8000001032Sj400`000000^8NR0;R7
XP02000000<0UVnT00H000000>o3Y@3_`jD0000009QdZ00000020<B@W`0300000031SIl000000080
[H2T0P0000020:=hX`090000003<a=<000000?75Y0000000YgfW00000033Sil000000080`HfN00H0
000009afYP2LMZH0000005]8XP0000020:inX@040000003QbL00000000000080/XBT00<000000<6=
X00000000P2nRYl01@000000R6RW08QXY`28J:L0000000P0oooo00<000000?ooo`3oool0103oool0
01D0oooo00<000000?ooo`3oool07`3oool010000000GDNO0000000000020>S2[`070000002ZP:H0
000000P<R`000000GTZR000000050<6?XP030000003fdZL00000008000001031Sj800`000000c9VQ
0<bIX@030<bIX@80000000<0j;bX0000000000000P21Ij`01@000000bINR0<VGXP000000nnRK0080
000000<0QVBT00000031SYl01031SYl01@000000cYfU0<jMY@3>WJD0000000<0f:RW0P0000030:63
/`030000003BX:<0dZ2S00D000001032SIh010000000d:N_0=2W[`3@Yjl2000000040<jLXP000000
0000000000<0Yg^S00T000000=f/Y03M[:@0gJbT0000002aRZ`000000<nLXP0000000`32SYh30000
0080cJJa0P000000101JAZ0000000000000000020;:2XP0500000031SIh0`HfN0000003[_ZH00P00
00020<FBX08000000P1aEZ<01@000000^8NP0;R7X02hQj0000000080j/6Z00L000000;f<XP2mS:80
00000<6?X@000000_hbP0080000000@0QFBU0000002mRIh000000P3/`ZT2000000@0`XnQ00D00000
0;R7XP2hQj80^8NR0000000209I_Y08000000P3_`jD00`000000V7BX000000020<B@W`0300000031
SIl0000000<0[H2T0`0000020<c4d`8000000P2WOJL00`000000`hnO000000020<6=WP040000002L
MZH0W7JV09afYP8000000P2^OZ42000000070>79`0000000/XBT0;:4Y0000000`HfP000000020;j:
W`0400000028J:L0R6RW08QXY`@000001@3oool00`000000oooo0?ooo`040?ooo`005P3oool20000
0200oooo0P0000020>S2[`080000002ZP:H000000000000838/0000005i:XP0000050<6?XP<00000
00<0HdfS00000031Sj800`31Sj800`000000c9VQ0<bIX@020<bIX@H000000P21Ij`01@000000bINR
0<VGXP000000nnRK008000000P26I:@010000000`HjO0<6>W`31SYl200000080cYfU0P0000030=RX
Y`8000000`2QPk<00`000000dZ2S0000000200000080VW6S00<000000<:=WP32SIh00P32SIh01@00
0000d:N_0=2W[`3@Yjl000000080cYbR0`0000030:MkX`030000003M[:@0gJbT008000000P2aRZ`2
000000<0`XjN00L000000:UmX`000000cJJa00000019>Yd000000080FTJP00D000000;:2XP2bPZ80
/X:R000000020<6=WP<000000`35TZ0200000080LEJS00@000000;R7X02hQj00^8NP0`0000030;f<
XP0300000031Sj4000000080_hbP00<0000008ETY@25I:D00P0000020>c2Z@0300000024IjT00000
0080`XnQ0P0000030;R7XP<000000P2M/nL01`000000kl>U0000002HM:P000000<B@W`0000000P31
SIl010000000[H2T0:f0Y02]P:@2000000@0c<CC00@000000:MmY`2WOJL0YgfW0P0000020<6=WP04
0000002LMZH0W7JV09afYP80000000<0[WjQ0000003QbL000P0000030;:4Y00300000031SJ000000
0080_XZO00D0000008QXY`28J:L0R6RW0000000209M4HP030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool001P0oooo00<000000?ooo`3oool07P3oool00`000000j<:_0>S2[`020000
00060=kke`00000000000000001NBZ8000001@31Sj8200000080HdfS00<000000<6?XP31Sj800P31
Sj800`000000c9VQ0<bIX@020<bIX@8000000P3U_Zl300000004085W[0000000bINR0<VGXP800000
00D08Ab@00000026I:@0QVBT000000030<6>W`8000000P3>WJD200000080f:RW100000020:63/`05
0000003BX:<0000003<YU@0000000P2JLJ<020000000`XfN0<:=WP32SIh000000=b/Y@000000d:N_
0P0000030<jLXP8000000P2WNj<200000080gJbT00@000000;6:[02aRZ`0/HZ/0P0000030<:>WP03
0000002YOJ<000000080000000D0BCZM0000001JAZ00FTJP000000030;:2XP0400000031SIh00000
0>^nYP8000001035TZ0200000005075FX`000000^8NP0;R7X00000000P3W`[000`000000_HbR0;f<
XP020;f<XP8000000P2oS:020000000508ETY@000000k<:Y0>c2Z@0000000P24IjT01P000000`XnQ
0<:?X@000000_hbP000000<0^8NR00@0000009fci`2M/nL0WK?W0P00000209QdZ00300000034T9l0
00000080`HfO00@000000:f0Y02]P:@0[H2T0P0000030<c4d`8000000`2WOJL01@000000`HfN0<6=
WP31SIh0000000@0W7JV0`0000020>79`0030000002bQ:@0/XBT0080/XBT00D000000;j:W`2nRYl0
_XZO0000000308QXY`030000002GA680UdAR00800000103oool00`000000oooo0?ooo`040?ooo`00
6@3oool00`000000oooo0?ooo`0N0?ooo`D0000000<0oooo0000000000000P1NBZ801P000000`HnR
0<6?XP31Sj8000000?KJ[`80000000<0HdfS00000031Sj800P31Sj82000000<0c9VQ0`0000000`3U
_Zl000000000000200000080PFN/0P000000103kj9/0000000000000000208ITY00400000031SYl0
`HjO00000080d9nT0`0000030=RXY`80000000H0_HZP0000002QPk<0XH>c0000003BX:<3000000<0
VW6S00L000000<:=WP32SIh000000=b/Y@000000d:N_008000000`3>W:8400000080_j2i00<00000
0=f/Y00000000`2aRZ`00`000000`XjN0<:>WP020<:>WP@0000000<0e<370000000000000P1JAZ00
20000000/X:R0;:2XP2bPZ8000000<6=WP000000jkjV0P0000030<FBX0<0000000D0LEJS0000002h
Qj00^8NP000000020>O2/0030000002mS:80_HbR0080_HbR00H000000;n<X02oS:00_hbP0000000e
Nn@200000080k<:Y00@0000008AWZ@24IjT000000P32Sj400`000000_hbP000000030;R7XPH00000
0`2HM:P200000080`HfO00D000000:f0Y02]P:@000000>Sja`06000000<0YgfW00<000000<6=WP31
SIh00P31SIh010000000W7JV09afYP2LMZH200000080hLW00`0000030;:4Y0030000002nRYl0_XZO
0080_XZO00@0000008QXY`28J:L000000P2GA682000000@0oooo00<000000?ooo`3oool0103oool0
01X0oooo00<000000?ooo`3oool07P3oool3000000<0oooo00@0000005i:XP1NBZ8000000`31Sj84
0000000306==X`000000`HnR0080`HnR00<000000<FDY00000000P3<VJ4200000080iKj_0P000000
1034T9l00000085W[021Ij`30000000309Mm]@00000000000080QVBT00@000000<6>W`31SYl00000
0P3@Wj@300000080f:RW00D000000;n<W`000000_HZP000000030:63/`<0000000D0<bVE0000002J
LJ<0VW6S000000020<:=WP060000003L[:D0g:bU0000003ai7h000000`3>W:8400000080_j2i00@0
00000=f/Y000000000000P2aRZ`00`000000`XjN0<:>WP020<:>WP040000003D`<L0e<370=C0a`<0
00000P1JAZ001P000000/X:R0;:2XP2bPZ8000000<6=WP@000000`35TZ001`000000`hnO0000001a
EZ<000000;R7X00000000P3W`[02000000@0_HbR00<000000;n<X02oS:000P2oS:001P000000=G_T
03Eki0000000k<:Y00000080Q6NY00<000000<:?X@0000000P2oS:0010000000^8NR0;R7XP2hQj83
0000000303PaW@000000000000<0V7BX00<000000<6=W`31SIl00P31SIl2000000030>Sja`000000
0000008000000P16?:400`000000YgfW0:MmY`02000000@0`HfN00<0000009afYP0000000P000000
0`0o=j0000000>79`00300000080/XBT0P0000040;j:W`0800000028J:L0R6RW0000002GA6800000
08YXYP0000040?ooo`030000003oool0oooo00@0oooo000K0?ooo`800000903oool20000000605i:
XP000000`HnR0<6?XP000000m]Z_0`0000001@1SCJ<000000<6?XP31Sj8000000080aIBT00<00000
0<bIX@3<VJ400P0000001@3U_Zl000000;f;X@000000a92O0080000000<0PFN/0000000000000P2G
OKD200000080QVBT00@000000<6>W`31SYl000000P3@Wj@2000000<0f:RW00<000000;n<W`000000
0P2mRZ0020000000XH>c000000000000Beo50000000c:ID000000P2JLJ<010000000`XfN0<:=WP00
00020=b/Y@8000000`3>W:82000000030;F5XP000000_j2i00<0_j2i0`0000000`2aRZ`000000000
00040<:>WP80000000@0e<37000000000000ai>P0P0000000`1JAZ0000000;:2XP030;:2XP<00000
0P2fR:D01@000000aI:P0<FBX0000000`hnO0080000000<0LEJS0000000000000P3W`[000`000000
KENX000000030;f<XP030000002oS:00_hbP0080_hbP1P00000208AWZ@0300000032Sj4000000080
_hbP00<000000;R7XP2hQj801000000203PaW@D000001031SIl4000000030;j:WP00000000000080
ASbQ0`0000000`2UNjD000000<6=WP030<6=WP<0000000@0_XZN000000000000?cNP0`0000001@2b
Q:@000000000002_PJ<0000000@0_XZO00@0000008QXY`28J:L0R6RW0P0000000`2:J:H000000?oo
o`040?ooo`030000003oool0oooo00<0oooo000M0?ooo`030000003oool0oooo0280oooo00<00000
05i:XP0000000P31Sj82000000030:j5Z@00000000000080HdfS00<000000<6?XP0000000P35U:@0
10000000c9VQ0000000000020>Fn[`030000002mRj4000000080a92O1000000209Mm]@<0000000@0
QVBT00000031SYl000000`3@Wj@2000000<0f:RW00<000000;n<W`0000000P2mRZ02000000060=NZ
Z@000000Beo50000000c:ID000000P2JLJ<00`000000`XfN000000030=b/Y@8000000`3>W:820000
00030;F5XP000000_j2i00<0_j2i100000000`2XO:<000000<:>WP020<:>WP050000003[_JD00000
0=C0a`0000000P37Tj020000000305Y6X0000000/X:R00<0/X:R00<000000>^nYP0000000P2fR:D0
0`000000aI:P000000020<>?W`@000000P3W`[0010000000KENX06eGZ00000020;f<XP800000102o
S:000`000000PfBW08=TY`03000000<0Q6NY0P0000020;n<X0030000002hQj80^8NR00D0000000<0
>36M0000002GLZH00P2GLZH00`000000`HfO0<6=W`020<6=W`80000000<0mLbT0000002nRYh00P00
000304HlX@050000002UNjD0YG^U0:EkY@0000000`31SIh3000000060;j:WP000000000003lgX000
0000FTVU0P0000001@2bQ:@000000:n1X`2_PJ<0000000<0_XZO0`0000000`28J:L0000000000002
08YXYP030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool001h0oooo00<000000?oo
o`3oool08@3oool020000000GTZR00000031Sj8000000?KJ[`000000[XFY0P00000206==X`800000
0`35U:@01P000000c9VQ000000000000iKj_000000<0_H^Q00<000000<B@W`0000000`3BX:<00`00
0000Ugfe09Mm]@0200000080QVBT0P0000030=2OY0<0000000<0f:RW0000002oS9l00P2oS9l00`00
0000_HZP000000030=NZZ@040000001;GlD0000000000080VW6S00<000000<:=WP0000000P3L[:D3
00000080cYbR00<000000<:>W`0000000P2eQJ800`000000_j2i0;nP^@020000000304HgW0000000
Z7bS0080Z7bS00@000000<:>WP32SYh000000P3[_JD2000000<0ai>P00@0000005Y6X01JAZ000000
0`2bPZ800`000000jkjV000000020;J8Y@0300000035TZ0000000080`hnO00@0000009YdYP000000
00000P3W`[0010000000KENX06eGZ00000020;f<XP030000002jRJ40000000<0_hbP100000001P0a
;9/00000000000000000Q6NY000000<0_hbP00<000000;R7XP0000001@00000203PaW@040000002G
LZH0Ug:V000000@0`HfO0`0000020;j:WP<000000P16?:401@000000YG^U0:EkY@2UNjD000000080
`HfN00<000000?kOUP0000000`2nRYh30000000805Y9Y@00000000000000002_PJ<000000:n1X`00
00020;j:W`<0000000@0^hNN00000000000000000P2:J:H00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo000O0?ooo`030000003oool0oooo0240oooo00<0000005i:XP0000000P00
00020:j5Z@<0000000<0HdfS0000000000001035U:@200000080iKj_00L000000;f;X@2mRj40_H^Q
00000034T9l0000000<0dZ2S1P0000000`26I:@000000=2OY0020=2OY080000000@0NWS50000003H
Z:L000000`2oS9l00`000000_HZP000000030=NZZ@@000000P2JLJ<00`000000`XfN000000020=b/
Y@<000000P3>W:800`000000`XjO000000020;F5XP030000002oX;T000000080000000<0ASNL0000
002XO:<00P2XO:<010000000`XjN0<:>WP0000020>^mY@0300000037Tj00ai>P0080ai>P0P000000
101JAZ0000000;:2XP2bPZ83000000<0]XRU00<000000<FBX00000000P33Sil00`000000VWBV09Yd
YP02000000070>O2/0000000KENX06eGZ0000000_HbR000000020;Z9X@030000002oS:00_hbP0080
000000D0l<ZY000000000000<BbK0000000208EVY`800000102oS:04000000030;b9W`0000000000
0080>36M00D0000009MbYP2GLZH0Ug:V000000020<6=W`040000003mgIX0000000000080_XZN0`00
000204HlX@050000002UNjD0YG^U0:EkY@0000000P31SIh3000000<0_XZN0`00000205Y9Y@060000
002_PJ<0[h6S0000002_PJ<000000P2nRYl2000000<0^hNN00D0000008YXYP2:J:H0RVRV00000004
0?ooo`030000003oool0oooo00<0oooo000P0?ooo`030000003oool0oooo0240oooo0P000000103f
fZl000000:j5Z@2^QJT20000000305Y<Z0000000000000D0aIBT100000040;f;X@800000103BX:<2
000000040=VYYP000000000007m^]P8000000`3@Wj@30000000307Yha@000000_hbO00<0_hbO0P00
00030=NZZ@050000003<VZ@000000<VIY@0000000`2JLJ<200000080g:bU00<0000009mo[`000000
0P3>W:8010000000`XjO0<:>W`0000020;F5XP060000003Q_[D0000000000016=i`000000`2XO:<0
1@000000`XjN0<:>WP000000jkfU008000001037Tj020000000405Y6X0000000/X:R00000080h<6j
00<000000;J8Y@2fR:D00P2fR:D200000080`hnO00@0000009YdYP2JM:H0VWBV10000000101]EjP0
00000;f<XP0000020;Z9X@030000002oS:00_hbP00<0000000D0_8ZP0000000a;9/0<BbK00000002
08EVY`030000002oS:00_hbP0080_hbP0`0000020;b9W`050000002eQJ40000003PaW@0000000`2G
LZH00`000000`HfO0<6=W`02000000070?G<Y0000000_XZN0;j:WP000000ZgjS0000000304HlX@04
0000002UNjD0YG^U00000080`HfN0`0000030;j:WP030000002LM:D000000080FTVU00@000000:n1
X`2_PJ<0[h6S0P0000020;j:W`8000000`2kQih01@000000RVRV08YXYP2:J:H0000000@0oooo00<0
00000?ooo`3oool00`3oool00240oooo0P00000R0?ooo`<0000000L0[XFY00000000000000B:0000
001JC:P0000000D0aIBT0P0000000`1/DJ4000000;f;X@030;f;X@8000000`3BX:<2000000030=>W
ZP000000fJVV0080000000<0Ofjf0000003@Wj@00P3@Wj@20000000308QTX`000000000000@0_hbO
0P0000030=NZZ@040000003<VZ@000000<VIY@8000000P2JLJ<00`000000g:bU0=b/Y@0200000080
Wgn_0P0000030<:>W`030000002eQJ8000000080hKje0`0000001`16=i`000000:QlX`2XO:<00000
0<:>WP0000000P3[_JD2000000@0ai>P00X000000:]oY@00000000000;:2XP000000h<6j0000001B
A:@000000`2fR:D00`000000`hnO0<>?W`020<>?W`030000002JM:H0VWBV00<0000000<0L5NV0000
001]EjP00P0000020;Z9X@030000002oS:00_hbP00<000000P2lRZ000`000000<BbK0000000208EV
Y`030000002oS:00_hbP0080_hbP0`0000020;b9W`050000002eQJ40000003PaW@0000000`2GLZH0
0`000000`HfO0<6=W`03000000<0_XZN00@000000:]nX`2[OZ<000000P16?:401`000000YG^U0:Ek
Y@000000`HfN0000003ngiH00P0000030;j:WP040000002LM:D0000000000080FTVU00H000000:n1
X`2_PJ<0[h6S0000002nRYl3000000@0^hNN00@0000008YXYP2:J:H00000103oool00`000000oooo
0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`0Q0?ooo`8000000P3oool20000000305Y<Z000
0000aIBT00<0aIBT0`0000000`1/DJ4000000;f;X@030;f;X@030000003BX:<0dZ2S0080dZ2S0P00
00000`3CYjX000000=VYYP0200000080Ofjf00<000000=2OY00000000P00000208QTX`030000002o
S9l0_hbO0080_hbO00@000000=NZZ@3GZZT0ejZY0P0000000`3<VZ@000000<VIY@020000000309Ya
X`00000000000080g:bU0P00000209mo[`8000000`32SYl010000000]HFR0000003Q_[D400000007
04HgW0000000Z7bS0:QlX`000000`XjN000000020>^mY@8000000`37Tj02000000040:]oY@000000
000000000080h<6j00<000000594Y00000000`2fR:D00`000000`hnO0<>?W`020<>?W`040000002J
M:H0000000000080=BnL00@00000071GYP00000000000`2jRJ401P000000_hbP000000000000k/b`
00000080_8ZP00<00000034/V`0000000`25IZL010000000_hbP0;n<X02oS:0300000080_8VO00H0
00000;F5X@2eQJ40000003PaW@00000209MbYP0400000031SIl000000?gMVP800000102nRYh30000
0080ASbQ00L000000:EkY@2UNjD000000<6=WP000000o]nF00800000102nRYh300000080FTVU00@0
00000:n1X`2_PJ<0[h6S100000000`2^Oj8000000;^7WP020;^7WP040000002:J:H0RVRV000000@0
oooo00<000000?ooo`3oool00`3oool002@0oooo00<000000?ooo`3oool0803oool010000000oooo
0?ooo`3oool20000000305Y<Z0000000aIBT00<0aIBT00D0000002lUT`000000K56Q000000040;f;
X@030000003BX:<0dZ2S0080dZ2S00L000000=>WZP3CYjX0djNZ00000032SYl000000080Ofjf00P0
00000=2OY00000000000030VU0000000R6BS000000@0_hbO00D000000=NZZ@3GZZT0ejZY00000002
0<bJY00300000039VJD000000080000000@0YiC20000003L[:D0g:bU0P00000209mo[`0300000032
SYl0`XjO0080`XjO0P0000020>6n]@@0000000P0ASNL0000002XO:<0Z7bS00000032SYh000000>^m
Y@80000000T0Zh6W00000037Tj00ai>P00000034T9l000000:]oY@0000000P3P`KX2000000040594
Y0000000]XRU0;J8Y@8000001033Sil50000000503D_W0000000L5NV071GYP0000000`2jRJ400`00
0000_hbP00000003000000<0_8ZP0P00000308EVY`030000002oS:00_hbP00<000000`2lRIl01P00
0000]HFQ0;F5X@000000>36M00000080Ug:V00@000000<6=W`000000oMfJ0P0000040;j:WP800000
00@0/8FW00000016?:4000000`2UNjD3000000030:AiY0000000_XZN00<0_XZN00<0000009mjZP00
00000P1JBJD00`000000[h6S0:n1X`020:n1X`<0000000<0[WnR0000002kQih00P2kQih01@000000
RVRV08YXYP2:J:H0000000<0oooo00<000000?ooo`3oool00`3oool002D0oooo00<000000?ooo`3o
ool0903oool010000000FTbX05Y<Z00000020<FDY080000000D0;bFC0000001/DJ40K56Q00000003
0;f;X@040000003BX:<0dZ2S0=:PX`8000000`3CYjX00`000000`XjO0000000207m^]P060000003@
Wj@000000000000`9Y@000000P28I:<01@000000_hbO0;n<W`2oS9l000000080ejZY0P0000030<bJ
Y0030000002mRj00000000<0YiC200D000000=b/Y@000000000009mo[`02000000@0`XjO0P000000
103Q_[D0000000000036Tj420000000304HgW0000000Z7bS0080Z7bS0P0000001@3[_JD000000:^1
Y`2[PJL000000080ai>P00<000000<B@W`0000000P2[OjD00`000000h<6j0000000300000080]XRU
0P0000040<>?W`030000003jeJ0000000080000000D0=BnL0000001`EjH0L5NV000000040;Z9X@@0
000000@0^8NQ0000002lRZ00_8ZP0P00000308EVY`030000002oS:00_hbP00<000000`2lRIl01000
0000]HFQ0000002lSJ@200000080Ug:V00H000000<6=W`000000000009QaY@0000040;j:WP060000
002`QJL0/8FW00000016?:4000000`2UNjD00`000000o]nF000000020:AiY0050000002nRYh0_XZN
0;j:WP0000000P2ONZX00`000000FTVU000000040:n1X`8000000P2^Oj8010000000^hNN0;^7WP2k
Qih30000000308YXYP000000oooo00<0oooo00<000000?ooo`3oool00P3oool002H0oooo0P00000T
0?ooo`80000000H0FTbX00000035U:@0aIBT0000002dSjl200000080K56Q00H000000;f;X@2mRj40
00000<^LY`0000020=:PX`040000003CYjX0djNZ0=>WZP8000000P32SYl020000000Ofjf07m^]P00
0000VXg50000000`9Y@000000P28I:<01`000000_hbO0;n<W`000000fJ^W0000003GZZT00P000003
0<bJY0030000002mRj00000000<0YiC20P0000001@0h;IP000000000002KLZ@0000000@0`XjO00<0
00000>6n]@3Q_[D00P0000020<JCX@<000000`2XO:<010000000jkfU0>^mY@0000020:^1Y`030000
0037Tj0000000080a92O00<000000:]oY@2[OjD00P00000204HjW`80000000D0]XRU0000002cQJ<0
/hFS000000020<>?W`060000003jeJ0000000?76Y@000000`8fO0P000002071GYP030000002jRJ40
^XVQ0080^XVQ0`0000020;R7X@050000002lRZ00_8ZP0;b:X00000000`25IZL01P000000_hbP0000
00000000R6JU000000@0_8VO0P0000020;b=Y0040000002GLZH0Ug:V09MbYP<000000P2HLJD01@00
0000_XZN0;j:WP2nRYh0000000<0/8FW0P0000030:EkY@<000000P2TNJ@00`000000_XZN0;j:WP02
00000080WgZZ00@0000005Y9Y@1JBJD000000`2_PJ<3000000080:ioXP000000^hNN0;^7WP000000
`Y2Q00000027Jj`3000000<0oooo00<000000?ooo`3oool00P3oool002P0oooo00<000000?ooo`3o
ool08P3oool010000000FTbX00000035U:@2000000030;B?[`00000000000080K56Q00L000000;f;
X@2mRj4000000<^LY`000000dZ2S008000000`3CYjX200000080`XjO1000000209Z=a@8000000P28
I:<01@000000_hbO0;n<W`000000fJ^W00<00000103<VZ@010000000_H^P0;f;X00000020:ND`P80
000000D0>2fH0000002KLZ@0Vg:T000000040<:>W`<0000000@0oMbM00000036Tj40aY>Q0`000003
0:QlX`040000003[_JD0jkfU00000080Zh6W00<000000<NCX00000000P34T9l01@000000ZgnU0:]o
Y@2[OjD000000080ASZO100000020;>5X`0900000033Sil0`hnO0000003jeJ0000000?76Y@000000
`8fO008000000`1`EjH010000000^XVQ0;Z9X@2jRJ4300000080^8NQ00<000000;b:X02lRZ000`00
000208EVY`060000002oS:00000000000028IZD00000102lRIl010000000_8fT0;b=Y02lSJ@20000
0080Ug:V00<000000?gMVP0000000P2HLJD00`000000_XZN0;j:WP02000000<0/8FW0`000000102U
NjD000000<KoeP0000030:AiY0060000002nRYh0_XZN00000035TZ0000000P2ONZX00`000000FTVU
000000020:n1X`80000000T0[WnR0000002^Oj80[WnR0000002kQih000000<:@X@0000000P27Jj`0
0`000000VTAP00000003000000@0oooo000Y0?ooo`030000003oool0oooo0280oooo0P0000001035
U:@000000;B?[`2dSjl30000000906aAX@000000_H^Q0;f;X@000000bibW0000003BX:<0000000<0
djNZ00<000000;^9X@0000000`32SYl00`000000fZ^V0000000209Z=a@8000000P28I:<010000000
_hbO0;n<W`0000020=V[Y`8000000`3<VZ@200000080_H^P0`00000207eNY08000000`2KLZ@01000
0000`XjO0<:>W`0000020>VlYP030000003mg9d000000080aY>Q100000000`2XO:<000000=;0b@03
00000080Zh6W00<000000<NCX00000000P34T9l01`000000ZgnU0:]oY@000000i_KB00000016>Yl0
0`0000030;>5X`0500000033Sil0`hnO0000003jeJ000P0000030<2=W`8000000P1`EjH010000000
^XVQ0;Z9X@2jRJ42000000<0^8NQ00H000000;b:X02lRZ0000000<>AXP00000308EVY`<0000000<0
R6JU0000002lRIl00`2lRIl010000000_8fT0;b=Y02lSJ@6000000<0V76U00H000000;j:WP2nRYh0
00000<FBX00000030;25Y`H000000`2TNJ@01P000000_XZN0;j:WP000000aI:P00000080WgZZ0`00
00020:n1X`8000000P2^Oj801`000000[WnR0000002kQih000000<:@X@0000000`27Jj`00`000000
VTAP09Y4H002000000@0oooo000Z0?ooo`030000003oool0oooo0280oooo0`0000030;B?[`800000
00@0K56Q0000002mRj4000000P3;W:L00`000000dZ2S000000030=>WZP030000002kRJ40000000<0
`XjO00<000000=Z[YP0000000`2JSLD01P000000R6BS08QTX`000000_hbO000000<0fJ^W0P000003
0<bJY0800000102mRj040000000503P]V0000000Vg:T09]bY00000000P32SYl00`000000jKbV0>Vl
YP02000000<0aY>Q1@0000030=;0b@8000000`2[PJL2000000<0a92O0P0000001`3Vm]8000000000
0016>Yl0000005U7XP0000000`2cQJ<01`000000`hnO0000003jeJ0000000>O>_@0000000`30SIl2
00000080L5NV00<000000;Z9X@2jRJ400`0000030;R7X@030000002lRZ0000000080`i6R0P000002
08EVY`8000000`28IZD01@000000_8VO0;b9W`2lRIl0000000@0_8fT00<0000006ACZP0000000P00
000309QaY@060000002nRYh0_XZN00000035TZ0000000`2`QJL4000000030552X@000000Y7VT0080
Y7VT00<000000;j:WP0000000P35TZ0010000000WgZZ09mjZP2ONZX2000000050:n1X`0000000000
069=Y00000000P2^Oj82000000040;^7WP000000`Y2Q000000<0Qf^/00<0000009Y4H02JA6000P00
00040?ooo`00:`3oool2000002<0oooo0P0000030;B?[`80000000@0K56Q0000002mRj4000000`3;
W:L200000080djNZ00@000000;^9X@2kRJ4000000P32SYl010000000fZ^V0=Z[YP3JZjH500000004
08QTX`000000_hbO00000080fJ^W0P0000001025K[4000000<bJY03<VZ@2000000<0_H^P00<00000
0>Fl[03U_:`00P0000001@0h;IP0000009]bY02KLZ@000000080`XjO00<000000>VlYP0000000P00
00030<JCX@040000002gR:<0]hRS000000<0d/390`0000030:^1Y`0300000034T9l0a92O0080a92O
0P0000000`3Vm]800000000000020000000305U7XP000000/hFS0080/hFS00@000000<>?W`000000
n]FP0`0000040<2=W`040000001`EjH0L5NV00000080^XVQ0`0000030;R7X@030000002lRZ000000
0080`i6R00<00000089WZ`0000000`00000308QVY@030000002lRIl0_8VO00800000102lSJ@01P00
0000I5>Z000000000000ACVO00000080V76U00<000000;j:WP0000000P35TZ001P000000/8FW0;25
Y`2`QJL0000004M0YP80000000<0DD:Q0000002TNJ@00P2TNJ@00`000000_XZN000000020<FBX004
0000002ONZX0WgZZ09mjZPD0000000<0HTfT0000002^Oj800P2^Oj82000000<0`Y2Q00@0000008M[
[027Jj`000000P2JA602000000@0oooo000]0?ooo`030000003oool0oooo0240oooo00<000000;B?
[`2dSjl0100000000`1/DJ400000000000030<^LY`<0000000<0djNZ0000002kRJ400P2kRJ400`00
0000`XjO000000030=Z[YP80000000<0cYbS0000000000000P28I:<200000080fJ^W00P0000008E^
/@25K[4000000<bJY0000000_hfP000000<0_H^P00<000000>Fl[03U_:`00P0000001`0h;IP00000
09]bY02KLZ@000000<:>W`0000000P3Y_:H3000000<0aY>Q00H000000;N8X`2gR:<0]hRS0000003B
`<T4000000<0Zh6W00<000000<B@W`34T9l00P34T9l4000000050<:>W`000000000005U7XP000000
102cQJ<2000000040?[EX00000000000000000@0`8fO0P0000000`1`EjH000000;Z9X@0200000003
07EJY@000000^8NQ00<0^8NQ0P0000020<>AXP0300000022Ij/0PVN[00<000000`28IZD01P000000
_8VO0;b9W`000000`i6R000000<0_8fT00@0000006ACZP000000:BbO0P00000209QaY@030000002n
RYh000000080aI:P00<000000;25Y`2`QJL00`0000001@17@:H000000000001A@Z40000000<0Y7VT
0P0000030<FBX0050000002ONZX0WgZZ0000000b<j800P000002069=Y0040000002^Oj80[WnR0:io
XP8000000`32T:401P000000Qf^/08M[[027Jj`0000009Y4H0<000000`3oool002h0oooo00<00000
0?ooo`3oool08@3oool200000080oooo00@0000004a</@00000000000`3;W:L200000003075DX@00
0000000000@0^hVQ00<000000<:>W`0000000P3JZjH300000080cYbS0P0000000`28I:<000000=V[
Y`020=V[Y`0600000025K[40QFja0000003<VZ@000000P2oSJ000`000000_H^P000000020>Fl[080
000000<0`I2R0000000000000P2KLZ@00`000000`XjO000000020>VlYP030000002MMjP000000080
aY>Q0P0000030;N8X`050000003B`<T0000000000013=id00P0000000`2[PJL00000000000040<B@
W`040000003idZ40000000000080`XjO0P0000000`1IAj8000000;>5X`020;>5X`040000003jeJ00
000000000080/H>R00<000000<2=W`30SIl00P0000000`2LN:X00000071GYP030000000307EJY@00
0000^8NQ00<0^8NQ00<000000<>AXP33TJ800P33TJ800`000000PVN[00000002000000<0R6JU00H0
00000;b9W`2lRIl000000<>AXP0000020;b=Y0050000003CZZh000000000000Y;9l00P00000309Qa
Y@8000000`35TZ02000000040=j^Y@000000000004M0YP80000000<0DD:Q0000002TNJ@00P2TNJ@0
0`000000aI:P0<FBX0020<FBX0<0000000<0oooo0000000b<j800P0000000`1RCJ@000000:ioXP03
0:ioXP0500000032T:40`Y2Q0<:@X@0000000`27Jj`00`000000VTAP00000002000000<0oooo000_
0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000000204a</@040000003;
W:L0bibW0<^LY`8000000P1aE:400`000000^hVQ0;^9X@020;^9X@8000000`3JZjH300000080cYbS
00@0000007Mjb@00000000000P3IZjL200000080QFja00<000000<bJY00000000P2oSJ000`000000
_H^P000000020>Fl[080000000<0`I2R0000000000000P2KLZ@010000000`XjO0000003Y_:H20000
000709egZ0000000aY>Q0<JCX@000000a92P000000030;N8X`040000001PC:<0000004<gW@<00000
00<0ZWjU00000034T9l00P34T9l01@000000nM:Q0000003`a:@000000080`XjO0P0000000`1IAj80
00000;>5X`020;>5X`@000000P2aPj800`000000`8fO0<2=W`0200000080W7RZ0`00000307EJY@05
0000002hQj40^8NQ0;R7X@0000001033TJ8010000000PVN[0000000Q9I`200000080R6JU00<00000
0;b9W`0000000P33TJ800`000000_8fT0;b=Y0030000000406ACZP000000:BbO000000<0V76U00<0
00000<FBX035TZ000P35TZ02000000030=j^Y@000000oooo0080000000<0>cRS0000000000000`2T
NJ@00`000000aI:P0<FBX0020<FBX0060000003O[jD000000?ooo`000000<S>R0P0000000`1RCJ@0
00000:ioXP020:ioXP<000000`32T:400`000000Qf^/08M[[003000000030?ooo`000000oooo0080
oooo000`0?ooo`800000903oool20000000404a</@000000bibW0<^LY`80000000@0?2jF0000001a
E:400000102kRJ42000000<0fZ^V00<000000<NHYP0000000P3>W:<010000000Mg[907Mjb@000002
0=V[Y`<000000P25K[4010000000_hfP0;n=X02oSJ0200000080iKb/0P0000001034TJ8000000<6@
XP00000309]bY080000000D0jKbV0000002MMjP0WGNX000000020<JCX@0300000034T:00000000<0
]hRS00H00000061<X`1PC:<0000004<gW@0000030:YnY@0800000034T9l0a92O0000003idZ400000
0?34Y00000020<:>W`80000000H0FDNR0000002cQJ<0/hFS0000003djk`2000000<0/H>R00<00000
0<2=W`30SIl00P00000309ahZP8000000`1eFZD01@000000^8NQ0;R7X@2hQj40000000@0`i6R00<0
0000089WZ`22Ij/00`00000208QVY@030000002lRIl000000080`i6R00H000000;b=Y0000000fjfX
0000003oool20000000402T/W`000000000009QaY@8000001035TZ000`000000gZjU000000020?oo
o`8000000P0k>:<00`000000Y7VT0:AiY002000000@0aI:P00<000000=n_Y@0000000P3oool00`00
0000<S>R0000000200000080[WnR00D000000;>7YP000000`Y2Q000000020<:@X@8000000P27Jj`0
10000000oooo0?ooo`0000030?ooo`00<P3oool00`000000oooo0?ooo`0R0?ooo`030000001<C;40
00000080bibW0P000000100l;YH00000075DX@0000040;^9X@040000003JZjH0fZ^V0=Z[YP800000
0P37V:H400000080Mg[900D000000=V[Y`000000000008UVY003000000<0_hfP0P0000020>Fl[080
000000<0a96R00000031T:800P00000209]bY0040000003Y_:H0jKbV00000080WGNX00<000000<JC
X@0000000P34T:002P000000]hRS0;N8X`000000m>6g0000001PC:<0000004<gW@0000030:YnY@05
00000034T9l0a92O0000003idZ400P0000040<:>W`<000000P2cQJ<010000000m>^l000000000003
0;63XP0300000030SIl000000080aiBQ00<0000009ahZP2LN:X00`00000207EJY@030000002hQj40
^8NQ008000001033TJ8400000003024UW0000000R6JU0080R6JU0P0000030<>AXP80000000D0fjfX
0000003oool0oooo0000000202T/W`80000000<0VGJ[00000035TZ000`35TZ000`000000gZjU0000
00030?ooo`80000000H0>cRS00000000000000000:R0Z00000030<FBX0<000000`3oool010000000
<S>R0000001BB:P2000000040:ioXP000000/hNV0;>7YP8000000P32T:4500000080oooo00<00000
0?ooo`3oool00@3oool003<0oooo00<000000?ooo`3oool08@3oool010000000C4ba0000003;W:L3
0000000403`^UP000000LEBQ000000@0^hVQ00D000000=Z[YP3JZjH0fZ^V000000030<NHYP800000
00@0`XjO0000001gN/T0Mg[91000000308UVY0050000002oSJ00_hfP0;n=X00000000P3U_:`20000
0080a96R00D000000<6@XP000000000009]bY00200000080jKbV00@0000009egZ02MMjP0WGNX0P00
00020<B@X00:0000002gR:<0]hRS0000003dhKL00000061<X`000000@cNM000000<0ZWjU00@00000
0<B@W`000000nM:Q0`0000040<:>W`<0000000H0/hFS0000003djk`00000065<XP0000030;63XP03
00000030SIl000000080aiBQ00@0000009ahZP2LN:X0W7RZ0P00000207EJY@060000002hQj40^8NQ
0000002nSZ@000000P33TJ800`000000fZbX0=Z/Z00200000006024UW0000000000000000028IZD0
00001033TJ82000000030=^]Z0000000oooo0080oooo00<0000002T/W`0000000P2IMZ/010000000
aI:P0<FBX035TZ02000000030=j^Y@000000oooo0080oooo0P00000203/hX`050000002XP:P0Z82X
0:R0Z00000000P35TZ000`000000gjnU000000040?ooo`80000000@0DTRX00000000000000000`2c
QjH01P000000`Y2Q000000000000gJjW000000D0oooo00<000000?ooo`3oool00@3oool003@0oooo
00<000000?ooo`3oool08@3oool00`000000C4ba000000030000000503`^UP000000LEBQ075DX@00
00000`2kRJ400`000000fZ^V0=Z[YP02000000<0aiRV00<000000<:>W`32SYl01P0000001@0e:YH0
000008UVY029IZ@0000000<0_hfP00<000000>Fl[03U_:`00P0000020<BAXP0300000031T:800000
008000000P2`^^43000000<0WGNX0P0000020<B@X0040000002gR:<000000?CQ]`@000000P13=id0
1`000000ZWjU0:YnY@000000a92O0000003idZ400`0000040<:>W`030000002_Q:P0000000800000
00D0m>^l0000001QC:80HDbR000000020;63XP0300000030SIl000000080aiBQ00@0000009ahZP2L
N:X0W7RZ0P00000207EJY@030000002hQj4000000080_XjT00<000000<>AXP33TJ800P0000001@3J
[:P000000000000Q9I`000000080QFV[0P0000040<>AXP030000003K[JP0000000@0oooo00<00000
02T/W`0000000`2IMZ/010000000aI:P0<FBX00000020=j^Y@030000003oool0oooo0080oooo00@0
000003/hX`0k>:<000000`2XP:P00`000000aI:P0<FBX003000000@0oooo0P0000020598Z0030000
002cQjH0/hNV0080/hNV00H000000<:@X@32T:4000000=f^Y`0000050?ooo`030000003oool0oooo
0040oooo000e0?ooo`8000008P3oool300000080_Yni0P000002075DX@080000002kRJ40^hVQ0000
003EZJ/000000=Z[YP0000040<NHYP0300000032SYl0`XjO0080`XjO00H0000009E_Y00000000000
03DZUP00000208UVY0040000002oSJ00_hfP0;n=X0<0000000<0o=jR00000034TJ800P34TJ820000
00040;n=XP000000/;[Q0;2jh@<000000`2MMjP2000000<0a92P0P0000001@3dhKL0000000000031
SYl000000080@cNM00X000000:YnY@2ZOZD000000<B@W`000000nM:Q0000002XO:@000001032SYl0
1@000000[hBX000000000000m>^l008000000P1QC:8010000000/H>R0;63XP2aPj8200000080aiBQ
00<0000009ahZP2LN:X010000000101eFZD000000;R7X@0000020;j>Y00300000033TJ80000000<0
00000P3oool00`0000008BFL0000000208EYZ`0300000033TJ80`i6R0080`i6R00<000000=^]Z000
00001@3oool00`000000:BbO0000000209UfZ`0300000035TZ00aI:P00<000001P3oool00`000000
>cRS000000030:R0Z00300000035TZ000000008000001P3oool2000000030598Z0000000/hNV00<0
/hNV00<000000<:@X@0000000P0000060?ooo`030000003oool0oooo0040oooo000g0?ooo`030000
003oool0oooo0200oooo00@000000;jO^@2nWkT0_Yni0P000002075DX@080000002kRJ40^hVQ0000
003EZJ/000000=Z[YP0000040<NHYP0300000032SYl0`XjO0080`XjO0P000000102I/^T0000003DZ
UP00000208UVY0040000002oSJ00_hfP00000080i[^Y00<000000?cNXP0000000`34TJ8010000000
_hfR0;n=XP2oSJ820000000407ePYP000000000000000080WGNX00<000000<B@X034T:000P34T:00
1P000000m>6g0000003^`jH000000<6>W`80000000<0@cNM0000002ZOZD00P2ZOZD2000000050?WB
X@000000Z7bT0:QlY00000000P32SYl200000080[hBX10000002065<XP050000002aPj80/H>R0;63
XP0000000`37U:43000000060=b]Y@000000000006aHZP000000MEZU0P0000020;j>Y00300000033
TJ8000000080eZ^/00H000000?ooo`3oool00000024UW000000208EYZ`0400000033TJ80`i6R0<>A
XP80000000<0fjfX0000003oool0103oool00`000000:BbO0000000209UfZ`0300000035TZ000000
00<000001P3oool010000000>cRS03/hX`0000020:R0Z00500000035TZ0000000;ZN_@0000001P3o
ool200000080DTRX00T000000;>7YP2cQjH0/hNV00000032T:4000000<^W]00000001P3oool00`00
0000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`0O0?ooo`030000002nWkT0_Yni0080
_Yni0P0000001@1aE:4000000;^9X@2kRJ4000000080eJV[0P0000030<NHYP8000001032SYl20000
0080VK;Y0P00000208UVY0040000002oSJ00_hfP00000080i[^Y0P0000040<BAXP030000002oSJ80
_hfR0080_hfR00H0000007ePYP000000<bbI0000002MMjP2000000@0a92P100000020<6>W`800000
00<0@cNM0000002ZOZD00P2ZOZD00`000000nM:Q000000030:QlY00300000032SYl0`XjO00800000
102_Q:P200000080HDbR00D000000;63XP2aPj80/H>R000000030<NDX@8000000P3L[JD300000003
06aHZP000000000000@0_XjT0P0000020=J[[0040000003oool0oooo0?ooo`8000000`25JJ/00`00
0000`i6R0<>AXP02000000030=^]Z0000000oooo00D0oooo0P00000209UfZ`0400000035TZ000000
09j@a@8000001`3oool00`000000>cRS000000030:R0Z0<00000203oool010000000DTRX0598Z000
00040;>7YP<0000000<0oooo0000003oool01@3oool100000040oooo0@3oool003T0oooo00<00000
0?ooo`3oool07`3oool00`000000_Yni0;jO^@0300000004075DX@000000^hVQ000000<0eJV[00<0
000005iC[P0000000P37V:H00`000000^hZQ000000020<:>W`030000003V^ZL0i[ZW00@000000`29
IZ@01`000000_hfP0000003V^jT000000?cNXP0000001034TJ800`000000_hfR0;n=XP020;n=XP04
0000001mH:H0000003</V@80000000<0W7FV00000034T:000`34T:0010000000n=6S000000000002
0<6>W`040000002eQJ800000000000<0ZWjU0`0000030:QlY00300000032SYl0`XjO00800000102_
Q:P300000004065<XP000000/H>R0;63XP8000000P37U:401P000000nN>60000003L[JD000000?oo
o`8000000P1/F:X00`000000_XjT0;j>Y0020;j>Y080000000<0eZ^/0000003oool00`3oool20000
00<0QFV[00<000000<>AXP33TJ800`0000070?ooo`8000000`2IMZ/3000000T0oooo00<0000003/h
X`0000000`2XP:P2000000X0oooo00<000000598Z0000000102cQjH00`000000bjNd000000020?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000j0?ooo`8000007`3oool00`000000
_Yni000000020?ooo`050000001aE:4000000;^9X@0000000P3EZJ/20000000405iC[P000000aiRV
00000080^hZQ00@000000<:>W`32SYl000000P3V^ZL010000000nmVR00000000000308UVY0800000
0P3V^jT3000000<0a96R0P0000040;n=XP030000001mH:H0OF2V008000000P2LMJH02@000000a92P
0<B@X034T:0000000?SAX`000000k/>V000000020<6>W`040000002eQJ80000000000080ZWjU00@0
00000>;ieP00000000000`2XO:@00`000000`XjO000000020<REX@040000002_Q:P0[hBX0:n4Z080
000000<0D4FV0000000000000P2aPj8200000080aiBQ0P0000020=b]Y@040000003oool000000000
0080K5RZ00<000000;j>Y02nSZ@00P2nSZ@010000000eZ^/0=J[[00000050?ooo`8000000P25JJ/0
1P000000`i6R000000000000L7G8000000P0oooo0P00000209UfZ`030000003oool0oooo00X0oooo
0P0000030:R0Z0030000003oool0oooo00T0oooo00<000000598Z0000000102cQjH2000000<0oooo
00<000000?ooo`3oool00`3oool100000040oooo0@3oool003`0oooo00<000000?ooo`3oool07@3o
ool010000000oooo0?ooo`3oool200000003075DX@00000000000080eJV[0P000000101NDjh00000
0<NHYP0000020;^:X@0500000032SYl0`XjO0000003V^ZL00`0000000`36Tj4000000000000208UV
Y08000000P3V^jT00`000000RFZX000000030<BAXP800000102oSJ85000000<0W7FV00P000000<B@
X034T:0000000?SAX`000000k/>V00000080`HjO00<000000;F5XP0000000`000000103RnMH00000
04lnWP0000030:QlY00300000032SYl000000080b9FQ00<000000:n4Z02_Q:P00P000000100i=Z40
00000000001QC:82000000040;N:YP000000aiBQ0<NDX@<0000000D0g:fU0000003oool0oooo0000
000206aHZP030000002nSZ@0_XjT0080_XjT00<000000=J[[00000001P3oool200000080QFV[00@0
00000<>AXP000000oooo0P0000080?ooo`80000000<0VGJ[0000000000003@3oool2000000030:R0
Z0000000oooo00`0oooo00<000000598Z00000000P2cQjH3000000@0oooo00<000000?ooo`3oool0
0P3oool100000040oooo0@3oool003d0oooo00<000000?ooo`3oool08@3oool300000080eJV[00<0
0000044bV00000000P0000001`37V:H000000;^:X@2kRZ4000000<:>W`0000000P3V^ZL00`000000
nmVR000000020<JCX@0300000029IZ@0RFJT0080000000<0i[^Y00000029JZP00P29JZP00`000000
a96R0<BAXP02000000<0_hfR0P0000020>_4[0030000000c;9T000000080W7FV00D000000<B@X034
T:0000000?SAX`02000000@0`HjO1`0000000`1??Yh000000:QlY0020:QlY00300000032SYl00000
0080b9FQ00<000000:n4Z00000000P3M[JD2000000090515YP00000000000000002gRZH000000<ND
X@000000nN>600<000000`3oool200000080K5RZ00<000000;j>Y02nSZ@00P0000000`3FZj`00000
0?ooo`060?ooo`0400000025JJ/0QFV[08EYZ`800000303oool2000000l0oooo0`00000?0?ooo`80
00000P2cQjH2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`00?P3oool00`000000
oooo0?ooo`0P0?ooo`030000000L@[`000000080eJV[00@00000044bV0000000LeJR0P0000030;^:
X@0300000032SYl000000080i[ZW0`0000020<JCX@80000000@0RFJT0000003V^jT0i[^Y0P000002
08UZZ00500000034TJ8000000<6?X@0000000`2oSJ850000000803</V@000000W7FV09aeYP000000
a92P0000003hdJ<3000000@0`HjO00<000000;^=Y@2kSJD00P000000101IBjL0000004lnWP000004
0:QlY08000000P38UJ43000000040=f]Y@000000000000000080D4FV00@000000;N:YP2gRZH0]hZV
0`0000020<fW/P030000003oool0oooo0080oooo00@0000006aHZP1/F:X000000P2nSZ@3000000T0
oooo0P0000000`25JJ/000000?ooo`0N0?ooo`030000003oool0oooo00l0oooo00<000000;>7YP00
00002@3oool010000000oooo0?ooo`0000020?ooo`00?`3oool200000240oooo0P0000000`3EZJ/0
00000:MlY00200000080LeJR00P000000;^:X@2kRZ40^hZQ00000032SYl000000>JjY`@000000`36
Tj4300000080i[^Y0P00000208UZZ00300000034TJ8000000080`HnQ00@000000;n=XP0000000000
0P3/`ZT010000000_8^Q00000000000209aeYP0700000034T:0000000?SAX`000000W7BU00000004
0<6>W`060000002kSJD0^hfU0;^=Y@000000FD^W0P0000000`1??Yh000000:QlY0020:QlY0040000
0038UJ40b9FQ0<REX@8000000P3M[JD00`000000oooo000000020515YP040000002gRZH0]hZV0;N:
YP<0000000<0cJNb0000003oool0103oool01P000000K5RZ06aHZP000000_XjT00000080oooo00<0
00000?ooo`3oool02@3oool200000340oooo0`0000090?ooo`040000003oool0oooo00000080oooo
00110?ooo`030000003oool0oooo01l0oooo00@000000=FYZ`000000YgbT0P00000207=FXP030000
002kRZ40^hZQ0080^hZQ0P0000001@3V^ZL000000000002oSj<000000080aY>Q00<000000<BAX@00
00001@00000208UZZ00300000034TJ8000000080`HnQ00@000000;n=XP00000000000P3/`ZT01000
0000_8^Q00000000000209aeYP0700000034T:0000000?SAX`000000W7BU000000040<6>W`030000
002kSJD0^hfU0080^hfU00D0000005U;Y`000000CcjN000000030:QlY00400000038UJ40b9FQ0<RE
X@8000000P3M[JD01P000000oooo000000000000D4FV000000<0]hZV0P0000020<fW/P030000003o
ool0oooo00@0oooo00D0000006aHZP000000_XjT000000120?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`0000000P3oool00480oooo00<000000?ooo`3oool07P3oool200000080YgbT0P00
000207=FXP030000002kRZ40^hZQ0080^hZQ00<000000>JjY`3V^ZL00P000000202oSj<000000<JC
X@36Tj4000000<BAX@000000UW6V1000000308UZZ08000000P31Sj42000000030?KDZ`000000k<:Y
008000000P2lRj4010000000W7FV09aeYP2LMJH2000000050?SAX`000000W7BU09adY@0000000P31
SYl2000000@0^hfU00<0000005U;Y`0000000P0000020:QlY08000000P38UJ401@000000o>:<0000
003M[JD0000000<0oooo00<000000515YP0000000`2gRZH2000000030<fW/P000000oooo00L0oooo
00@0000006aHZP0000000000C`3oool00`000000oooo000000010?ooo`00@`3oool00`000000oooo
0?ooo`0M0?ooo`80000000@0YgbT00000000000000000P1cEZ800`000000^hZQ0;^:X@020;^:X@04
0000003V^ZL0i[ZW000000<0_hnS00<000000<JCX@0000000P34TJ400`000000UW6V09IaYP030000
0080RFZX00@000000<6?X@31Sj40`HnQ0`0000020>c2Z@8000000P2lRj4200000080W7FV00@00000
0?SAX`00000000000P2LM:D01P000000`HjO0<6>W`000000b9FQ000000<0^hfU1@000000102XO:@0
00000:f3Z00000020<REX@8000000P3M[JD01`000000oooo0?ooo`3oool000000515YP0000000`2g
RZH2000000030<fW/P000000oooo00P0oooo0P00001A0?ooo`8000000@3oool004@0oooo00<00000
0?ooo`3oool0703oool00`000000YgbT000000020<nnb@80000000<0LeJR0000002kRZ400P2kRZ40
0`000000hk^^00000002000000<0_hnS0P0000030<BAX@030000002FLJH0UW6V0080000000@0RVRV
00000000000000000`31Sj400`000000m]B[000000020>c2Z@8000000`2lRj400`000000W7FV0000
000400000080W7BU00H000000<6>W`31SYl000000<REX@0000020;^=Y@050000003L[:D000000000
000e<Yl00P0000020:f3Z00300000038UJ40b9FQ008000000P3M[JD00`000000oooo0?ooo`020?oo
o`040000001@AJH000000;N:YP@000002`3oool00`000000oooo0?ooo`1?0?ooo`8000000@3oool0
04D0oooo0P00000L0?ooo`8000000`3?_/T20000000307=FXP000000^hZQ0080^hZQ00@000000>>k
[P3S^jh00000102oSj<2000000<0a96Q00<0000009IaYP2FLJH00P00000308YXYP0400000031Sj40
`HnQ0<6?X@<0000000@0k<:Y0000002oS:4000000`2lRj450000000704<eV`000000W7BU09adY@00
0000`HjO000000020<REX@040000002kSJD0^hfU00000080g:bU0`0000030:f3Z00400000038UJ40
00000?cRS080000000<0gJfU0000003oool00`3oool01@000000D4FV0000002gRZH000000080oooo
00<000000?ooo`3oool0F`3oool200000040oooo00170?ooo`030000003oool0oooo01T0oooo00@0
00000<nnb@3?_/T0ckk90`00000207=FXP030000002kRZ4000000080hk^^0P0000040;n?X`030000
0034TJ40a96Q0080a96Q00H0000009IaYP0000000000030YV000000208YXYP0400000031Sj40`HnQ
0<6?X@<0000000T0k<:Y0000002oS:40_hbQ0000002lRj4000000<>BX`0000000P1kHZX300000080
W7BU00<000000<6>W`0000000P38UJ400`000000^hfU000000030=b/Y@<00000102]PjP200000004
0?cRS00000000000000000H0oooo1000001L0?ooo`@000000`3oool004P0oooo00<000000?ooo`3o
ool06@3oool010000000ckk90000003oool200000080LeJR00<000000;^:X@0000000P3S^jh20000
00@0_hnS00<000000<BAX@34TJ400P34TJ4400000005030YV0000000RVRV08YXYP0000000P31Sj40
0`000000m]6W000000020>c2Z@060000002oS:40_hbQ0000002lRj4000000P33TZ<00`000000Nf:Z
0000000200000080W7BU00<000000<6>W`0000000`38UJ4200000080g:bU00@000000?ooo`000000
0000102]PjP300000080`:6i00<000000?ooo`3oool0103oool3000005T0oooo100000070?ooo`00
B@3oool00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000000P1cEZ8200000080
hk^^0P0000000`1`F:H000000;n?X`020;n?X`0300000034TJ40a96Q0080a96Q0`0000000`3[`:L0
00000000000208YXYP0800000031Sj40`HnQ0000003fdJL000000>c2Z@0000030;n<X@8000000`33
TZ<01@000000Nf:Z0000000R99X0000000<0W7BU0P0000030<REX@8000000P3L[:D01@000000oooo
0000000e<Yl0000000<0[H>X0`0000000`30XKT000000?ooo`070?ooo`030000003oool0oooo05@0
oooo1000000;0?ooo`00BP3oool2000001d0oooo00<0000007=FXP1cEZ800P0000020>>k[P800000
00@0L5RV0000002oSj<0_hnS0P0000030<BAX@050000003dcJH000000000003[`:L00P00000208YX
YP0300000031Sj40`HnQ00D000000`2oS:42000000<0`i:S00<0000007]RZP1kHZX00`00000209ad
Y@0300000038UJ40b9FQ0080b9FQ0P0000020=b/Y@030000003oool0oooo008000000`2]PjP20000
00030<2Q^@000000oooo05/0oooo1000000?0?ooo`00C03oool00`000000oooo0?ooo`0K0?ooo`<0
00000P3S^jh300000007071HYP000000_hnS0;n?X`000000_HbR000000020<BAX@030000003dcJH0
00000080jl2W0P00000308YXYP80000000D0m]6W0000002<J:D0S6RU000000030;n<X@0300000033
TZ<0`i:S0080`i:S00L0000007]RZP1kHZX00000028TVP000000W7BU008000001038UJ4010000000
g:bU0=b/Y@0000030?ooo`8000000`2]PjP00`000000oooo0000001J0?ooo`<000004`3oool004d0
oooo00<000000?ooo`3oool06`3oool200000080hk^^0`000000101`F:H000000;n?X`0000020;f<
XP0900000034TJ40a96Q0000003dcJH000000>_0Y`000000`HjP008000000P2:J:H2000000050?KA
Y`000000S6RU08aXY@0000000`2oS:400`000000`i:S0<>BX`020<>BX`050000001kHZX0Nf:Z0000
000R99X00P0000000`2NNZX000000<REX@020<REX@8000000P3L[:D00`000000oooo0?ooo`020?oo
o`040000002]PjP0[H>X000005T0oooo1000000F0?ooo`00CP3oool00`000000oooo0?ooo`0K0?oo
o`@0000000H0?36J0000001`F:H000000;n?X`0000020;f<XP0400000034TJ4000000?C=YP@00000
0P31SZ000`000000RVRV08YXYP02000000050?KAY`000000S6RU08aXY@0000000`2oS:400`000000
`i:S0<>BX`020<>BX`@0000000D08RBJ0000002NNZX0WWZZ000000030<REX@8000000P3L[:D00`00
0000oooo0?ooo`020?ooo`<00000EP3oool4000001X0oooo001?0?ooo`8000006`3oool01@000000
ZGjU000000000000?36J0080000000<0L5RV0000000000000P2mS:801P000000a96Q0000003dcJH0
00000>W3[`8000000P31SZ020000000308YXYP000000m]6W008000000P2<J:D00`000000_hbQ0;n<
X@02000000<0`i:S0`000000103GZZT00000028TVP00000309ijZP0800000038UJ40b9FQ0000002X
UL8000000=b/Y@0000050?ooo`800000DP3oool4000001h0oooo001A0?ooo`030000003oool0oooo
01P0oooo00@000000:UnY@2YOZD0ZGjU0P0000000`1cF:@00000000000030;f<XP0600000034TJ40
00000?C=YP000000jL>_0P0000020<6>X0H0000000@0@C>J0000002<J:D000000P2oS:400`000000
aI>R000000020<>BX`<0000000@0ejZY0000000R99X000000`2NNZX01@000000b9FQ000000000000
Z9G2008000001P3oool00`000000oooo0?ooo`1=0?ooo`@000008P3oool00580oooo00<000000?oo
o`3oool05`3oool010000000ZGjU0:UnY@2YOZD200000080LeRT00<000000;f<XP2mS:800P2mS:82
000000050?C=YP00000000000;^:XP0000000P31SZ000`000000aiFR0000000209QeZ`0300000011
<iX000000080S6RU00`000000;n<X@000000aI>R00000033TZ<000000?[YV0000000fJ^X0000003o
ool2000000<0WWZZ00@000000<REX@00000000000P2XUL800`000000oooo0?ooo`1A0?ooo`<00000
9P3oool005<0oooo00<000000?ooo`3oool05P3oool010000000ZGjU0:UnY@2YOZD200000080LeRT
00<000000;f<XP2mS:800P2mS:801`000000m<fV0000003Y`jl000000;^:XP0000000P31SZ000`00
0000aiFR0000000209QeZ`<000000P2<J:D200000080aI>R00<000000<>BX`0000000P0000001P3I
ZjP000000?ooo`0000008RBJ00000080WWZZ00@000000<REX@000000Z9G20P00001@0?ooo`@00000
:@3oool005@0oooo0P00000G0?ooo`030000002YOZD00000008000000P1cF:@00`000000_HbR0;f<
XP020;f<XP@000000P2kRZ801P000000`HjP0<6>X0000000aiFR00000080V7F[0`00000208aXY@80
00000P35Tj8010000000`i:S0000000000020=V[Z0030000003oool0oooo008000000`2NNZX30000
04h0oooo1000000]0?ooo`00EP3oool00`000000oooo0?ooo`0D0?ooo`80000000H0hOGI00000000
0000000007=HY00000030;f<XP050000003deJl000000>W3[`0000000`2kRZ8200000080aiFR00H0
000009QeZ`2HMJ/0000001dPV000000208aXY@8000000`35Tj83000000030=V[Z0000000oooo0080
oooo0P00000309ijZP030000003oool0oooo04X0oooo1000000a0?ooo`00E`3oool00`000000oooo
0?ooo`0C0?ooo`<0000000D0oooo000000000000LeRT000000030;f<XP040000003deJl000000000
00@0^hZR0P0000030<NEXP030000002HMJ/0V7F[00<0000000<0S6RU00000035Tj800`35Tj830000
00030=V[Z0000000oooo00<0oooo00<0000009ijZP2NNZX00P0000190?ooo`<00000=@3oool005P0
oooo00<000000?ooo`3oool05P3oool20000000607=HY0000000_HbR0;f<XP000000m=F_0`000004
0;^:XP8000000`37UJ800`000000V7F[09QeZ`020000000308Y/Z`000000000000@0aI>R0P000002
0=V[Z0030000003oool0oooo0080oooo0`0000170?ooo`@00000>03oool005T0oooo0P00000G0?oo
o`0:0000001cF:@0LeRT0000002mS:8000000?CE[`000000N5ZS000000@0^hZR0P0000030<NEXPD0
00000P2:K:/02@000000aI>R0<FCXP35Tj8000000?cUU`000000fJ^X0000001;0?ooo`@00000?03o
ool005/0oooo00<000000?ooo`3oool0503oool00`000000LeRT07=HY002000000050?CE[`000000
000007QJX`000000102kRZ800`000000aiFR0<NEXP020<NEXP80000000H0fZ^V0000000M89P00000
08Y/Z`0000030<FCXP<0000000<0fJ^X0000003oool0AP3oool400000400oooo001L0?ooo`030000
003oool0oooo01@0oooo00D0000007=HY000000000000?CE[`0200000080N5ZS00D000000;^:XP2k
RZ80^hZR000000030<NEXP8000000P3JZjH300000080RVb[00<000000<FCXP35Tj800`0000000`3I
ZjP000000?ooo`120?ooo`@00000A03oool005d0oooo00<000000?ooo`3oool0503oool200000004
0?CE[`000000000000000080N5ZS00D000000;^:XP2kRZ80^hZR000000030<NEXP8000000P3JZjH3
00000080RVb[00L000000<FCXP000000o>FG0000001kOLT000000440oooo0`0000180?ooo`00GP3o
ool2000001@0oooo1P00000207QJX`030000002kRZ80^hZR008000000`37UJ8200000080fZ^V00<0
00000?ooo`0000000P2:K:/01@000000aI>R000000000000oooo00800000?@3oool4000004/0oooo
001P0?ooo`030000003oool0oooo0140oooo00@000000:b3Z02/PjP0[8>X0`000000201hFZ<00000
0;^:XP2kRZ8000000<6AY0000000aiFR0P0000001@3EZJ/000000=Z[YP000000oooo0080000000<0
RVb[00000035Tj800P00000l0?ooo`@00000C`3oool00640oooo00<000000?ooo`3oool0403oool0
10000000[8>X0:b3Z02/PjP30000000407QJX`000000^hZR00000080`I6T00D000000<NEXP000000
00000=FYZ`02000000<0oooo00<0000008Y/Z`2:K:/00P00000i0?ooo`@00000D`3oool00680oooo
00<000000?ooo`3oool0403oool02P000000[8>X0:b3Z0000000;2ZK0000001hFZ<000000;^:XP00
00020<6AY00300000037UJ80000000<0eJV[00@000000?ooo`3oool0oooo0P0000000`2:K:/00000
0000000e0?ooo`@00000E`3oool006<0oooo0P00000@0?ooo`040000002/PjP0[8>X0:b3Z0<00000
00<0N5ZS0000000000000P31TJ@00`000000aiFR000000030=FYZ`030000003oool0oooo00<0oooo
0P00000c0?ooo`<00000F`3oool006D0oooo00<000000?ooo`3oool03@3oool010000000[8>X0:b3
Z02/PjP20000000306mIZ@000000000000@0`I6T0P0000020=FYZ`030000003oool0oooo03D0oooo
1000001N0?ooo`00IP3oool00`000000oooo0?ooo`0<0?ooo`030000002/PjP0[8>X00<000000P1_
FJT00`000000`I6T0<6AY0020<6AY0050000003EZJ/0eJV[0=FYZ`000000<`3oool400000680oooo
001W0?ooo`030000003oool0oooo00`0oooo0P0000020?ooo`040000001_FJT0KeVY000000@0`I6T
00@000000=FYZ`3EZJ/00000<03oool4000006H0oooo001X0?ooo`030000003oool0oooo00/0oooo
0P0000020?ooo`80000000<0KeVY00000031TJ@00P31TJ@200000080eJV[00<000000?ooo`3oool0
:P3oool4000006X0oooo001Y0?ooo`8000002`3oool010000000oooo0?ooo`3oool20000000306mI
Z@000000`I6T0080`I6T0`0000000`3EZJ/000000?ooo`0X0?ooo`<00000KP3oool006/0oooo00<0
00000?ooo`3oool0303oool20000000406mIZ@000000`I6T0<6AY080000000<0oooo000000000000
9P3oool400000740oooo001/0?ooo`030000003oool0oooo00`0oooo00H0000006mIZ@1_FJT00000
0<6AY00000030?ooo`030000003oool0oooo0200oooo1000001e0?ooo`00K@3oool00`000000oooo
0?ooo`0;0?ooo`030000001_FJT0KeVY00<000008P3oool4000007T0oooo001^0?ooo`8000002`3o
ool20000000306mIZ@00000000000200oooo0`00001m0?ooo`00L03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0000000800000703oool400000800oooo001a0?ooo`030000003oool0oooo
00L0oooo00@000000?ooo`3oool000006@3oool4000008@0oooo001b0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool05P3oool4000008P0oooo001c0?ooo`8000001P3oool00`000000
oooo0?ooo`0B0?ooo`@00000S03oool007D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`<00000T03oool007H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`@00000T`3oool007L0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000U`3o
ool007P0oooo0P0000000`3oool000000?ooo`040?ooo`@00000V`3oool007X0oooo0P0000000`3o
ool0000000000002000009l0oooo001k0?ooo`800000X`3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0528227, 0.0238046, \
0.00350765, 0.00350765}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[BoxData[
    StyleBox["Schwefel_F7:",
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := \((x + y)\)^2;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Schwefel_1: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-65.536\), 65.536}, {y, \(-65.536\), 65.536}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[188]:="],

Cell[BoxData[
    \("Schwefel_1: "\)], "Print",
  CellLabel->"From In[188]:="],

Cell[BoxData[
    \(\((x + y)\)\^2\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.09708 .21882 -18 -8.90615 ]
[.09708 .21882 0 .09385 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.59524 .02292 -10.219 -9 ]
[.59524 .02292 1.781 0 ]
[.74111 .0567 0 -6.20127 ]
[.74111 .0567 18 2.79873 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.95443 .38337 0 -5.89215 ]
[.95443 .38337 12 3.10785 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01427 .3268 -24 -2.79449 ]
[.01427 .3268 0 6.20551 ]
[.00403 .39101 -30 -2.84902 ]
[.00403 .39101 0 6.15098 ]
[-0.00665 .4579 -30 -2.90606 ]
[-0.00665 .4579 0 6.09394 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.10645 .228 m
.11114 .23259 L
s
[(-50)] .09708 .21882 1 .97914 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60279 .03365 m
.60656 .03902 L
s
[(50)] .59524 .02292 .70317 1 Mshowa
.125 Mabswid
.15207 .21014 m
.15484 .21294 L
s
.19852 .19195 m
.20125 .1948 L
s
.24582 .17343 m
.2485 .17632 L
s
.294 .15457 m
.29662 .1575 L
s
.39306 .11578 m
.39557 .11881 L
s
.444 .09583 m
.44645 .09891 L
s
.49591 .0755 m
.49831 .07863 L
s
.54883 .05478 m
.55117 .05795 L
s
.06163 .24555 m
.06449 .24826 L
s
.65781 .01211 m
.66 .01538 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72884 .06134 m
.7227 .06366 L
s
[(-50)] .74111 .0567 -1 .37806 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.94189 .38724 m
.93563 .38918 L
s
[(50)] .95443 .38337 -1 .30937 Mshowa
.125 Mabswid
.7535 .09906 m
.74981 .10043 L
s
.77731 .13549 m
.77361 .13683 L
s
.80032 .17068 m
.79661 .172 L
s
.82256 .2047 m
.81884 .20599 L
s
.8649 .26947 m
.86116 .27071 L
s
.88506 .30031 m
.88132 .30153 L
s
.9046 .33019 m
.90085 .33139 L
s
.92353 .35916 m
.91978 .36034 L
s
.70329 .02225 m
.69961 .02367 L
s
.95971 .4145 m
.95594 .41564 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02654 .32215 m
.03268 .31982 L
s
[(5000)] .01427 .3268 1 -0.379 Mshowa
.01634 .38649 m
.0225 .38423 L
s
[(10000)] .00403 .39101 1 -0.36689 Mshowa
.00572 .45352 m
.01191 .45133 L
s
[(15000)] -0.00665 .4579 1 -0.35421 Mshowa
.125 Mabswid
.03441 .2725 m
.03808 .27108 L
s
.03246 .28477 m
.03614 .28335 L
s
.03051 .29713 m
.03418 .29572 L
s
.02853 .30959 m
.03221 .30818 L
s
.02453 .33481 m
.02822 .33342 L
s
.02251 .34757 m
.0262 .34619 L
s
.02047 .36044 m
.02416 .35907 L
s
.01842 .37341 m
.02211 .37205 L
s
.01425 .39968 m
.01795 .39833 L
s
.01215 .41297 m
.01585 .41163 L
s
.01002 .42638 m
.01373 .42505 L
s
.00788 .43989 m
.01159 .43857 L
s
.00354 .46727 m
.00726 .46596 L
s
.00135 .48113 m
.00506 .47983 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.666 .745 .909 r
.39889 .59799 .40512 .60371 .41557 .60066 .40937 .59475 Metetra
.661 .738 .907 r
.40937 .59475 .41557 .60066 .42606 .59775 .41989 .59166 Metetra
.655 .731 .905 r
.41989 .59166 .42606 .59775 .43659 .59499 .43045 .58872 Metetra
.65 .725 .903 r
.43045 .58872 .43659 .59499 .44715 .59237 .44104 .58592 Metetra
.645 .718 .901 r
.44104 .58592 .44715 .59237 .45776 .58991 .45167 .58328 Metetra
.639 .712 .899 r
.45167 .58328 .45776 .58991 .46841 .58759 .46235 .58078 Metetra
.634 .705 .897 r
.46235 .58078 .46841 .58759 .47911 .58543 .47307 .57843 Metetra
.629 .699 .895 r
.47307 .57843 .47911 .58543 .48985 .58341 .48384 .57623 Metetra
.624 .692 .893 r
.48384 .57623 .48985 .58341 .50064 .58155 .49465 .57419 Metetra
.619 .686 .891 r
.49465 .57419 .50064 .58155 .51149 .57984 .50552 .57229 Metetra
.613 .679 .889 r
.50552 .57229 .51149 .57984 .52238 .57829 .51644 .57055 Metetra
.608 .673 .886 r
.51644 .57055 .52238 .57829 .53333 .57688 .52741 .56896 Metetra
.603 .666 .884 r
.52741 .56896 .53333 .57688 .54434 .57564 .53843 .56753 Metetra
.598 .66 .881 r
.53843 .56753 .54434 .57564 .55541 .57455 .54952 .56625 Metetra
.594 .654 .879 r
.54952 .56625 .55541 .57455 .56653 .57361 .56066 .56513 Metetra
.589 .648 .876 r
.56066 .56513 .56653 .57361 .57772 .57284 .57186 .56416 Metetra
.584 .642 .874 r
.57186 .56416 .57772 .57284 .58898 .57222 .58313 .56336 Metetra
.579 .636 .871 r
.58313 .56336 .58898 .57222 .6003 .57177 .59447 .56271 Metetra
.575 .629 .869 r
.59447 .56271 .6003 .57177 .61169 .57148 .60587 .56223 Metetra
.57 .624 .866 r
.60587 .56223 .61169 .57148 .62316 .57135 .61735 .5619 Metetra
.565 .618 .863 r
.61735 .5619 .62316 .57135 .63469 .57138 .62889 .56175 Metetra
.561 .612 .861 r
.62889 .56175 .63469 .57138 .64631 .57159 .64052 .56175 Metetra
.557 .606 .858 r
.64052 .56175 .64631 .57159 .658 .57196 .65222 .56193 Metetra
.552 .6 .855 r
.65222 .56193 .658 .57196 .66977 .5725 .664 .56227 Metetra
.548 .595 .853 r
.664 .56227 .66977 .5725 .68163 .57321 .67586 .56278 Metetra
.544 .589 .85 r
.67586 .56278 .68163 .57321 .69358 .5741 .68781 .56347 Metetra
.54 .584 .847 r
.68781 .56347 .69358 .5741 .70561 .57516 .69984 .56433 Metetra
.536 .579 .845 r
.69984 .56433 .70561 .57516 .71773 .5764 .71197 .56536 Metetra
.532 .573 .842 r
.71197 .56536 .71773 .5764 .72995 .57782 .72419 .56657 Metetra
.528 .568 .839 r
.72419 .56657 .72995 .57782 .74227 .57942 .73651 .56797 Metetra
.524 .563 .837 r
.73651 .56797 .74227 .57942 .75469 .5812 .74892 .56954 Metetra
.52 .558 .834 r
.74892 .56954 .75469 .5812 .76721 .58317 .76144 .5713 Metetra
.517 .553 .832 r
.76144 .5713 .76721 .58317 .77984 .58533 .77406 .57324 Metetra
.513 .548 .829 r
.77406 .57324 .77984 .58533 .79258 .58768 .78679 .57538 Metetra
.51 .543 .826 r
.78679 .57538 .79258 .58768 .80543 .59022 .79964 .5777 Metetra
.506 .539 .824 r
.79964 .5777 .80543 .59022 .81839 .59296 .81259 .58022 Metetra
.503 .534 .821 r
.81259 .58022 .81839 .59296 .83148 .59589 .82567 .58293 Metetra
.5 .529 .819 r
.82567 .58293 .83148 .59589 .84469 .59903 .83887 .58585 Metetra
.496 .525 .816 r
.83887 .58585 .84469 .59903 .85803 .60237 .85219 .58896 Metetra
.493 .52 .814 r
.85219 .58896 .85803 .60237 .87149 .60592 .86564 .59228 Metetra
.49 .516 .811 r
.86564 .59228 .87149 .60592 .88509 .60968 .87922 .59581 Metetra
.487 .512 .809 r
.87922 .59581 .88509 .60968 .89883 .61366 .89294 .59955 Metetra
.484 .508 .806 r
.89294 .59955 .89883 .61366 .91271 .61785 .9068 .60351 Metetra
.482 .504 .804 r
.9068 .60351 .91271 .61785 .92674 .62227 .92081 .60768 Metetra
.479 .5 .801 r
.92081 .60768 .92674 .62227 .94092 .62691 .93496 .61208 Metetra
.476 .496 .799 r
.93496 .61208 .94092 .62691 .95525 .63178 .94927 .6167 Metetra
.473 .492 .797 r
.94927 .6167 .95525 .63178 .96974 .63688 .96373 .62155 Metetra
.471 .488 .794 r
.96373 .62155 .96974 .63688 .9844 .64222 .97836 .62664 Metetra
.468 .485 .792 r
.97836 .62664 .9844 .64222 .99922 .6478 .99315 .63197 Metetra
.672 .751 .91 r
.39261 .59239 .39889 .59799 .40937 .59475 .40312 .58897 Metetra
.666 .745 .909 r
.40312 .58897 .40937 .59475 .41989 .59166 .41367 .5857 Metetra
.661 .738 .907 r
.41367 .5857 .41989 .59166 .43045 .58872 .42426 .58257 Metetra
.655 .731 .905 r
.42426 .58257 .43045 .58872 .44104 .58592 .43488 .57959 Metetra
.65 .725 .903 r
.43488 .57959 .44104 .58592 .45167 .58328 .44554 .57676 Metetra
.645 .718 .901 r
.44554 .57676 .45167 .58328 .46235 .58078 .45625 .57408 Metetra
.639 .712 .899 r
.45625 .57408 .46235 .58078 .47307 .57843 .46699 .57155 Metetra
.634 .705 .897 r
.46699 .57155 .47307 .57843 .48384 .57623 .47778 .56917 Metetra
.629 .699 .895 r
.47778 .56917 .48384 .57623 .49465 .57419 .48862 .56693 Metetra
.624 .692 .893 r
.48862 .56693 .49465 .57419 .50552 .57229 .49951 .56485 Metetra
.619 .686 .891 r
.49951 .56485 .50552 .57229 .51644 .57055 .51045 .56292 Metetra
.613 .679 .889 r
.51045 .56292 .51644 .57055 .52741 .56896 .52144 .56115 Metetra
.608 .673 .886 r
.52144 .56115 .52741 .56896 .53843 .56753 .53249 .55953 Metetra
.603 .666 .884 r
.53249 .55953 .53843 .56753 .54952 .56625 .54359 .55806 Metetra
.598 .66 .881 r
.54359 .55806 .54952 .56625 .56066 .56513 .55475 .55675 Metetra
.594 .654 .879 r
.55475 .55675 .56066 .56513 .57186 .56416 .56597 .5556 Metetra
.589 .648 .876 r
.56597 .5556 .57186 .56416 .58313 .56336 .57726 .5546 Metetra
.584 .642 .874 r
.57726 .5546 .58313 .56336 .59447 .56271 .58861 .55376 Metetra
.579 .636 .871 r
.58861 .55376 .59447 .56271 .60587 .56223 .60002 .55309 Metetra
.575 .629 .869 r
.60002 .55309 .60587 .56223 .61735 .5619 .61151 .55257 Metetra
.57 .624 .866 r
.61151 .55257 .61735 .5619 .62889 .56175 .62307 .55222 Metetra
.565 .618 .863 r
.62307 .55222 .62889 .56175 .64052 .56175 .6347 .55203 Metetra
.561 .612 .861 r
.6347 .55203 .64052 .56175 .65222 .56193 .64641 .55201 Metetra
.557 .606 .858 r
.64641 .55201 .65222 .56193 .664 .56227 .6582 .55215 Metetra
.552 .6 .855 r
.6582 .55215 .664 .56227 .67586 .56278 .67006 .55247 Metetra
.548 .595 .853 r
.67006 .55247 .67586 .56278 .68781 .56347 .68202 .55295 Metetra
.544 .589 .85 r
.68202 .55295 .68781 .56347 .69984 .56433 .69406 .55361 Metetra
.54 .584 .847 r
.69406 .55361 .69984 .56433 .71197 .56536 .70619 .55444 Metetra
.536 .579 .845 r
.70619 .55444 .71197 .56536 .72419 .56657 .71841 .55545 Metetra
.532 .573 .842 r
.71841 .55545 .72419 .56657 .73651 .56797 .73073 .55663 Metetra
.528 .568 .839 r
.73073 .55663 .73651 .56797 .74892 .56954 .74314 .558 Metetra
.524 .563 .837 r
.74314 .558 .74892 .56954 .76144 .5713 .75565 .55954 Metetra
.52 .558 .834 r
.75565 .55954 .76144 .5713 .77406 .57324 .76827 .56127 Metetra
.517 .553 .832 r
.76827 .56127 .77406 .57324 .78679 .57538 .781 .56319 Metetra
.513 .548 .829 r
.781 .56319 .78679 .57538 .79964 .5777 .79383 .5653 Metetra
.51 .543 .826 r
.79383 .5653 .79964 .5777 .81259 .58022 .80678 .5676 Metetra
.506 .539 .824 r
.80678 .5676 .81259 .58022 .82567 .58293 .81985 .57009 Metetra
.503 .534 .821 r
.81985 .57009 .82567 .58293 .83887 .58585 .83303 .57278 Metetra
.5 .529 .819 r
.83303 .57278 .83887 .58585 .85219 .58896 .84634 .57567 Metetra
.496 .525 .816 r
.84634 .57567 .85219 .58896 .86564 .59228 .85978 .57877 Metetra
.493 .52 .814 r
.85978 .57877 .86564 .59228 .87922 .59581 .87335 .58206 Metetra
.49 .516 .811 r
.87335 .58206 .87922 .59581 .89294 .59955 .88705 .58557 Metetra
.487 .512 .809 r
.88705 .58557 .89294 .59955 .9068 .60351 .90089 .58929 Metetra
.484 .508 .806 r
.90089 .58929 .9068 .60351 .92081 .60768 .91488 .59323 Metetra
.482 .504 .804 r
.91488 .59323 .92081 .60768 .93496 .61208 .92901 .59738 Metetra
.479 .5 .801 r
.92901 .59738 .93496 .61208 .94927 .6167 .94329 .60176 Metetra
.476 .496 .799 r
.94329 .60176 .94927 .6167 .96373 .62155 .95773 .60636 Metetra
.473 .492 .797 r
.95773 .60636 .96373 .62155 .97836 .62664 .97233 .6112 Metetra
.471 .488 .794 r
.97233 .6112 .97836 .62664 .99315 .63197 .98709 .61627 Metetra
.677 .758 .912 r
.38627 .58691 .39261 .59239 .40312 .58897 .39682 .5833 Metetra
.672 .751 .91 r
.39682 .5833 .40312 .58897 .41367 .5857 .4074 .57985 Metetra
.666 .745 .909 r
.4074 .57985 .41367 .5857 .42426 .58257 .41802 .57654 Metetra
.661 .738 .907 r
.41802 .57654 .42426 .58257 .43488 .57959 .42867 .57338 Metetra
.655 .731 .905 r
.42867 .57338 .43488 .57959 .44554 .57676 .43936 .57036 Metetra
.65 .725 .903 r
.43936 .57036 .44554 .57676 .45625 .57408 .45009 .5675 Metetra
.645 .718 .901 r
.45009 .5675 .45625 .57408 .46699 .57155 .46087 .56478 Metetra
.639 .712 .899 r
.46087 .56478 .46699 .57155 .47778 .56917 .47169 .56221 Metetra
.634 .705 .897 r
.47169 .56221 .47778 .56917 .48862 .56693 .48255 .55979 Metetra
.629 .699 .895 r
.48255 .55979 .48862 .56693 .49951 .56485 .49346 .55753 Metetra
.624 .692 .893 r
.49346 .55753 .49951 .56485 .51045 .56292 .50442 .55541 Metetra
.619 .686 .891 r
.50442 .55541 .51045 .56292 .52144 .56115 .51544 .55345 Metetra
.613 .679 .889 r
.51544 .55345 .52144 .56115 .53249 .55953 .5265 .55164 Metetra
.608 .673 .886 r
.5265 .55164 .53249 .55953 .54359 .55806 .53763 .54999 Metetra
.603 .666 .884 r
.53763 .54999 .54359 .55806 .55475 .55675 .54881 .54849 Metetra
.598 .66 .881 r
.54881 .54849 .55475 .55675 .56597 .5556 .56005 .54714 Metetra
.594 .654 .879 r
.56005 .54714 .56597 .5556 .57726 .5546 .57135 .54596 Metetra
.589 .648 .876 r
.57135 .54596 .57726 .5546 .58861 .55376 .58271 .54493 Metetra
.584 .642 .874 r
.58271 .54493 .58861 .55376 .60002 .55309 .59414 .54406 Metetra
.579 .636 .871 r
.59414 .54406 .60002 .55309 .61151 .55257 .60564 .54335 Metetra
.575 .629 .869 r
.60564 .54335 .61151 .55257 .62307 .55222 .61721 .5428 Metetra
.57 .624 .866 r
.61721 .5428 .62307 .55222 .6347 .55203 .62885 .54242 Metetra
.565 .618 .863 r
.62885 .54242 .6347 .55203 .64641 .55201 .64057 .5422 Metetra
.561 .612 .861 r
.64057 .5422 .64641 .55201 .6582 .55215 .65237 .54215 Metetra
.557 .606 .858 r
.65237 .54215 .6582 .55215 .67006 .55247 .66425 .54226 Metetra
.552 .6 .855 r
.66425 .54226 .67006 .55247 .68202 .55295 .67621 .54255 Metetra
.548 .595 .853 r
.67621 .54255 .68202 .55295 .69406 .55361 .68825 .543 Metetra
.544 .589 .85 r
.68825 .543 .69406 .55361 .70619 .55444 .70038 .54363 Metetra
.54 .584 .847 r
.70038 .54363 .70619 .55444 .71841 .55545 .71261 .54443 Metetra
.536 .579 .845 r
.71261 .54443 .71841 .55545 .73073 .55663 .72492 .54541 Metetra
.532 .573 .842 r
.72492 .54541 .73073 .55663 .74314 .558 .73734 .54657 Metetra
.528 .568 .839 r
.73734 .54657 .74314 .558 .75565 .55954 .74985 .5479 Metetra
.524 .563 .837 r
.74985 .5479 .75565 .55954 .76827 .56127 .76247 .54942 Metetra
.52 .558 .834 r
.76247 .54942 .76827 .56127 .781 .56319 .77519 .55113 Metetra
.517 .553 .832 r
.77519 .55113 .781 .56319 .79383 .5653 .78802 .55302 Metetra
.513 .548 .829 r
.78802 .55302 .79383 .5653 .80678 .5676 .80096 .5551 Metetra
.51 .543 .826 r
.80096 .5551 .80678 .5676 .81985 .57009 .81402 .55737 Metetra
.506 .539 .824 r
.81402 .55737 .81985 .57009 .83303 .57278 .82719 .55984 Metetra
.503 .534 .821 r
.82719 .55984 .83303 .57278 .84634 .57567 .84049 .56251 Metetra
.5 .529 .819 r
.84049 .56251 .84634 .57567 .85978 .57877 .85392 .56537 Metetra
.496 .525 .816 r
.85392 .56537 .85978 .57877 .87335 .58206 .86747 .56844 Metetra
.493 .52 .814 r
.86747 .56844 .87335 .58206 .88705 .58557 .88116 .57172 Metetra
.49 .516 .811 r
.88116 .57172 .88705 .58557 .90089 .58929 .89498 .5752 Metetra
.487 .512 .809 r
.89498 .5752 .90089 .58929 .91488 .59323 .90894 .5789 Metetra
.484 .508 .806 r
.90894 .5789 .91488 .59323 .92901 .59738 .92305 .58281 Metetra
.482 .504 .804 r
.92305 .58281 .92901 .59738 .94329 .60176 .93731 .58695 Metetra
.479 .5 .801 r
.93731 .58695 .94329 .60176 .95773 .60636 .95173 .59131 Metetra
.476 .496 .799 r
.95173 .59131 .95773 .60636 .97233 .6112 .9663 .59589 Metetra
.473 .492 .797 r
.9663 .59589 .97233 .6112 .98709 .61627 .98103 .60071 Metetra
.683 .764 .913 r
.37988 .58155 .38627 .58691 .39682 .5833 .39047 .57776 Metetra
.677 .758 .912 r
.39047 .57776 .39682 .5833 .4074 .57985 .40108 .57412 Metetra
.672 .751 .91 r
.40108 .57412 .4074 .57985 .41802 .57654 .41173 .57062 Metetra
.666 .745 .909 r
.41173 .57062 .41802 .57654 .42867 .57338 .42241 .56727 Metetra
.661 .738 .907 r
.42241 .56727 .42867 .57338 .43936 .57036 .43314 .56408 Metetra
.655 .731 .905 r
.43314 .56408 .43936 .57036 .45009 .5675 .4439 .56103 Metetra
.65 .725 .903 r
.4439 .56103 .45009 .5675 .46087 .56478 .4547 .55812 Metetra
.645 .718 .901 r
.4547 .55812 .46087 .56478 .47169 .56221 .46555 .55537 Metetra
.639 .712 .899 r
.46555 .55537 .47169 .56221 .48255 .55979 .47644 .55277 Metetra
.634 .705 .897 r
.47644 .55277 .48255 .55979 .49346 .55753 .48737 .55032 Metetra
.629 .699 .895 r
.48737 .55032 .49346 .55753 .50442 .55541 .49836 .54801 Metetra
.624 .692 .893 r
.49836 .54801 .50442 .55541 .51544 .55345 .50939 .54587 Metetra
.619 .686 .891 r
.50939 .54587 .51544 .55345 .5265 .55164 .52048 .54387 Metetra
.613 .679 .889 r
.52048 .54387 .5265 .55164 .53763 .54999 .53163 .54203 Metetra
.608 .673 .886 r
.53163 .54203 .53763 .54999 .54881 .54849 .54283 .54034 Metetra
.603 .666 .884 r
.54283 .54034 .54881 .54849 .56005 .54714 .55408 .5388 Metetra
.598 .66 .881 r
.55408 .5388 .56005 .54714 .57135 .54596 .5654 .53743 Metetra
.594 .654 .879 r
.5654 .53743 .57135 .54596 .58271 .54493 .57678 .53621 Metetra
.589 .648 .876 r
.57678 .53621 .58271 .54493 .59414 .54406 .58823 .53514 Metetra
.584 .642 .874 r
.58823 .53514 .59414 .54406 .60564 .54335 .59974 .53424 Metetra
.579 .636 .871 r
.59974 .53424 .60564 .54335 .61721 .5428 .61133 .5335 Metetra
.575 .629 .869 r
.61133 .5335 .61721 .5428 .62885 .54242 .62298 .53292 Metetra
.57 .624 .866 r
.62298 .53292 .62885 .54242 .64057 .5422 .63471 .53251 Metetra
.565 .618 .863 r
.63471 .53251 .64057 .5422 .65237 .54215 .64652 .53226 Metetra
.561 .612 .861 r
.64652 .53226 .65237 .54215 .66425 .54226 .6584 .53217 Metetra
.557 .606 .858 r
.6584 .53217 .66425 .54226 .67621 .54255 .67037 .53226 Metetra
.552 .6 .855 r
.67037 .53226 .67621 .54255 .68825 .543 .68242 .53251 Metetra
.548 .595 .853 r
.68242 .53251 .68825 .543 .70038 .54363 .69456 .53293 Metetra
.544 .589 .85 r
.69456 .53293 .70038 .54363 .71261 .54443 .70678 .53353 Metetra
.54 .584 .847 r
.70678 .53353 .71261 .54443 .72492 .54541 .7191 .5343 Metetra
.536 .579 .845 r
.7191 .5343 .72492 .54541 .73734 .54657 .73152 .53525 Metetra
.532 .573 .842 r
.73152 .53525 .73734 .54657 .74985 .5479 .74403 .53638 Metetra
.528 .568 .839 r
.74403 .53638 .74985 .5479 .76247 .54942 .75665 .53769 Metetra
.524 .563 .837 r
.75665 .53769 .76247 .54942 .77519 .55113 .76937 .53918 Metetra
.52 .558 .834 r
.76937 .53918 .77519 .55113 .78802 .55302 .78219 .54086 Metetra
.517 .553 .832 r
.78219 .54086 .78802 .55302 .80096 .5551 .79513 .54272 Metetra
.513 .548 .829 r
.79513 .54272 .80096 .5551 .81402 .55737 .80818 .54477 Metetra
.51 .543 .826 r
.80818 .54477 .81402 .55737 .82719 .55984 .82134 .54702 Metetra
.506 .539 .824 r
.82134 .54702 .82719 .55984 .84049 .56251 .83463 .54946 Metetra
.503 .534 .821 r
.83463 .54946 .84049 .56251 .85392 .56537 .84804 .5521 Metetra
.5 .529 .819 r
.84804 .5521 .85392 .56537 .86747 .56844 .86158 .55494 Metetra
.496 .525 .816 r
.86158 .55494 .86747 .56844 .88116 .57172 .87525 .55799 Metetra
.493 .52 .814 r
.87525 .55799 .88116 .57172 .89498 .5752 .88906 .56124 Metetra
.49 .516 .811 r
.88906 .56124 .89498 .5752 .90894 .5789 .90301 .5647 Metetra
.487 .512 .809 r
.90301 .5647 .90894 .5789 .92305 .58281 .9171 .56838 Metetra
.484 .508 .806 r
.9171 .56838 .92305 .58281 .93731 .58695 .93134 .57227 Metetra
.482 .504 .804 r
.93134 .57227 .93731 .58695 .95173 .59131 .94573 .57638 Metetra
.479 .5 .801 r
.94573 .57638 .95173 .59131 .9663 .59589 .96027 .58072 Metetra
.476 .496 .799 r
.96027 .58072 .9663 .59589 .98103 .60071 .97498 .58528 Metetra
.688 .771 .915 r
.37344 .5763 .37988 .58155 .39047 .57776 .38406 .57233 Metetra
.683 .764 .913 r
.38406 .57233 .39047 .57776 .40108 .57412 .3947 .5685 Metetra
.677 .758 .912 r
.3947 .5685 .40108 .57412 .41173 .57062 .40539 .56482 Metetra
.672 .751 .91 r
.40539 .56482 .41173 .57062 .42241 .56727 .4161 .56129 Metetra
.666 .745 .909 r
.4161 .56129 .42241 .56727 .43314 .56408 .42686 .55791 Metetra
.661 .738 .907 r
.42686 .55791 .43314 .56408 .4439 .56103 .43765 .55467 Metetra
.655 .731 .905 r
.43765 .55467 .4439 .56103 .4547 .55812 .44848 .55158 Metetra
.65 .725 .903 r
.44848 .55158 .4547 .55812 .46555 .55537 .45936 .54864 Metetra
.645 .718 .901 r
.45936 .54864 .46555 .55537 .47644 .55277 .47027 .54586 Metetra
.639 .712 .899 r
.47027 .54586 .47644 .55277 .48737 .55032 .48124 .54322 Metetra
.634 .705 .897 r
.48124 .54322 .48737 .55032 .49836 .54801 .49225 .54073 Metetra
.629 .699 .895 r
.49225 .54073 .49836 .54801 .50939 .54587 .50331 .53839 Metetra
.624 .692 .893 r
.50331 .53839 .50939 .54587 .52048 .54387 .51442 .53621 Metetra
.619 .686 .891 r
.51442 .53621 .52048 .54387 .53163 .54203 .52559 .53418 Metetra
.613 .679 .889 r
.52559 .53418 .53163 .54203 .54283 .54034 .53681 .5323 Metetra
.608 .673 .886 r
.53681 .5323 .54283 .54034 .55408 .5388 .54808 .53057 Metetra
.603 .666 .884 r
.54808 .53057 .55408 .5388 .5654 .53743 .55942 .52901 Metetra
.598 .66 .881 r
.55942 .52901 .5654 .53743 .57678 .53621 .57082 .52759 Metetra
.594 .654 .879 r
.57082 .52759 .57678 .53621 .58823 .53514 .58228 .52634 Metetra
.589 .648 .876 r
.58228 .52634 .58823 .53514 .59974 .53424 .59381 .52525 Metetra
.584 .642 .874 r
.59381 .52525 .59974 .53424 .61133 .5335 .60541 .52431 Metetra
.579 .636 .871 r
.60541 .52431 .61133 .5335 .62298 .53292 .61708 .52354 Metetra
.575 .629 .869 r
.61708 .52354 .62298 .53292 .63471 .53251 .62882 .52292 Metetra
.57 .624 .866 r
.62882 .52292 .63471 .53251 .64652 .53226 .64064 .52248 Metetra
.565 .618 .863 r
.64064 .52248 .64652 .53226 .6584 .53217 .65253 .52219 Metetra
.561 .612 .861 r
.65253 .52219 .6584 .53217 .67037 .53226 .66451 .52208 Metetra
.557 .606 .858 r
.66451 .52208 .67037 .53226 .68242 .53251 .67656 .52213 Metetra
.552 .6 .855 r
.67656 .52213 .68242 .53251 .69456 .53293 .68871 .52235 Metetra
.548 .595 .853 r
.68871 .52235 .69456 .53293 .70678 .53353 .70094 .52274 Metetra
.544 .589 .85 r
.70094 .52274 .70678 .53353 .7191 .5343 .71326 .52331 Metetra
.54 .584 .847 r
.71326 .52331 .7191 .5343 .73152 .53525 .72568 .52405 Metetra
.536 .579 .845 r
.72568 .52405 .73152 .53525 .74403 .53638 .7382 .52497 Metetra
.532 .573 .842 r
.7382 .52497 .74403 .53638 .75665 .53769 .75081 .52607 Metetra
.528 .568 .839 r
.75081 .52607 .75665 .53769 .76937 .53918 .76353 .52735 Metetra
.524 .563 .837 r
.76353 .52735 .76937 .53918 .78219 .54086 .77635 .52881 Metetra
.52 .558 .834 r
.77635 .52881 .78219 .54086 .79513 .54272 .78928 .53046 Metetra
.517 .553 .832 r
.78928 .53046 .79513 .54272 .80818 .54477 .80232 .53229 Metetra
.513 .548 .829 r
.80232 .53229 .80818 .54477 .82134 .54702 .81548 .53432 Metetra
.51 .543 .826 r
.81548 .53432 .82134 .54702 .83463 .54946 .82876 .53654 Metetra
.506 .539 .824 r
.82876 .53654 .83463 .54946 .84804 .5521 .84216 .53895 Metetra
.503 .534 .821 r
.84216 .53895 .84804 .5521 .86158 .55494 .85569 .54157 Metetra
.5 .529 .819 r
.85569 .54157 .86158 .55494 .87525 .55799 .86935 .54438 Metetra
.496 .525 .816 r
.86935 .54438 .87525 .55799 .88906 .56124 .88314 .5474 Metetra
.493 .52 .814 r
.88314 .5474 .88906 .56124 .90301 .5647 .89707 .55063 Metetra
.49 .516 .811 r
.89707 .55063 .90301 .5647 .9171 .56838 .91114 .55406 Metetra
.487 .512 .809 r
.91114 .55406 .9171 .56838 .93134 .57227 .92536 .55772 Metetra
.484 .508 .806 r
.92536 .55772 .93134 .57227 .94573 .57638 .93973 .56158 Metetra
.482 .504 .804 r
.93973 .56158 .94573 .57638 .96027 .58072 .95425 .56567 Metetra
.479 .5 .801 r
.95425 .56567 .96027 .58072 .97498 .58528 .96893 .56999 Metetra
.693 .777 .916 r
.36693 .57118 .37344 .5763 .38406 .57233 .37759 .56702 Metetra
.688 .771 .915 r
.37759 .56702 .38406 .57233 .3947 .5685 .38827 .56301 Metetra
.683 .764 .913 r
.38827 .56301 .3947 .5685 .40539 .56482 .39899 .55914 Metetra
.677 .758 .912 r
.39899 .55914 .40539 .56482 .4161 .56129 .40974 .55542 Metetra
.672 .751 .91 r
.40974 .55542 .4161 .56129 .42686 .55791 .42053 .55185 Metetra
.666 .745 .909 r
.42053 .55185 .42686 .55791 .43765 .55467 .43135 .54843 Metetra
.661 .738 .907 r
.43135 .54843 .43765 .55467 .44848 .55158 .44222 .54516 Metetra
.655 .731 .905 r
.44222 .54516 .44848 .55158 .45936 .54864 .45312 .54203 Metetra
.65 .725 .903 r
.45312 .54203 .45936 .54864 .47027 .54586 .46407 .53906 Metetra
.645 .718 .901 r
.46407 .53906 .47027 .54586 .48124 .54322 .47506 .53623 Metetra
.639 .712 .899 r
.47506 .53623 .48124 .54322 .49225 .54073 .4861 .53356 Metetra
.634 .705 .897 r
.4861 .53356 .49225 .54073 .50331 .53839 .49718 .53103 Metetra
.629 .699 .895 r
.49718 .53103 .50331 .53839 .51442 .53621 .50832 .52866 Metetra
.624 .692 .893 r
.50832 .52866 .51442 .53621 .52559 .53418 .51951 .52644 Metetra
.619 .686 .891 r
.51951 .52644 .52559 .53418 .53681 .5323 .53075 .52437 Metetra
.613 .679 .889 r
.53075 .52437 .53681 .5323 .54808 .53057 .54205 .52245 Metetra
.608 .673 .886 r
.54205 .52245 .54808 .53057 .55942 .52901 .55341 .5207 Metetra
.603 .666 .884 r
.55341 .5207 .55942 .52901 .57082 .52759 .56482 .51909 Metetra
.598 .66 .881 r
.56482 .51909 .57082 .52759 .58228 .52634 .5763 .51765 Metetra
.594 .654 .879 r
.5763 .51765 .58228 .52634 .59381 .52525 .58785 .51636 Metetra
.589 .648 .876 r
.58785 .51636 .59381 .52525 .60541 .52431 .59946 .51523 Metetra
.584 .642 .874 r
.59946 .51523 .60541 .52431 .61708 .52354 .61115 .51426 Metetra
.579 .636 .871 r
.61115 .51426 .61708 .52354 .62882 .52292 .6229 .51345 Metetra
.575 .629 .869 r
.6229 .51345 .62882 .52292 .64064 .52248 .63473 .51281 Metetra
.57 .624 .866 r
.63473 .51281 .64064 .52248 .65253 .52219 .64663 .51232 Metetra
.565 .618 .863 r
.64663 .51232 .65253 .52219 .66451 .52208 .65862 .51201 Metetra
.561 .612 .861 r
.65862 .51201 .66451 .52208 .67656 .52213 .67069 .51186 Metetra
.557 .606 .858 r
.67069 .51186 .67656 .52213 .68871 .52235 .68284 .51188 Metetra
.552 .6 .855 r
.68284 .51188 .68871 .52235 .70094 .52274 .69507 .51207 Metetra
.548 .595 .853 r
.69507 .51207 .70094 .52274 .71326 .52331 .7074 .51243 Metetra
.544 .589 .85 r
.7074 .51243 .71326 .52331 .72568 .52405 .71982 .51296 Metetra
.54 .584 .847 r
.71982 .51296 .72568 .52405 .7382 .52497 .73234 .51367 Metetra
.536 .579 .845 r
.73234 .51367 .7382 .52497 .75081 .52607 .74495 .51456 Metetra
.532 .573 .842 r
.74495 .51456 .75081 .52607 .76353 .52735 .75767 .51563 Metetra
.528 .568 .839 r
.75767 .51563 .76353 .52735 .77635 .52881 .77049 .51688 Metetra
.524 .563 .837 r
.77049 .51688 .77635 .52881 .78928 .53046 .78342 .51831 Metetra
.52 .558 .834 r
.78342 .51831 .78928 .53046 .80232 .53229 .79646 .51993 Metetra
.517 .553 .832 r
.79646 .51993 .80232 .53229 .81548 .53432 .80961 .52173 Metetra
.513 .548 .829 r
.80961 .52173 .81548 .53432 .82876 .53654 .82288 .52373 Metetra
.51 .543 .826 r
.82288 .52373 .82876 .53654 .84216 .53895 .83627 .52592 Metetra
.506 .539 .824 r
.83627 .52592 .84216 .53895 .85569 .54157 .84979 .52831 Metetra
.503 .534 .821 r
.84979 .52831 .85569 .54157 .86935 .54438 .86343 .5309 Metetra
.5 .529 .819 r
.86343 .5309 .86935 .54438 .88314 .5474 .87721 .53368 Metetra
.496 .525 .816 r
.87721 .53368 .88314 .5474 .89707 .55063 .89113 .53668 Metetra
.493 .52 .814 r
.89113 .53668 .89707 .55063 .91114 .55406 .90518 .53988 Metetra
.49 .516 .811 r
.90518 .53988 .91114 .55406 .92536 .55772 .91938 .54329 Metetra
.487 .512 .809 r
.91938 .54329 .92536 .55772 .93973 .56158 .93372 .54692 Metetra
.484 .508 .806 r
.93372 .54692 .93973 .56158 .95425 .56567 .94822 .55076 Metetra
.482 .504 .804 r
.94822 .55076 .95425 .56567 .96893 .56999 .96288 .55483 Metetra
.699 .784 .917 r
.36037 .56617 .36693 .57118 .37759 .56702 .37107 .56183 Metetra
.693 .777 .916 r
.37107 .56183 .37759 .56702 .38827 .56301 .38179 .55763 Metetra
.688 .771 .915 r
.38179 .55763 .38827 .56301 .39899 .55914 .39254 .55358 Metetra
.683 .764 .913 r
.39254 .55358 .39899 .55914 .40974 .55542 .40333 .54967 Metetra
.677 .758 .912 r
.40333 .54967 .40974 .55542 .42053 .55185 .41415 .54592 Metetra
.672 .751 .91 r
.41415 .54592 .42053 .55185 .43135 .54843 .42501 .54231 Metetra
.666 .745 .909 r
.42501 .54231 .43135 .54843 .44222 .54516 .4359 .53885 Metetra
.661 .738 .907 r
.4359 .53885 .44222 .54516 .45312 .54203 .44684 .53554 Metetra
.655 .731 .905 r
.44684 .53554 .45312 .54203 .46407 .53906 .45781 .53237 Metetra
.65 .725 .903 r
.45781 .53237 .46407 .53906 .47506 .53623 .46883 .52936 Metetra
.645 .718 .901 r
.46883 .52936 .47506 .53623 .4861 .53356 .4799 .52649 Metetra
.639 .712 .899 r
.4799 .52649 .4861 .53356 .49718 .53103 .49101 .52378 Metetra
.634 .705 .897 r
.49101 .52378 .49718 .53103 .50832 .52866 .50217 .52122 Metetra
.629 .699 .895 r
.50217 .52122 .50832 .52866 .51951 .52644 .51339 .51881 Metetra
.624 .692 .893 r
.51339 .51881 .51951 .52644 .53075 .52437 .52465 .51655 Metetra
.619 .686 .891 r
.52465 .51655 .53075 .52437 .54205 .52245 .53597 .51445 Metetra
.613 .679 .889 r
.53597 .51445 .54205 .52245 .55341 .5207 .54735 .5125 Metetra
.608 .673 .886 r
.54735 .5125 .55341 .5207 .56482 .51909 .55879 .5107 Metetra
.603 .666 .884 r
.55879 .5107 .56482 .51909 .5763 .51765 .57029 .50906 Metetra
.598 .66 .881 r
.57029 .50906 .5763 .51765 .58785 .51636 .58185 .50758 Metetra
.594 .654 .879 r
.58185 .50758 .58785 .51636 .59946 .51523 .59348 .50626 Metetra
.589 .648 .876 r
.59348 .50626 .59946 .51523 .61115 .51426 .60518 .50509 Metetra
.584 .642 .874 r
.60518 .50509 .61115 .51426 .6229 .51345 .61695 .50409 Metetra
.579 .636 .871 r
.61695 .50409 .6229 .51345 .63473 .51281 .62879 .50325 Metetra
.575 .629 .869 r
.62879 .50325 .63473 .51281 .64663 .51232 .64071 .50257 Metetra
.57 .624 .866 r
.64071 .50257 .64663 .51232 .65862 .51201 .6527 .50205 Metetra
.565 .618 .863 r
.6527 .50205 .65862 .51201 .67069 .51186 .66478 .5017 Metetra
.561 .612 .861 r
.66478 .5017 .67069 .51186 .68284 .51188 .67694 .50152 Metetra
.557 .606 .858 r
.67694 .50152 .68284 .51188 .69507 .51207 .68918 .5015 Metetra
.552 .6 .855 r
.68918 .5015 .69507 .51207 .7074 .51243 .70152 .50166 Metetra
.548 .595 .853 r
.70152 .50166 .7074 .51243 .71982 .51296 .71394 .50199 Metetra
.544 .589 .85 r
.71394 .50199 .71982 .51296 .73234 .51367 .72646 .50249 Metetra
.54 .584 .847 r
.72646 .50249 .73234 .51367 .74495 .51456 .73908 .50317 Metetra
.536 .579 .845 r
.73908 .50317 .74495 .51456 .75767 .51563 .75179 .50402 Metetra
.532 .573 .842 r
.75179 .50402 .75767 .51563 .77049 .51688 .76461 .50506 Metetra
.528 .568 .839 r
.76461 .50506 .77049 .51688 .78342 .51831 .77754 .50628 Metetra
.524 .563 .837 r
.77754 .50628 .78342 .51831 .79646 .51993 .79057 .50768 Metetra
.52 .558 .834 r
.79057 .50768 .79646 .51993 .80961 .52173 .80372 .50927 Metetra
.517 .553 .832 r
.80372 .50927 .80961 .52173 .82288 .52373 .81699 .51104 Metetra
.513 .548 .829 r
.81699 .51104 .82288 .52373 .83627 .52592 .83037 .51301 Metetra
.51 .543 .826 r
.83037 .51301 .83627 .52592 .84979 .52831 .84388 .51517 Metetra
.506 .539 .824 r
.84388 .51517 .84979 .52831 .86343 .5309 .85751 .51753 Metetra
.503 .534 .821 r
.85751 .51753 .86343 .5309 .87721 .53368 .87128 .52009 Metetra
.5 .529 .819 r
.87128 .52009 .87721 .53368 .89113 .53668 .88518 .52285 Metetra
.496 .525 .816 r
.88518 .52285 .89113 .53668 .90518 .53988 .89921 .52581 Metetra
.493 .52 .814 r
.89921 .52581 .90518 .53988 .91938 .54329 .9134 .52899 Metetra
.49 .516 .811 r
.9134 .52899 .91938 .54329 .93372 .54692 .92772 .53237 Metetra
.487 .512 .809 r
.92772 .53237 .93372 .54692 .94822 .55076 .9422 .53597 Metetra
.484 .508 .806 r
.9422 .53597 .94822 .55076 .96288 .55483 .95684 .53979 Metetra
.704 .79 .918 r
.35375 .56129 .36037 .56617 .37107 .56183 .36448 .55676 Metetra
.699 .784 .917 r
.36448 .55676 .37107 .56183 .38179 .55763 .37524 .55237 Metetra
.693 .777 .916 r
.37524 .55237 .38179 .55763 .39254 .55358 .38604 .54814 Metetra
.688 .771 .915 r
.38604 .54814 .39254 .55358 .40333 .54967 .39686 .54404 Metetra
.683 .764 .913 r
.39686 .54404 .40333 .54967 .41415 .54592 .40772 .5401 Metetra
.677 .758 .912 r
.40772 .5401 .41415 .54592 .42501 .54231 .41861 .5363 Metetra
.672 .751 .91 r
.41861 .5363 .42501 .54231 .4359 .53885 .42954 .53265 Metetra
.666 .745 .909 r
.42954 .53265 .4359 .53885 .44684 .53554 .4405 .52915 Metetra
.661 .738 .907 r
.4405 .52915 .44684 .53554 .45781 .53237 .45151 .5258 Metetra
.655 .731 .905 r
.45151 .5258 .45781 .53237 .46883 .52936 .46256 .5226 Metetra
.65 .725 .903 r
.46256 .5226 .46883 .52936 .4799 .52649 .47365 .51955 Metetra
.645 .718 .901 r
.47365 .51955 .4799 .52649 .49101 .52378 .48479 .51665 Metetra
.639 .712 .899 r
.48479 .51665 .49101 .52378 .50217 .52122 .49598 .51389 Metetra
.634 .705 .897 r
.49598 .51389 .50217 .52122 .51339 .51881 .50722 .51129 Metetra
.629 .699 .895 r
.50722 .51129 .51339 .51881 .52465 .51655 .51851 .50885 Metetra
.624 .692 .893 r
.51851 .50885 .52465 .51655 .53597 .51445 .52986 .50655 Metetra
.619 .686 .891 r
.52986 .50655 .53597 .51445 .54735 .5125 .54126 .50441 Metetra
.613 .679 .889 r
.54126 .50441 .54735 .5125 .55879 .5107 .55272 .50242 Metetra
.608 .673 .886 r
.55272 .50242 .55879 .5107 .57029 .50906 .56424 .50059 Metetra
.603 .666 .884 r
.56424 .50059 .57029 .50906 .58185 .50758 .57582 .49891 Metetra
.598 .66 .881 r
.57582 .49891 .58185 .50758 .59348 .50626 .58747 .4974 Metetra
.594 .654 .879 r
.58747 .4974 .59348 .50626 .60518 .50509 .59918 .49604 Metetra
.589 .648 .876 r
.59918 .49604 .60518 .50509 .61695 .50409 .61097 .49483 Metetra
.584 .642 .874 r
.61097 .49483 .61695 .50409 .62879 .50325 .62282 .49379 Metetra
.579 .636 .871 r
.62282 .49379 .62879 .50325 .64071 .50257 .63475 .49292 Metetra
.575 .629 .869 r
.63475 .49292 .64071 .50257 .6527 .50205 .64676 .4922 Metetra
.57 .624 .866 r
.64676 .4922 .6527 .50205 .66478 .5017 .65885 .49165 Metetra
.565 .618 .863 r
.65885 .49165 .66478 .5017 .67694 .50152 .67101 .49127 Metetra
.561 .612 .861 r
.67101 .49127 .67694 .50152 .68918 .5015 .68327 .49105 Metetra
.557 .606 .858 r
.68327 .49105 .68918 .5015 .70152 .50166 .69561 .491 Metetra
.552 .6 .855 r
.69561 .491 .70152 .50166 .71394 .50199 .70804 .49112 Metetra
.548 .595 .853 r
.70804 .49112 .71394 .50199 .72646 .50249 .72056 .49142 Metetra
.544 .589 .85 r
.72056 .49142 .72646 .50249 .73908 .50317 .73318 .49189 Metetra
.54 .584 .847 r
.73318 .49189 .73908 .50317 .75179 .50402 .7459 .49253 Metetra
.536 .579 .845 r
.7459 .49253 .75179 .50402 .76461 .50506 .75872 .49335 Metetra
.532 .573 .842 r
.75872 .49335 .76461 .50506 .77754 .50628 .77164 .49436 Metetra
.528 .568 .839 r
.77164 .49436 .77754 .50628 .79057 .50768 .78468 .49554 Metetra
.524 .563 .837 r
.78468 .49554 .79057 .50768 .80372 .50927 .79782 .49691 Metetra
.52 .558 .834 r
.79782 .49691 .80372 .50927 .81699 .51104 .81108 .49847 Metetra
.517 .553 .832 r
.81108 .49847 .81699 .51104 .83037 .51301 .82446 .50022 Metetra
.513 .548 .829 r
.82446 .50022 .83037 .51301 .84388 .51517 .83796 .50215 Metetra
.51 .543 .826 r
.83796 .50215 .84388 .51517 .85751 .51753 .85158 .50429 Metetra
.506 .539 .824 r
.85158 .50429 .85751 .51753 .87128 .52009 .86534 .50661 Metetra
.503 .534 .821 r
.86534 .50661 .87128 .52009 .88518 .52285 .87922 .50914 Metetra
.5 .529 .819 r
.87922 .50914 .88518 .52285 .89921 .52581 .89325 .51187 Metetra
.496 .525 .816 r
.89325 .51187 .89921 .52581 .9134 .52899 .90741 .51481 Metetra
.493 .52 .814 r
.90741 .51481 .9134 .52899 .92772 .53237 .92172 .51796 Metetra
.49 .516 .811 r
.92172 .51796 .92772 .53237 .9422 .53597 .93618 .52132 Metetra
.487 .512 .809 r
.93618 .52132 .9422 .53597 .95684 .53979 .95079 .52489 Metetra
.71 .797 .919 r
.34706 .55654 .35375 .56129 .36448 .55676 .35784 .55181 Metetra
.704 .79 .918 r
.35784 .55181 .36448 .55676 .37524 .55237 .36864 .54724 Metetra
.699 .784 .917 r
.36864 .54724 .37524 .55237 .38604 .54814 .37947 .54281 Metetra
.693 .777 .916 r
.37947 .54281 .38604 .54814 .39686 .54404 .39033 .53853 Metetra
.688 .771 .915 r
.39033 .53853 .39686 .54404 .40772 .5401 .40123 .5344 Metetra
.683 .764 .913 r
.40123 .5344 .40772 .5401 .41861 .5363 .41215 .53041 Metetra
.677 .758 .912 r
.41215 .53041 .41861 .5363 .42954 .53265 .42312 .52658 Metetra
.672 .751 .91 r
.42312 .52658 .42954 .53265 .4405 .52915 .43412 .52289 Metetra
.666 .745 .909 r
.43412 .52289 .4405 .52915 .45151 .5258 .44516 .51935 Metetra
.661 .738 .907 r
.44516 .51935 .45151 .5258 .46256 .5226 .45624 .51596 Metetra
.655 .731 .905 r
.45624 .51596 .46256 .5226 .47365 .51955 .46736 .51271 Metetra
.65 .725 .903 r
.46736 .51271 .47365 .51955 .48479 .51665 .47853 .50962 Metetra
.645 .718 .901 r
.47853 .50962 .48479 .51665 .49598 .51389 .48975 .50668 Metetra
.639 .712 .899 r
.48975 .50668 .49598 .51389 .50722 .51129 .50101 .50389 Metetra
.634 .705 .897 r
.50101 .50389 .50722 .51129 .51851 .50885 .51233 .50125 Metetra
.629 .699 .895 r
.51233 .50125 .51851 .50885 .52986 .50655 .5237 .49876 Metetra
.624 .692 .893 r
.5237 .49876 .52986 .50655 .54126 .50441 .53512 .49643 Metetra
.619 .686 .891 r
.53512 .49643 .54126 .50441 .55272 .50242 .54661 .49425 Metetra
.613 .679 .889 r
.54661 .49425 .55272 .50242 .56424 .50059 .55815 .49223 Metetra
.608 .673 .886 r
.55815 .49223 .56424 .50059 .57582 .49891 .56975 .49036 Metetra
.603 .666 .884 r
.56975 .49036 .57582 .49891 .58747 .4974 .58142 .48864 Metetra
.598 .66 .881 r
.58142 .48864 .58747 .4974 .59918 .49604 .59315 .48709 Metetra
.594 .654 .879 r
.59315 .48709 .59918 .49604 .61097 .49483 .60495 .48569 Metetra
.589 .648 .876 r
.60495 .48569 .61097 .49483 .62282 .49379 .61682 .48445 Metetra
.584 .642 .874 r
.61682 .48445 .62282 .49379 .63475 .49292 .62877 .48338 Metetra
.579 .636 .871 r
.62877 .48338 .63475 .49292 .64676 .4922 .64079 .48246 Metetra
.575 .629 .869 r
.64079 .48246 .64676 .4922 .65885 .49165 .65288 .48171 Metetra
.57 .624 .866 r
.65288 .48171 .65885 .49165 .67101 .49127 .66506 .48112 Metetra
.565 .618 .863 r
.66506 .48112 .67101 .49127 .68327 .49105 .67733 .4807 Metetra
.561 .612 .861 r
.67733 .4807 .68327 .49105 .69561 .491 .68968 .48045 Metetra
.557 .606 .858 r
.68968 .48045 .69561 .491 .70804 .49112 .70211 .48037 Metetra
.552 .6 .855 r
.70211 .48037 .70804 .49112 .72056 .49142 .71464 .48046 Metetra
.548 .595 .853 r
.71464 .48046 .72056 .49142 .73318 .49189 .72727 .48072 Metetra
.544 .589 .85 r
.72727 .48072 .73318 .49189 .7459 .49253 .73999 .48115 Metetra
.54 .584 .847 r
.73999 .48115 .7459 .49253 .75872 .49335 .75281 .48176 Metetra
.536 .579 .845 r
.75281 .48176 .75872 .49335 .77164 .49436 .76573 .48255 Metetra
.532 .573 .842 r
.76573 .48255 .77164 .49436 .78468 .49554 .77877 .48352 Metetra
.528 .568 .839 r
.77877 .48352 .78468 .49554 .79782 .49691 .79191 .48468 Metetra
.524 .563 .837 r
.79191 .48468 .79782 .49691 .81108 .49847 .80516 .48601 Metetra
.52 .558 .834 r
.80516 .48601 .81108 .49847 .82446 .50022 .81853 .48754 Metetra
.517 .553 .832 r
.81853 .48754 .82446 .50022 .83796 .50215 .83203 .48925 Metetra
.513 .548 .829 r
.83203 .48925 .83796 .50215 .85158 .50429 .84564 .49116 Metetra
.51 .543 .826 r
.84564 .49116 .85158 .50429 .86534 .50661 .85938 .49326 Metetra
.506 .539 .824 r
.85938 .49326 .86534 .50661 .87922 .50914 .87326 .49556 Metetra
.503 .534 .821 r
.87326 .49556 .87922 .50914 .89325 .51187 .88727 .49805 Metetra
.5 .529 .819 r
.88727 .49805 .89325 .51187 .90741 .51481 .90142 .50076 Metetra
.496 .525 .816 r
.90142 .50076 .90741 .51481 .92172 .51796 .91571 .50366 Metetra
.493 .52 .814 r
.91571 .50366 .92172 .51796 .93618 .52132 .93015 .50678 Metetra
.49 .516 .811 r
.93015 .50678 .93618 .52132 .95079 .52489 .94474 .51011 Metetra
.715 .803 .919 r
.34031 .5519 .34706 .55654 .35784 .55181 .35113 .54699 Metetra
.71 .797 .919 r
.35113 .54699 .35784 .55181 .36864 .54724 .36198 .54222 Metetra
.704 .79 .918 r
.36198 .54222 .36864 .54724 .37947 .54281 .37285 .53761 Metetra
.699 .784 .917 r
.37285 .53761 .37947 .54281 .39033 .53853 .38375 .53314 Metetra
.693 .777 .916 r
.38375 .53314 .39033 .53853 .40123 .5344 .39468 .52881 Metetra
.688 .771 .915 r
.39468 .52881 .40123 .5344 .41215 .53041 .40564 .52464 Metetra
.683 .764 .913 r
.40564 .52464 .41215 .53041 .42312 .52658 .41664 .52061 Metetra
.677 .758 .912 r
.41664 .52061 .42312 .52658 .43412 .52289 .42768 .51674 Metetra
.672 .751 .91 r
.42768 .51674 .43412 .52289 .44516 .51935 .43875 .51301 Metetra
.666 .745 .909 r
.43875 .51301 .44516 .51935 .45624 .51596 .44986 .50943 Metetra
.661 .738 .907 r
.44986 .50943 .45624 .51596 .46736 .51271 .46102 .50599 Metetra
.655 .731 .905 r
.46102 .50599 .46736 .51271 .47853 .50962 .47222 .50271 Metetra
.65 .725 .903 r
.47222 .50271 .47853 .50962 .48975 .50668 .48347 .49958 Metetra
.645 .718 .901 r
.48347 .49958 .48975 .50668 .50101 .50389 .49476 .4966 Metetra
.639 .712 .899 r
.49476 .4966 .50101 .50389 .51233 .50125 .5061 .49377 Metetra
.634 .705 .897 r
.5061 .49377 .51233 .50125 .5237 .49876 .5175 .49109 Metetra
.629 .699 .895 r
.5175 .49109 .5237 .49876 .53512 .49643 .52895 .48856 Metetra
.624 .692 .893 r
.52895 .48856 .53512 .49643 .54661 .49425 .54045 .48619 Metetra
.619 .686 .891 r
.54045 .48619 .54661 .49425 .55815 .49223 .55202 .48397 Metetra
.613 .679 .889 r
.55202 .48397 .55815 .49223 .56975 .49036 .56364 .48191 Metetra
.608 .673 .886 r
.56364 .48191 .56975 .49036 .58142 .48864 .57533 .48 Metetra
.603 .666 .884 r
.57533 .48 .58142 .48864 .59315 .48709 .58708 .47825 Metetra
.598 .66 .881 r
.58708 .47825 .59315 .48709 .60495 .48569 .5989 .47666 Metetra
.594 .654 .879 r
.5989 .47666 .60495 .48569 .61682 .48445 .61079 .47522 Metetra
.589 .648 .876 r
.61079 .47522 .61682 .48445 .62877 .48338 .62275 .47395 Metetra
.584 .642 .874 r
.62275 .47395 .62877 .48338 .64079 .48246 .63478 .47283 Metetra
.579 .636 .871 r
.63478 .47283 .64079 .48246 .65288 .48171 .64689 .47188 Metetra
.575 .629 .869 r
.64689 .47188 .65288 .48171 .66506 .48112 .65908 .47109 Metetra
.57 .624 .866 r
.65908 .47109 .66506 .48112 .67733 .4807 .67136 .47047 Metetra
.565 .618 .863 r
.67136 .47047 .67733 .4807 .68968 .48045 .68372 .47001 Metetra
.561 .612 .861 r
.68372 .47001 .68968 .48045 .70211 .48037 .69616 .46972 Metetra
.557 .606 .858 r
.69616 .46972 .70211 .48037 .71464 .48046 .7087 .46961 Metetra
.552 .6 .855 r
.7087 .46961 .71464 .48046 .72727 .48072 .72133 .46966 Metetra
.548 .595 .853 r
.72133 .46966 .72727 .48072 .73999 .48115 .73405 .46988 Metetra
.544 .589 .85 r
.73405 .46988 .73999 .48115 .75281 .48176 .74688 .47028 Metetra
.54 .584 .847 r
.74688 .47028 .75281 .48176 .76573 .48255 .7598 .47086 Metetra
.536 .579 .845 r
.7598 .47086 .76573 .48255 .77877 .48352 .77283 .47161 Metetra
.532 .573 .842 r
.77283 .47161 .77877 .48352 .79191 .48468 .78598 .47255 Metetra
.528 .568 .839 r
.78598 .47255 .79191 .48468 .80516 .48601 .79923 .47367 Metetra
.524 .563 .837 r
.79923 .47367 .80516 .48601 .81853 .48754 .81259 .47497 Metetra
.52 .558 .834 r
.81259 .47497 .81853 .48754 .83203 .48925 .82608 .47646 Metetra
.517 .553 .832 r
.82608 .47646 .83203 .48925 .84564 .49116 .83969 .47814 Metetra
.513 .548 .829 r
.83969 .47814 .84564 .49116 .85938 .49326 .85342 .48002 Metetra
.51 .543 .826 r
.85342 .48002 .85938 .49326 .87326 .49556 .86729 .48209 Metetra
.506 .539 .824 r
.86729 .48209 .87326 .49556 .88727 .49805 .88129 .48435 Metetra
.503 .534 .821 r
.88129 .48435 .88727 .49805 .90142 .50076 .89542 .48682 Metetra
.5 .529 .819 r
.89542 .48682 .90142 .50076 .91571 .50366 .9097 .48949 Metetra
.496 .525 .816 r
.9097 .48949 .91571 .50366 .93015 .50678 .92412 .49237 Metetra
.493 .52 .814 r
.92412 .49237 .93015 .50678 .94474 .51011 .9387 .49546 Metetra
.72 .809 .92 r
.3335 .54739 .34031 .5519 .35113 .54699 .34436 .54229 Metetra
.715 .803 .919 r
.34436 .54229 .35113 .54699 .36198 .54222 .35525 .53733 Metetra
.71 .797 .919 r
.35525 .53733 .36198 .54222 .37285 .53761 .36616 .53252 Metetra
.704 .79 .918 r
.36616 .53252 .37285 .53761 .38375 .53314 .3771 .52786 Metetra
.699 .784 .917 r
.3771 .52786 .38375 .53314 .39468 .52881 .38807 .52335 Metetra
.693 .777 .916 r
.38807 .52335 .39468 .52881 .40564 .52464 .39907 .51899 Metetra
.688 .771 .915 r
.39907 .51899 .40564 .52464 .41664 .52061 .41011 .51477 Metetra
.683 .764 .913 r
.41011 .51477 .41664 .52061 .42768 .51674 .42118 .5107 Metetra
.677 .758 .912 r
.42118 .5107 .42768 .51674 .43875 .51301 .43229 .50678 Metetra
.672 .751 .91 r
.43229 .50678 .43875 .51301 .44986 .50943 .44344 .50301 Metetra
.666 .745 .909 r
.44344 .50301 .44986 .50943 .46102 .50599 .45463 .49939 Metetra
.661 .738 .907 r
.45463 .49939 .46102 .50599 .47222 .50271 .46586 .49591 Metetra
.655 .731 .905 r
.46586 .49591 .47222 .50271 .48347 .49958 .47714 .49259 Metetra
.65 .725 .903 r
.47714 .49259 .48347 .49958 .49476 .4966 .48846 .48942 Metetra
.645 .718 .901 r
.48846 .48942 .49476 .4966 .5061 .49377 .49983 .4864 Metetra
.639 .712 .899 r
.49983 .4864 .5061 .49377 .5175 .49109 .51125 .48353 Metetra
.634 .705 .897 r
.51125 .48353 .5175 .49109 .52895 .48856 .52273 .48081 Metetra
.629 .699 .895 r
.52273 .48081 .52895 .48856 .54045 .48619 .53426 .47824 Metetra
.624 .692 .893 r
.53426 .47824 .54045 .48619 .55202 .48397 .54585 .47583 Metetra
.619 .686 .891 r
.54585 .47583 .55202 .48397 .56364 .48191 .55749 .47357 Metetra
.613 .679 .889 r
.55749 .47357 .56364 .48191 .57533 .48 .5692 .47147 Metetra
.608 .673 .886 r
.5692 .47147 .57533 .48 .58708 .47825 .58097 .46952 Metetra
.603 .666 .884 r
.58097 .46952 .58708 .47825 .5989 .47666 .59281 .46773 Metetra
.598 .66 .881 r
.59281 .46773 .5989 .47666 .61079 .47522 .60472 .4661 Metetra
.594 .654 .879 r
.60472 .4661 .61079 .47522 .62275 .47395 .6167 .46462 Metetra
.589 .648 .876 r
.6167 .46462 .62275 .47395 .63478 .47283 .62875 .46331 Metetra
.584 .642 .874 r
.62875 .46331 .63478 .47283 .64689 .47188 .64087 .46216 Metetra
.579 .636 .871 r
.64087 .46216 .64689 .47188 .65908 .47109 .65308 .46117 Metetra
.575 .629 .869 r
.65308 .46117 .65908 .47109 .67136 .47047 .66536 .46034 Metetra
.57 .624 .866 r
.66536 .46034 .67136 .47047 .68372 .47001 .67773 .45968 Metetra
.565 .618 .863 r
.67773 .45968 .68372 .47001 .69616 .46972 .69018 .45919 Metetra
.561 .612 .861 r
.69018 .45919 .69616 .46972 .7087 .46961 .70273 .45886 Metetra
.557 .606 .858 r
.70273 .45886 .7087 .46961 .72133 .46966 .71536 .45871 Metetra
.552 .6 .855 r
.71536 .45871 .72133 .46966 .73405 .46988 .7281 .45872 Metetra
.548 .595 .853 r
.7281 .45872 .73405 .46988 .74688 .47028 .74092 .45891 Metetra
.544 .589 .85 r
.74092 .45891 .74688 .47028 .7598 .47086 .75385 .45928 Metetra
.54 .584 .847 r
.75385 .45928 .7598 .47086 .77283 .47161 .76689 .45982 Metetra
.536 .579 .845 r
.76689 .45982 .77283 .47161 .78598 .47255 .78003 .46054 Metetra
.532 .573 .842 r
.78003 .46054 .78598 .47255 .79923 .47367 .79328 .46144 Metetra
.528 .568 .839 r
.79328 .46144 .79923 .47367 .81259 .47497 .80664 .46252 Metetra
.524 .563 .837 r
.80664 .46252 .81259 .47497 .82608 .47646 .82012 .46379 Metetra
.52 .558 .834 r
.82012 .46379 .82608 .47646 .83969 .47814 .83373 .46525 Metetra
.517 .553 .832 r
.83373 .46525 .83969 .47814 .85342 .48002 .84745 .46689 Metetra
.513 .548 .829 r
.84745 .46689 .85342 .48002 .86729 .48209 .86131 .46873 Metetra
.51 .543 .826 r
.86131 .46873 .86729 .48209 .88129 .48435 .8753 .47077 Metetra
.506 .539 .824 r
.8753 .47077 .88129 .48435 .89542 .48682 .88942 .473 Metetra
.503 .534 .821 r
.88942 .473 .89542 .48682 .9097 .48949 .90368 .47544 Metetra
.5 .529 .819 r
.90368 .47544 .9097 .48949 .92412 .49237 .91809 .47808 Metetra
.496 .525 .816 r
.91809 .47808 .92412 .49237 .9387 .49546 .93265 .48092 Metetra
.726 .815 .921 r
.32662 .54301 .3335 .54739 .34436 .54229 .33752 .53771 Metetra
.72 .809 .92 r
.33752 .53771 .34436 .54229 .35525 .53733 .34845 .53256 Metetra
.715 .803 .919 r
.34845 .53256 .35525 .53733 .36616 .53252 .35941 .52756 Metetra
.71 .797 .919 r
.35941 .52756 .36616 .53252 .3771 .52786 .37039 .52271 Metetra
.704 .79 .918 r
.37039 .52271 .3771 .52786 .38807 .52335 .38141 .51801 Metetra
.699 .784 .917 r
.38141 .51801 .38807 .52335 .39907 .51899 .39245 .51345 Metetra
.693 .777 .916 r
.39245 .51345 .39907 .51899 .41011 .51477 .40352 .50904 Metetra
.688 .771 .915 r
.40352 .50904 .41011 .51477 .42118 .5107 .41463 .50478 Metetra
.683 .764 .913 r
.41463 .50478 .42118 .5107 .43229 .50678 .42578 .50067 Metetra
.677 .758 .912 r
.42578 .50067 .43229 .50678 .44344 .50301 .43696 .49671 Metetra
.672 .751 .91 r
.43696 .49671 .44344 .50301 .45463 .49939 .44818 .49289 Metetra
.666 .745 .909 r
.44818 .49289 .45463 .49939 .46586 .49591 .45945 .48923 Metetra
.661 .738 .907 r
.45945 .48923 .46586 .49591 .47714 .49259 .47076 .48572 Metetra
.655 .731 .905 r
.47076 .48572 .47714 .49259 .48846 .48942 .48211 .48235 Metetra
.65 .725 .903 r
.48211 .48235 .48846 .48942 .49983 .4864 .49351 .47914 Metetra
.645 .718 .901 r
.49351 .47914 .49983 .4864 .51125 .48353 .50496 .47607 Metetra
.639 .712 .899 r
.50496 .47607 .51125 .48353 .52273 .48081 .51647 .47316 Metetra
.634 .705 .897 r
.51647 .47316 .52273 .48081 .53426 .47824 .52802 .4704 Metetra
.629 .699 .895 r
.52802 .4704 .53426 .47824 .54585 .47583 .53963 .4678 Metetra
.624 .692 .893 r
.53963 .4678 .54585 .47583 .55749 .47357 .55131 .46534 Metetra
.619 .686 .891 r
.55131 .46534 .55749 .47357 .5692 .47147 .56304 .46304 Metetra
.613 .679 .889 r
.56304 .46304 .5692 .47147 .58097 .46952 .57483 .4609 Metetra
.608 .673 .886 r
.57483 .4609 .58097 .46952 .59281 .46773 .58669 .45891 Metetra
.603 .666 .884 r
.58669 .45891 .59281 .46773 .60472 .4661 .59861 .45708 Metetra
.598 .66 .881 r
.59861 .45708 .60472 .4661 .6167 .46462 .61061 .45541 Metetra
.594 .654 .879 r
.61061 .45541 .6167 .46462 .62875 .46331 .62268 .4539 Metetra
.589 .648 .876 r
.62268 .4539 .62875 .46331 .64087 .46216 .63482 .45255 Metetra
.584 .642 .874 r
.63482 .45255 .64087 .46216 .65308 .46117 .64704 .45135 Metetra
.579 .636 .871 r
.64704 .45135 .65308 .46117 .66536 .46034 .65933 .45033 Metetra
.575 .629 .869 r
.65933 .45033 .66536 .46034 .67773 .45968 .67172 .44946 Metetra
.57 .624 .866 r
.67172 .44946 .67773 .45968 .69018 .45919 .68418 .44876 Metetra
.565 .618 .863 r
.68418 .44876 .69018 .45919 .70273 .45886 .69673 .44823 Metetra
.561 .612 .861 r
.69673 .44823 .70273 .45886 .71536 .45871 .70938 .44787 Metetra
.557 .606 .858 r
.70938 .44787 .71536 .45871 .7281 .45872 .72212 .44767 Metetra
.552 .6 .855 r
.72212 .44767 .7281 .45872 .74092 .45891 .73495 .44765 Metetra
.548 .595 .853 r
.73495 .44765 .74092 .45891 .75385 .45928 .74788 .4478 Metetra
.544 .589 .85 r
.74788 .4478 .75385 .45928 .76689 .45982 .76092 .44813 Metetra
.54 .584 .847 r
.76092 .44813 .76689 .45982 .78003 .46054 .77406 .44863 Metetra
.536 .579 .845 r
.77406 .44863 .78003 .46054 .79328 .46144 .78731 .44932 Metetra
.532 .573 .842 r
.78731 .44932 .79328 .46144 .80664 .46252 .80067 .45018 Metetra
.528 .568 .839 r
.80067 .45018 .80664 .46252 .82012 .46379 .81415 .45123 Metetra
.524 .563 .837 r
.81415 .45123 .82012 .46379 .83373 .46525 .82775 .45246 Metetra
.52 .558 .834 r
.82775 .45246 .83373 .46525 .84745 .46689 .84147 .45389 Metetra
.517 .553 .832 r
.84147 .45389 .84745 .46689 .86131 .46873 .85532 .4555 Metetra
.513 .548 .829 r
.85532 .4555 .86131 .46873 .8753 .47077 .8693 .4573 Metetra
.51 .543 .826 r
.8693 .4573 .8753 .47077 .88942 .473 .88341 .45931 Metetra
.506 .539 .824 r
.88341 .45931 .88942 .473 .90368 .47544 .89766 .46151 Metetra
.503 .534 .821 r
.89766 .46151 .90368 .47544 .91809 .47808 .91205 .46391 Metetra
.5 .529 .819 r
.91205 .46391 .91809 .47808 .93265 .48092 .92659 .46651 Metetra
.731 .821 .921 r
.31966 .53875 .32662 .54301 .33752 .53771 .33062 .53326 Metetra
.726 .815 .921 r
.33062 .53326 .33752 .53771 .34845 .53256 .34159 .52792 Metetra
.72 .809 .92 r
.34159 .52792 .34845 .53256 .35941 .52756 .35259 .52272 Metetra
.715 .803 .919 r
.35259 .52272 .35941 .52756 .37039 .52271 .36362 .51768 Metetra
.71 .797 .919 r
.36362 .51768 .37039 .52271 .38141 .51801 .37468 .51278 Metetra
.704 .79 .918 r
.37468 .51278 .38141 .51801 .39245 .51345 .38576 .50803 Metetra
.699 .784 .917 r
.38576 .50803 .39245 .51345 .40352 .50904 .39688 .50343 Metetra
.693 .777 .916 r
.39688 .50343 .40352 .50904 .41463 .50478 .40802 .49898 Metetra
.688 .771 .915 r
.40802 .49898 .41463 .50478 .42578 .50067 .41921 .49468 Metetra
.683 .764 .913 r
.41921 .49468 .42578 .50067 .43696 .49671 .43043 .49052 Metetra
.677 .758 .912 r
.43043 .49052 .43696 .49671 .44818 .49289 .44168 .48652 Metetra
.672 .751 .91 r
.44168 .48652 .44818 .49289 .45945 .48923 .45298 .48266 Metetra
.666 .745 .909 r
.45298 .48266 .45945 .48923 .47076 .48572 .46433 .47895 Metetra
.661 .738 .907 r
.46433 .47895 .47076 .48572 .48211 .48235 .47571 .47539 Metetra
.655 .731 .905 r
.47571 .47539 .48211 .48235 .49351 .47914 .48714 .47199 Metetra
.65 .725 .903 r
.48714 .47199 .49351 .47914 .50496 .47607 .49862 .46873 Metetra
.645 .718 .901 r
.49862 .46873 .50496 .47607 .51647 .47316 .51016 .46563 Metetra
.639 .712 .899 r
.51016 .46563 .51647 .47316 .52802 .4704 .52174 .46267 Metetra
.634 .705 .897 r
.52174 .46267 .52802 .4704 .53963 .4678 .53338 .45987 Metetra
.629 .699 .895 r
.53338 .45987 .53963 .4678 .55131 .46534 .54507 .45722 Metetra
.624 .692 .893 r
.54507 .45722 .55131 .46534 .56304 .46304 .55683 .45473 Metetra
.619 .686 .891 r
.55683 .45473 .56304 .46304 .57483 .4609 .56865 .45239 Metetra
.613 .679 .889 r
.56865 .45239 .57483 .4609 .58669 .45891 .58053 .4502 Metetra
.608 .673 .886 r
.58053 .4502 .58669 .45891 .59861 .45708 .59247 .44818 Metetra
.603 .666 .884 r
.59247 .44818 .59861 .45708 .61061 .45541 .60449 .44631 Metetra
.598 .66 .881 r
.60449 .44631 .61061 .45541 .62268 .4539 .61657 .44459 Metetra
.594 .654 .879 r
.61657 .44459 .62268 .4539 .63482 .45255 .62873 .44304 Metetra
.589 .648 .876 r
.62873 .44304 .63482 .45255 .64704 .45135 .64096 .44165 Metetra
.584 .642 .874 r
.64096 .44165 .64704 .45135 .65933 .45033 .65328 .44042 Metetra
.579 .636 .871 r
.65328 .44042 .65933 .45033 .67172 .44946 .66567 .43935 Metetra
.575 .629 .869 r
.66567 .43935 .67172 .44946 .68418 .44876 .67815 .43844 Metetra
.57 .624 .866 r
.67815 .43844 .68418 .44876 .69673 .44823 .69071 .43771 Metetra
.565 .618 .863 r
.69071 .43771 .69673 .44823 .70938 .44787 .70337 .43714 Metetra
.561 .612 .861 r
.70337 .43714 .70938 .44787 .72212 .44767 .71611 .43673 Metetra
.557 .606 .858 r
.71611 .43673 .72212 .44767 .73495 .44765 .72895 .4365 Metetra
.552 .6 .855 r
.72895 .4365 .73495 .44765 .74788 .4478 .74189 .43644 Metetra
.548 .595 .853 r
.74189 .43644 .74788 .4478 .76092 .44813 .75493 .43655 Metetra
.544 .589 .85 r
.75493 .43655 .76092 .44813 .77406 .44863 .76807 .43684 Metetra
.54 .584 .847 r
.76807 .43684 .77406 .44863 .78731 .44932 .78132 .43731 Metetra
.536 .579 .845 r
.78132 .43731 .78731 .44932 .80067 .45018 .79469 .43796 Metetra
.532 .573 .842 r
.79469 .43796 .80067 .45018 .81415 .45123 .80816 .43878 Metetra
.528 .568 .839 r
.80816 .43878 .81415 .45123 .82775 .45246 .82176 .43979 Metetra
.524 .563 .837 r
.82176 .43979 .82775 .45246 .84147 .45389 .83547 .44099 Metetra
.52 .558 .834 r
.83547 .44099 .84147 .45389 .85532 .4555 .84932 .44238 Metetra
.517 .553 .832 r
.84932 .44238 .85532 .4555 .8693 .4573 .86329 .44395 Metetra
.513 .548 .829 r
.86329 .44395 .8693 .4573 .88341 .45931 .87739 .44572 Metetra
.51 .543 .826 r
.87739 .44572 .88341 .45931 .89766 .46151 .89163 .44769 Metetra
.506 .539 .824 r
.89163 .44769 .89766 .46151 .91205 .46391 .90601 .44985 Metetra
.503 .534 .821 r
.90601 .44985 .91205 .46391 .92659 .46651 .92053 .45222 Metetra
.736 .827 .921 r
.31264 .53461 .31966 .53875 .33062 .53326 .32364 .52893 Metetra
.731 .821 .921 r
.32364 .52893 .33062 .53326 .34159 .52792 .33467 .52339 Metetra
.726 .815 .921 r
.33467 .52339 .34159 .52792 .35259 .52272 .34571 .51801 Metetra
.72 .809 .92 r
.34571 .51801 .35259 .52272 .36362 .51768 .35678 .51277 Metetra
.715 .803 .919 r
.35678 .51277 .36362 .51768 .37468 .51278 .36788 .50768 Metetra
.71 .797 .919 r
.36788 .50768 .37468 .51278 .38576 .50803 .37901 .50274 Metetra
.704 .79 .918 r
.37901 .50274 .38576 .50803 .39688 .50343 .39017 .49794 Metetra
.699 .784 .917 r
.39017 .49794 .39688 .50343 .40802 .49898 .40135 .4933 Metetra
.693 .777 .916 r
.40135 .4933 .40802 .49898 .41921 .49468 .41258 .4888 Metetra
.688 .771 .915 r
.41258 .4888 .41921 .49468 .43043 .49052 .42383 .48445 Metetra
.683 .764 .913 r
.42383 .48445 .43043 .49052 .44168 .48652 .43513 .48025 Metetra
.677 .758 .912 r
.43513 .48025 .44168 .48652 .45298 .48266 .44647 .4762 Metetra
.672 .751 .91 r
.44647 .4762 .45298 .48266 .46433 .47895 .45784 .4723 Metetra
.666 .745 .909 r
.45784 .4723 .46433 .47895 .47571 .47539 .46926 .46855 Metetra
.661 .738 .907 r
.46926 .46855 .47571 .47539 .48714 .47199 .48073 .46495 Metetra
.655 .731 .905 r
.48073 .46495 .48714 .47199 .49862 .46873 .49224 .4615 Metetra
.65 .725 .903 r
.49224 .4615 .49862 .46873 .51016 .46563 .5038 .4582 Metetra
.645 .718 .901 r
.5038 .4582 .51016 .46563 .52174 .46267 .51541 .45505 Metetra
.639 .712 .899 r
.51541 .45505 .52174 .46267 .53338 .45987 .52708 .45206 Metetra
.634 .705 .897 r
.52708 .45206 .53338 .45987 .54507 .45722 .5388 .44921 Metetra
.629 .699 .895 r
.5388 .44921 .54507 .45722 .55683 .45473 .55058 .44652 Metetra
.624 .692 .893 r
.55058 .44652 .55683 .45473 .56865 .45239 .56242 .44398 Metetra
.619 .686 .891 r
.56242 .44398 .56865 .45239 .58053 .4502 .57432 .4416 Metetra
.613 .679 .889 r
.57432 .4416 .58053 .4502 .59247 .44818 .58629 .43938 Metetra
.608 .673 .886 r
.58629 .43938 .59247 .44818 .60449 .44631 .59833 .43731 Metetra
.603 .666 .884 r
.59833 .43731 .60449 .44631 .61657 .44459 .61043 .43539 Metetra
.598 .66 .881 r
.61043 .43539 .61657 .44459 .62873 .44304 .62261 .43364 Metetra
.594 .654 .879 r
.62261 .43364 .62873 .44304 .64096 .44165 .63486 .43205 Metetra
.589 .648 .876 r
.63486 .43205 .64096 .44165 .65328 .44042 .64719 .43061 Metetra
.584 .642 .874 r
.64719 .43061 .65328 .44042 .66567 .43935 .6596 .42934 Metetra
.579 .636 .871 r
.6596 .42934 .66567 .43935 .67815 .43844 .67209 .42823 Metetra
.575 .629 .869 r
.67209 .42823 .67815 .43844 .69071 .43771 .68466 .42729 Metetra
.57 .624 .866 r
.68466 .42729 .69071 .43771 .70337 .43714 .69733 .42651 Metetra
.565 .618 .863 r
.69733 .42651 .70337 .43714 .71611 .43673 .71008 .4259 Metetra
.561 .612 .861 r
.71008 .4259 .71611 .43673 .72895 .4365 .72293 .42546 Metetra
.557 .606 .858 r
.72293 .42546 .72895 .4365 .74189 .43644 .73587 .42519 Metetra
.552 .6 .855 r
.73587 .42519 .74189 .43644 .75493 .43655 .74892 .42509 Metetra
.548 .595 .853 r
.74892 .42509 .75493 .43655 .76807 .43684 .76207 .42516 Metetra
.544 .589 .85 r
.76207 .42516 .76807 .43684 .78132 .43731 .77532 .42541 Metetra
.54 .584 .847 r
.77532 .42541 .78132 .43731 .79469 .43796 .78868 .42584 Metetra
.536 .579 .845 r
.78868 .42584 .79469 .43796 .80816 .43878 .80216 .42645 Metetra
.532 .573 .842 r
.80216 .42645 .80816 .43878 .82176 .43979 .81575 .42723 Metetra
.528 .568 .839 r
.81575 .42723 .82176 .43979 .83547 .44099 .82946 .42821 Metetra
.524 .563 .837 r
.82946 .42821 .83547 .44099 .84932 .44238 .8433 .42937 Metetra
.52 .558 .834 r
.8433 .42937 .84932 .44238 .86329 .44395 .85726 .43072 Metetra
.517 .553 .832 r
.85726 .43072 .86329 .44395 .87739 .44572 .87136 .43226 Metetra
.513 .548 .829 r
.87136 .43226 .87739 .44572 .89163 .44769 .88559 .43399 Metetra
.51 .543 .826 r
.88559 .43399 .89163 .44769 .90601 .44985 .89996 .43592 Metetra
.506 .539 .824 r
.89996 .43592 .90601 .44985 .92053 .45222 .91447 .43805 Metetra
.741 .833 .921 r
.30554 .53061 .31264 .53461 .32364 .52893 .31659 .52473 Metetra
.736 .827 .921 r
.31659 .52473 .32364 .52893 .33467 .52339 .32767 .519 Metetra
.731 .821 .921 r
.32767 .519 .33467 .52339 .34571 .51801 .33876 .51341 Metetra
.726 .815 .921 r
.33876 .51341 .34571 .51801 .35678 .51277 .34988 .50798 Metetra
.72 .809 .92 r
.34988 .50798 .35678 .51277 .36788 .50768 .36102 .5027 Metetra
.715 .803 .919 r
.36102 .5027 .36788 .50768 .37901 .50274 .37219 .49756 Metetra
.71 .797 .919 r
.37219 .49756 .37901 .50274 .39017 .49794 .38339 .49257 Metetra
.704 .79 .918 r
.38339 .49257 .39017 .49794 .40135 .4933 .39462 .48773 Metetra
.699 .784 .917 r
.39462 .48773 .40135 .4933 .41258 .4888 .40589 .48304 Metetra
.693 .777 .916 r
.40589 .48304 .41258 .4888 .42383 .48445 .41718 .4785 Metetra
.688 .771 .915 r
.41718 .4785 .42383 .48445 .43513 .48025 .42852 .47411 Metetra
.683 .764 .913 r
.42852 .47411 .43513 .48025 .44647 .4762 .43989 .46986 Metetra
.677 .758 .912 r
.43989 .46986 .44647 .4762 .45784 .4723 .4513 .46577 Metetra
.672 .751 .91 r
.4513 .46577 .45784 .4723 .46926 .46855 .46276 .46182 Metetra
.666 .745 .909 r
.46276 .46182 .46926 .46855 .48073 .46495 .47426 .45803 Metetra
.661 .738 .907 r
.47426 .45803 .48073 .46495 .49224 .4615 .4858 .45438 Metetra
.655 .731 .905 r
.4858 .45438 .49224 .4615 .5038 .4582 .49739 .45089 Metetra
.65 .725 .903 r
.49739 .45089 .5038 .4582 .51541 .45505 .50904 .44754 Metetra
.645 .718 .901 r
.50904 .44754 .51541 .45505 .52708 .45206 .52073 .44435 Metetra
.639 .712 .899 r
.52073 .44435 .52708 .45206 .5388 .44921 .53248 .44131 Metetra
.634 .705 .897 r
.53248 .44131 .5388 .44921 .55058 .44652 .54429 .43842 Metetra
.629 .699 .895 r
.54429 .43842 .55058 .44652 .56242 .44398 .55615 .43569 Metetra
.624 .692 .893 r
.55615 .43569 .56242 .44398 .57432 .4416 .56808 .43311 Metetra
.619 .686 .891 r
.56808 .43311 .57432 .4416 .58629 .43938 .58007 .43068 Metetra
.613 .679 .889 r
.58007 .43068 .58629 .43938 .59833 .43731 .59213 .42842 Metetra
.608 .673 .886 r
.59213 .42842 .59833 .43731 .61043 .43539 .60425 .4263 Metetra
.603 .666 .884 r
.60425 .4263 .61043 .43539 .62261 .43364 .61645 .42435 Metetra
.598 .66 .881 r
.61645 .42435 .62261 .43364 .63486 .43205 .62872 .42255 Metetra
.594 .654 .879 r
.62872 .42255 .63486 .43205 .64719 .43061 .64107 .42092 Metetra
.589 .648 .876 r
.64107 .42092 .64719 .43061 .6596 .42934 .65349 .41944 Metetra
.584 .642 .874 r
.65349 .41944 .6596 .42934 .67209 .42823 .66599 .41813 Metetra
.579 .636 .871 r
.66599 .41813 .67209 .42823 .68466 .42729 .67858 .41698 Metetra
.575 .629 .869 r
.67858 .41698 .68466 .42729 .69733 .42651 .69126 .41599 Metetra
.57 .624 .866 r
.69126 .41599 .69733 .42651 .71008 .4259 .70402 .41517 Metetra
.565 .618 .863 r
.70402 .41517 .71008 .4259 .72293 .42546 .71688 .41452 Metetra
.561 .612 .861 r
.71688 .41452 .72293 .42546 .73587 .42519 .72983 .41404 Metetra
.557 .606 .858 r
.72983 .41404 .73587 .42519 .74892 .42509 .74288 .41373 Metetra
.552 .6 .855 r
.74288 .41373 .74892 .42509 .76207 .42516 .75604 .41359 Metetra
.548 .595 .853 r
.75604 .41359 .76207 .42516 .77532 .42541 .7693 .41362 Metetra
.544 .589 .85 r
.7693 .41362 .77532 .42541 .78868 .42584 .78266 .41383 Metetra
.54 .584 .847 r
.78266 .41383 .78868 .42584 .80216 .42645 .79614 .41422 Metetra
.536 .579 .845 r
.79614 .41422 .80216 .42645 .81575 .42723 .80973 .41479 Metetra
.532 .573 .842 r
.80973 .41479 .81575 .42723 .82946 .42821 .82344 .41554 Metetra
.528 .568 .839 r
.82344 .41554 .82946 .42821 .8433 .42937 .83727 .41647 Metetra
.524 .563 .837 r
.83727 .41647 .8433 .42937 .85726 .43072 .85123 .41759 Metetra
.52 .558 .834 r
.85123 .41759 .85726 .43072 .87136 .43226 .86532 .4189 Metetra
.517 .553 .832 r
.86532 .4189 .87136 .43226 .88559 .43399 .87954 .4204 Metetra
.513 .548 .829 r
.87954 .4204 .88559 .43399 .89996 .43592 .8939 .4221 Metetra
.51 .543 .826 r
.8939 .4221 .89996 .43592 .91447 .43805 .9084 .42399 Metetra
.746 .839 .921 r
.29837 .52674 .30554 .53061 .31659 .52473 .30947 .52066 Metetra
.741 .833 .921 r
.30947 .52066 .31659 .52473 .32767 .519 .3206 .51473 Metetra
.736 .827 .921 r
.3206 .51473 .32767 .519 .33876 .51341 .33174 .50895 Metetra
.731 .821 .921 r
.33174 .50895 .33876 .51341 .34988 .50798 .34291 .50332 Metetra
.726 .815 .921 r
.34291 .50332 .34988 .50798 .36102 .5027 .3541 .49784 Metetra
.72 .809 .92 r
.3541 .49784 .36102 .5027 .37219 .49756 .36531 .4925 Metetra
.715 .803 .919 r
.36531 .4925 .37219 .49756 .38339 .49257 .37656 .48732 Metetra
.71 .797 .919 r
.37656 .48732 .38339 .49257 .39462 .48773 .38783 .48229 Metetra
.704 .79 .918 r
.38783 .48229 .39462 .48773 .40589 .48304 .39914 .4774 Metetra
.699 .784 .917 r
.39914 .4774 .40589 .48304 .41718 .4785 .41047 .47266 Metetra
.693 .777 .916 r
.41047 .47266 .41718 .4785 .42852 .47411 .42185 .46807 Metetra
.688 .771 .915 r
.42185 .46807 .42852 .47411 .43989 .46986 .43326 .46363 Metetra
.683 .764 .913 r
.43326 .46363 .43989 .46986 .4513 .46577 .44471 .45934 Metetra
.677 .758 .912 r
.44471 .45934 .4513 .46577 .46276 .46182 .4562 .4552 Metetra
.672 .751 .91 r
.4562 .4552 .46276 .46182 .47426 .45803 .46773 .45121 Metetra
.666 .745 .909 r
.46773 .45121 .47426 .45803 .4858 .45438 .47931 .44737 Metetra
.661 .738 .907 r
.47931 .44737 .4858 .45438 .49739 .45089 .49094 .44368 Metetra
.655 .731 .905 r
.49094 .44368 .49739 .45089 .50904 .44754 .50261 .44014 Metetra
.65 .725 .903 r
.50261 .44014 .50904 .44754 .52073 .44435 .51434 .43675 Metetra
.645 .718 .901 r
.51434 .43675 .52073 .44435 .53248 .44131 .52612 .43352 Metetra
.639 .712 .899 r
.52612 .43352 .53248 .44131 .54429 .43842 .53795 .43043 Metetra
.634 .705 .897 r
.53795 .43043 .54429 .43842 .55615 .43569 .54984 .4275 Metetra
.629 .699 .895 r
.54984 .4275 .55615 .43569 .56808 .43311 .5618 .42472 Metetra
.624 .692 .893 r
.5618 .42472 .56808 .43311 .58007 .43068 .57381 .4221 Metetra
.619 .686 .891 r
.57381 .4221 .58007 .43068 .59213 .42842 .58589 .41963 Metetra
.613 .679 .889 r
.58589 .41963 .59213 .42842 .60425 .4263 .59804 .41732 Metetra
.608 .673 .886 r
.59804 .41732 .60425 .4263 .61645 .42435 .61026 .41516 Metetra
.603 .666 .884 r
.61026 .41516 .61645 .42435 .62872 .42255 .62254 .41317 Metetra
.598 .66 .881 r
.62254 .41317 .62872 .42255 .64107 .42092 .63491 .41133 Metetra
.594 .654 .879 r
.63491 .41133 .64107 .42092 .65349 .41944 .64735 .40965 Metetra
.589 .648 .876 r
.64735 .40965 .65349 .41944 .66599 .41813 .65987 .40813 Metetra
.584 .642 .874 r
.65987 .40813 .66599 .41813 .67858 .41698 .67247 .40677 Metetra
.579 .636 .871 r
.67247 .40677 .67858 .41698 .69126 .41599 .68516 .40558 Metetra
.575 .629 .869 r
.68516 .40558 .69126 .41599 .70402 .41517 .69794 .40455 Metetra
.57 .624 .866 r
.69794 .40455 .70402 .41517 .71688 .41452 .71081 .40369 Metetra
.565 .618 .863 r
.71081 .40369 .71688 .41452 .72983 .41404 .72377 .403 Metetra
.561 .612 .861 r
.72377 .403 .72983 .41404 .74288 .41373 .73683 .40247 Metetra
.557 .606 .858 r
.73683 .40247 .74288 .41373 .75604 .41359 .74999 .40212 Metetra
.552 .6 .855 r
.74999 .40212 .75604 .41359 .7693 .41362 .76325 .40194 Metetra
.548 .595 .853 r
.76325 .40194 .7693 .41362 .78266 .41383 .77662 .40193 Metetra
.544 .589 .85 r
.77662 .40193 .78266 .41383 .79614 .41422 .7901 .4021 Metetra
.54 .584 .847 r
.7901 .4021 .79614 .41422 .80973 .41479 .80369 .40245 Metetra
.536 .579 .845 r
.80369 .40245 .80973 .41479 .82344 .41554 .8174 .40297 Metetra
.532 .573 .842 r
.8174 .40297 .82344 .41554 .83727 .41647 .83123 .40368 Metetra
.528 .568 .839 r
.83123 .40368 .83727 .41647 .85123 .41759 .84518 .40458 Metetra
.524 .563 .837 r
.84518 .40458 .85123 .41759 .86532 .4189 .85926 .40566 Metetra
.52 .558 .834 r
.85926 .40566 .86532 .4189 .87954 .4204 .87348 .40693 Metetra
.517 .553 .832 r
.87348 .40693 .87954 .4204 .8939 .4221 .88783 .40839 Metetra
.513 .548 .829 r
.88783 .40839 .8939 .4221 .9084 .42399 .90232 .41005 Metetra
.751 .845 .921 r
.29112 .52299 .29837 .52674 .30947 .52066 .30227 .51671 Metetra
.746 .839 .921 r
.30227 .51671 .30947 .52066 .3206 .51473 .31345 .51059 Metetra
.741 .833 .921 r
.31345 .51059 .3206 .51473 .33174 .50895 .32464 .50461 Metetra
.736 .827 .921 r
.32464 .50461 .33174 .50895 .34291 .50332 .33586 .49878 Metetra
.731 .821 .921 r
.33586 .49878 .34291 .50332 .3541 .49784 .3471 .4931 Metetra
.726 .815 .921 r
.3471 .4931 .3541 .49784 .36531 .4925 .35836 .48757 Metetra
.72 .809 .92 r
.35836 .48757 .36531 .4925 .37656 .48732 .36965 .48219 Metetra
.715 .803 .919 r
.36965 .48219 .37656 .48732 .38783 .48229 .38097 .47696 Metetra
.71 .797 .919 r
.38097 .47696 .38783 .48229 .39914 .4774 .39232 .47188 Metetra
.704 .79 .918 r
.39232 .47188 .39914 .4774 .41047 .47266 .4037 .46694 Metetra
.699 .784 .917 r
.4037 .46694 .41047 .47266 .42185 .46807 .41512 .46216 Metetra
.693 .777 .916 r
.41512 .46216 .42185 .46807 .43326 .46363 .42657 .45752 Metetra
.688 .771 .915 r
.42657 .45752 .43326 .46363 .44471 .45934 .43806 .45304 Metetra
.683 .764 .913 r
.43806 .45304 .44471 .45934 .4562 .4552 .44958 .4487 Metetra
.677 .758 .912 r
.44958 .4487 .4562 .4552 .46773 .45121 .46115 .44451 Metetra
.672 .751 .91 r
.46115 .44451 .46773 .45121 .47931 .44737 .47277 .44048 Metetra
.666 .745 .909 r
.47277 .44048 .47931 .44737 .49094 .44368 .48443 .43659 Metetra
.661 .738 .907 r
.48443 .43659 .49094 .44368 .50261 .44014 .49614 .43285 Metetra
.655 .731 .905 r
.49614 .43285 .50261 .44014 .51434 .43675 .50789 .42927 Metetra
.65 .725 .903 r
.50789 .42927 .51434 .43675 .52612 .43352 .5197 .42583 Metetra
.645 .718 .901 r
.5197 .42583 .52612 .43352 .53795 .43043 .53157 .42255 Metetra
.639 .712 .899 r
.53157 .42255 .53795 .43043 .54984 .4275 .54349 .41942 Metetra
.634 .705 .897 r
.54349 .41942 .54984 .4275 .5618 .42472 .55547 .41645 Metetra
.629 .699 .895 r
.55547 .41645 .5618 .42472 .57381 .4221 .56751 .41362 Metetra
.624 .692 .893 r
.56751 .41362 .57381 .4221 .58589 .41963 .57961 .41095 Metetra
.619 .686 .891 r
.57961 .41095 .58589 .41963 .59804 .41732 .59178 .40844 Metetra
.613 .679 .889 r
.59178 .40844 .59804 .41732 .61026 .41516 .60402 .40608 Metetra
.608 .673 .886 r
.60402 .40608 .61026 .41516 .62254 .41317 .61633 .40388 Metetra
.603 .666 .884 r
.61633 .40388 .62254 .41317 .63491 .41133 .62872 .40184 Metetra
.598 .66 .881 r
.62872 .40184 .63491 .41133 .64735 .40965 .64117 .39996 Metetra
.594 .654 .879 r
.64117 .39996 .64735 .40965 .65987 .40813 .65371 .39824 Metetra
.589 .648 .876 r
.65371 .39824 .65987 .40813 .67247 .40677 .66633 .39667 Metetra
.584 .642 .874 r
.66633 .39667 .67247 .40677 .68516 .40558 .67903 .39527 Metetra
.579 .636 .871 r
.67903 .39527 .68516 .40558 .69794 .40455 .69182 .39404 Metetra
.575 .629 .869 r
.69182 .39404 .69794 .40455 .71081 .40369 .7047 .39297 Metetra
.57 .624 .866 r
.7047 .39297 .71081 .40369 .72377 .403 .71768 .39206 Metetra
.565 .618 .863 r
.71768 .39206 .72377 .403 .73683 .40247 .73074 .39132 Metetra
.561 .612 .861 r
.73074 .39132 .73683 .40247 .74999 .40212 .74391 .39076 Metetra
.557 .606 .858 r
.74391 .39076 .74999 .40212 .76325 .40194 .75718 .39036 Metetra
.552 .6 .855 r
.75718 .39036 .76325 .40194 .77662 .40193 .77055 .39014 Metetra
.548 .595 .853 r
.77055 .39014 .77662 .40193 .7901 .4021 .78404 .39009 Metetra
.544 .589 .85 r
.78404 .39009 .7901 .4021 .80369 .40245 .79763 .39021 Metetra
.54 .584 .847 r
.79763 .39021 .80369 .40245 .8174 .40297 .81134 .39052 Metetra
.536 .579 .845 r
.81134 .39052 .8174 .40297 .83123 .40368 .82517 .391 Metetra
.532 .573 .842 r
.82517 .391 .83123 .40368 .84518 .40458 .83912 .39167 Metetra
.528 .568 .839 r
.83912 .39167 .84518 .40458 .85926 .40566 .8532 .39253 Metetra
.524 .563 .837 r
.8532 .39253 .85926 .40566 .87348 .40693 .8674 .39357 Metetra
.52 .558 .834 r
.8674 .39357 .87348 .40693 .88783 .40839 .88175 .3948 Metetra
.517 .553 .832 r
.88175 .3948 .88783 .40839 .90232 .41005 .89623 .39622 Metetra
.756 .851 .921 r
.28378 .51938 .29112 .52299 .30227 .51671 .295 .5129 Metetra
.751 .845 .921 r
.295 .5129 .30227 .51671 .31345 .51059 .30623 .50657 Metetra
.746 .839 .921 r
.30623 .50657 .31345 .51059 .32464 .50461 .31747 .50039 Metetra
.741 .833 .921 r
.31747 .50039 .32464 .50461 .33586 .49878 .32874 .49437 Metetra
.736 .827 .921 r
.32874 .49437 .33586 .49878 .3471 .4931 .34003 .48849 Metetra
.731 .821 .921 r
.34003 .48849 .3471 .4931 .35836 .48757 .35134 .48276 Metetra
.726 .815 .921 r
.35134 .48276 .35836 .48757 .36965 .48219 .36268 .47718 Metetra
.72 .809 .92 r
.36268 .47718 .36965 .48219 .38097 .47696 .37405 .47175 Metetra
.715 .803 .919 r
.37405 .47175 .38097 .47696 .39232 .47188 .38544 .46647 Metetra
.71 .797 .919 r
.38544 .46647 .39232 .47188 .4037 .46694 .39687 .46134 Metetra
.704 .79 .918 r
.39687 .46134 .4037 .46694 .41512 .46216 .40832 .45636 Metetra
.699 .784 .917 r
.40832 .45636 .41512 .46216 .42657 .45752 .41982 .45153 Metetra
.693 .777 .916 r
.41982 .45153 .42657 .45752 .43806 .45304 .43134 .44684 Metetra
.688 .771 .915 r
.43134 .44684 .43806 .45304 .44958 .4487 .44291 .44231 Metetra
.683 .764 .913 r
.44291 .44231 .44958 .4487 .46115 .44451 .45452 .43793 Metetra
.677 .758 .912 r
.45452 .43793 .46115 .44451 .47277 .44048 .46617 .43369 Metetra
.672 .751 .91 r
.46617 .43369 .47277 .44048 .48443 .43659 .47787 .42961 Metetra
.666 .745 .909 r
.47787 .42961 .48443 .43659 .49614 .43285 .48961 .42567 Metetra
.661 .738 .907 r
.48961 .42567 .49614 .43285 .50789 .42927 .5014 .42189 Metetra
.655 .731 .905 r
.5014 .42189 .50789 .42927 .5197 .42583 .51324 .41826 Metetra
.65 .725 .903 r
.51324 .41826 .5197 .42583 .53157 .42255 .52514 .41478 Metetra
.645 .718 .901 r
.52514 .41478 .53157 .42255 .54349 .41942 .53709 .41145 Metetra
.639 .712 .899 r
.53709 .41145 .54349 .41942 .55547 .41645 .54909 .40827 Metetra
.634 .705 .897 r
.54909 .40827 .55547 .41645 .56751 .41362 .56116 .40525 Metetra
.629 .699 .895 r
.56116 .40525 .56751 .41362 .57961 .41095 .57329 .40238 Metetra
.624 .692 .893 r
.57329 .40238 .57961 .41095 .59178 .40844 .58549 .39967 Metetra
.619 .686 .891 r
.58549 .39967 .59178 .40844 .60402 .40608 .59775 .39711 Metetra
.613 .679 .889 r
.59775 .39711 .60402 .40608 .61633 .40388 .61008 .39471 Metetra
.608 .673 .886 r
.61008 .39471 .61633 .40388 .62872 .40184 .62249 .39246 Metetra
.603 .666 .884 r
.62249 .39246 .62872 .40184 .64117 .39996 .63496 .39037 Metetra
.598 .66 .881 r
.63496 .39037 .64117 .39996 .65371 .39824 .64752 .38845 Metetra
.594 .654 .879 r
.64752 .38845 .65371 .39824 .66633 .39667 .66016 .38668 Metetra
.589 .648 .876 r
.66016 .38668 .66633 .39667 .67903 .39527 .67287 .38507 Metetra
.584 .642 .874 r
.67287 .38507 .67903 .39527 .69182 .39404 .68568 .38363 Metetra
.579 .636 .871 r
.68568 .38363 .69182 .39404 .7047 .39297 .69857 .38235 Metetra
.575 .629 .869 r
.69857 .38235 .7047 .39297 .71768 .39206 .71156 .38123 Metetra
.57 .624 .866 r
.71156 .38123 .71768 .39206 .73074 .39132 .72463 .38028 Metetra
.565 .618 .863 r
.72463 .38028 .73074 .39132 .74391 .39076 .73781 .3795 Metetra
.561 .612 .861 r
.73781 .3795 .74391 .39076 .75718 .39036 .75109 .37889 Metetra
.557 .606 .858 r
.75109 .37889 .75718 .39036 .77055 .39014 .76447 .37845 Metetra
.552 .6 .855 r
.76447 .37845 .77055 .39014 .78404 .39009 .77795 .37818 Metetra
.548 .595 .853 r
.77795 .37818 .78404 .39009 .79763 .39021 .79155 .37809 Metetra
.544 .589 .85 r
.79155 .37809 .79763 .39021 .81134 .39052 .80526 .37817 Metetra
.54 .584 .847 r
.80526 .37817 .81134 .39052 .82517 .391 .81909 .37843 Metetra
.536 .579 .845 r
.81909 .37843 .82517 .391 .83912 .39167 .83304 .37888 Metetra
.532 .573 .842 r
.83304 .37888 .83912 .39167 .8532 .39253 .84712 .3795 Metetra
.528 .568 .839 r
.84712 .3795 .8532 .39253 .8674 .39357 .86132 .38031 Metetra
.524 .563 .837 r
.86132 .38031 .8674 .39357 .88175 .3948 .87566 .38131 Metetra
.52 .558 .834 r
.87566 .38131 .88175 .3948 .89623 .39622 .89013 .3825 Metetra
.761 .856 .921 r
.27637 .5159 .28378 .51938 .295 .5129 .28764 .50922 Metetra
.756 .851 .921 r
.28764 .50922 .295 .5129 .30623 .50657 .29893 .50269 Metetra
.751 .845 .921 r
.29893 .50269 .30623 .50657 .31747 .50039 .31023 .49631 Metetra
.746 .839 .921 r
.31023 .49631 .31747 .50039 .32874 .49437 .32155 .49008 Metetra
.741 .833 .921 r
.32155 .49008 .32874 .49437 .34003 .48849 .33289 .484 Metetra
.736 .827 .921 r
.33289 .484 .34003 .48849 .35134 .48276 .34425 .47807 Metetra
.731 .821 .921 r
.34425 .47807 .35134 .48276 .36268 .47718 .35564 .4723 Metetra
.726 .815 .921 r
.35564 .4723 .36268 .47718 .37405 .47175 .36705 .46667 Metetra
.72 .809 .92 r
.36705 .46667 .37405 .47175 .38544 .46647 .37849 .46119 Metetra
.715 .803 .919 r
.37849 .46119 .38544 .46647 .39687 .46134 .38996 .45586 Metetra
.71 .797 .919 r
.38996 .45586 .39687 .46134 .40832 .45636 .40147 .45068 Metetra
.704 .79 .918 r
.40147 .45068 .40832 .45636 .41982 .45153 .413 .44565 Metetra
.699 .784 .917 r
.413 .44565 .41982 .45153 .43134 .44684 .42457 .44077 Metetra
.693 .777 .916 r
.42457 .44077 .43134 .44684 .44291 .44231 .43618 .43604 Metetra
.688 .771 .915 r
.43618 .43604 .44291 .44231 .45452 .43793 .44783 .43145 Metetra
.683 .764 .913 r
.44783 .43145 .45452 .43793 .46617 .43369 .45952 .42702 Metetra
.677 .758 .912 r
.45952 .42702 .46617 .43369 .47787 .42961 .47125 .42274 Metetra
.672 .751 .91 r
.47125 .42274 .47787 .42961 .48961 .42567 .48303 .41861 Metetra
.666 .745 .909 r
.48303 .41861 .48961 .42567 .5014 .42189 .49485 .41462 Metetra
.661 .738 .907 r
.49485 .41462 .5014 .42189 .51324 .41826 .50673 .41079 Metetra
.655 .731 .905 r
.50673 .41079 .51324 .41826 .52514 .41478 .51865 .40711 Metetra
.65 .725 .903 r
.51865 .40711 .52514 .41478 .53709 .41145 .53063 .40359 Metetra
.645 .718 .901 r
.53063 .40359 .53709 .41145 .54909 .40827 .54267 .40021 Metetra
.639 .712 .899 r
.54267 .40021 .54909 .40827 .56116 .40525 .55477 .39699 Metetra
.634 .705 .897 r
.55477 .39699 .56116 .40525 .57329 .40238 .56693 .39392 Metetra
.629 .699 .895 r
.56693 .39392 .57329 .40238 .58549 .39967 .57915 .391 Metetra
.624 .692 .893 r
.57915 .391 .58549 .39967 .59775 .39711 .59144 .38824 Metetra
.619 .686 .891 r
.59144 .38824 .59775 .39711 .61008 .39471 .60379 .38564 Metetra
.613 .679 .889 r
.60379 .38564 .61008 .39471 .62249 .39246 .61622 .38319 Metetra
.608 .673 .886 r
.61622 .38319 .62249 .39246 .63496 .39037 .62872 .3809 Metetra
.603 .666 .884 r
.62872 .3809 .63496 .39037 .64752 .38845 .64129 .37876 Metetra
.598 .66 .881 r
.64129 .37876 .64752 .38845 .66016 .38668 .65395 .37679 Metetra
.594 .654 .879 r
.65395 .37679 .66016 .38668 .67287 .38507 .66668 .37497 Metetra
.589 .648 .876 r
.66668 .37497 .67287 .38507 .68568 .38363 .6795 .37332 Metetra
.584 .642 .874 r
.6795 .37332 .68568 .38363 .69857 .38235 .69241 .37183 Metetra
.579 .636 .871 r
.69241 .37183 .69857 .38235 .71156 .38123 .70541 .3705 Metetra
.575 .629 .869 r
.70541 .3705 .71156 .38123 .72463 .38028 .7185 .36934 Metetra
.57 .624 .866 r
.7185 .36934 .72463 .38028 .73781 .3795 .73168 .36835 Metetra
.565 .618 .863 r
.73168 .36835 .73781 .3795 .75109 .37889 .74497 .36752 Metetra
.561 .612 .861 r
.74497 .36752 .75109 .37889 .76447 .37845 .75836 .36687 Metetra
.557 .606 .858 r
.75836 .36687 .76447 .37845 .77795 .37818 .77185 .36638 Metetra
.552 .6 .855 r
.77185 .36638 .77795 .37818 .79155 .37809 .78545 .36607 Metetra
.548 .595 .853 r
.78545 .36607 .79155 .37809 .80526 .37817 .79917 .36593 Metetra
.544 .589 .85 r
.79917 .36593 .80526 .37817 .81909 .37843 .813 .36597 Metetra
.54 .584 .847 r
.813 .36597 .81909 .37843 .83304 .37888 .82695 .36619 Metetra
.536 .579 .845 r
.82695 .36619 .83304 .37888 .84712 .3795 .84102 .36659 Metetra
.532 .573 .842 r
.84102 .36659 .84712 .3795 .86132 .38031 .85522 .36717 Metetra
.528 .568 .839 r
.85522 .36717 .86132 .38031 .87566 .38131 .86955 .36794 Metetra
.524 .563 .837 r
.86955 .36794 .87566 .38131 .89013 .3825 .88402 .36889 Metetra
.766 .862 .92 r
.26887 .51256 .27637 .5159 .28764 .50922 .2802 .50567 Metetra
.761 .856 .921 r
.2802 .50567 .28764 .50922 .29893 .50269 .29154 .49894 Metetra
.756 .851 .921 r
.29154 .49894 .29893 .50269 .31023 .49631 .3029 .49235 Metetra
.751 .845 .921 r
.3029 .49235 .31023 .49631 .32155 .49008 .31428 .48592 Metetra
.746 .839 .921 r
.31428 .48592 .32155 .49008 .33289 .484 .32567 .47964 Metetra
.741 .833 .921 r
.32567 .47964 .33289 .484 .34425 .47807 .33709 .47351 Metetra
.736 .827 .921 r
.33709 .47351 .34425 .47807 .35564 .4723 .34852 .46753 Metetra
.731 .821 .921 r
.34852 .46753 .35564 .4723 .36705 .46667 .35999 .4617 Metetra
.726 .815 .921 r
.35999 .4617 .36705 .46667 .37849 .46119 .37148 .45602 Metetra
.72 .809 .92 r
.37148 .45602 .37849 .46119 .38996 .45586 .38299 .4505 Metetra
.715 .803 .919 r
.38299 .4505 .38996 .45586 .40147 .45068 .39454 .44512 Metetra
.71 .797 .919 r
.39454 .44512 .40147 .45068 .413 .44565 .40612 .43989 Metetra
.704 .79 .918 r
.40612 .43989 .413 .44565 .42457 .44077 .41774 .43481 Metetra
.699 .784 .917 r
.41774 .43481 .42457 .44077 .43618 .43604 .42939 .42987 Metetra
.693 .777 .916 r
.42939 .42987 .43618 .43604 .44783 .43145 .44107 .42509 Metetra
.688 .771 .915 r
.44107 .42509 .44783 .43145 .45952 .42702 .4528 .42046 Metetra
.683 .764 .913 r
.4528 .42046 .45952 .42702 .47125 .42274 .46457 .41598 Metetra
.677 .758 .912 r
.46457 .41598 .47125 .42274 .48303 .41861 .47639 .41165 Metetra
.672 .751 .91 r
.47639 .41165 .48303 .41861 .49485 .41462 .48825 .40747 Metetra
.666 .745 .909 r
.48825 .40747 .49485 .41462 .50673 .41079 .50016 .40344 Metetra
.661 .738 .907 r
.50016 .40344 .50673 .41079 .51865 .40711 .51212 .39956 Metetra
.655 .731 .905 r
.51212 .39956 .51865 .40711 .53063 .40359 .52413 .39583 Metetra
.65 .725 .903 r
.52413 .39583 .53063 .40359 .54267 .40021 .5362 .39225 Metetra
.645 .718 .901 r
.5362 .39225 .54267 .40021 .55477 .39699 .54833 .38883 Metetra
.639 .712 .899 r
.54833 .38883 .55477 .39699 .56693 .39392 .56052 .38556 Metetra
.634 .705 .897 r
.56052 .38556 .56693 .39392 .57915 .391 .57276 .38244 Metetra
.629 .699 .895 r
.57276 .38244 .57915 .391 .59144 .38824 .58508 .37948 Metetra
.624 .692 .893 r
.58508 .37948 .59144 .38824 .60379 .38564 .59746 .37667 Metetra
.619 .686 .891 r
.59746 .37667 .60379 .38564 .61622 .38319 .60991 .37402 Metetra
.613 .679 .889 r
.60991 .37402 .61622 .38319 .62872 .3809 .62243 .37152 Metetra
.608 .673 .886 r
.62243 .37152 .62872 .3809 .64129 .37876 .63503 .36918 Metetra
.603 .666 .884 r
.63503 .36918 .64129 .37876 .65395 .37679 .6477 .367 Metetra
.598 .66 .881 r
.6477 .367 .65395 .37679 .66668 .37497 .66046 .36498 Metetra
.594 .654 .879 r
.66046 .36498 .66668 .37497 .6795 .37332 .67329 .36312 Metetra
.589 .648 .876 r
.67329 .36312 .6795 .37332 .69241 .37183 .68622 .36142 Metetra
.584 .642 .874 r
.68622 .36142 .69241 .37183 .70541 .3705 .69923 .35988 Metetra
.579 .636 .871 r
.69923 .35988 .70541 .3705 .7185 .36934 .71233 .35851 Metetra
.575 .629 .869 r
.71233 .35851 .7185 .36934 .73168 .36835 .72553 .3573 Metetra
.57 .624 .866 r
.72553 .3573 .73168 .36835 .74497 .36752 .73882 .35626 Metetra
.565 .618 .863 r
.73882 .35626 .74497 .36752 .75836 .36687 .75222 .35539 Metetra
.561 .612 .861 r
.75222 .35539 .75836 .36687 .77185 .36638 .76572 .35469 Metetra
.557 .606 .858 r
.76572 .35469 .77185 .36638 .78545 .36607 .77933 .35415 Metetra
.552 .6 .855 r
.77933 .35415 .78545 .36607 .79917 .36593 .79305 .3538 Metetra
.548 .595 .853 r
.79305 .3538 .79917 .36593 .813 .36597 .80688 .35361 Metetra
.544 .589 .85 r
.80688 .35361 .813 .36597 .82695 .36619 .82083 .35361 Metetra
.54 .584 .847 r
.82083 .35361 .82695 .36619 .84102 .36659 .83491 .35378 Metetra
.536 .579 .845 r
.83491 .35378 .84102 .36659 .85522 .36717 .84911 .35413 Metetra
.532 .573 .842 r
.84911 .35413 .85522 .36717 .86955 .36794 .86343 .35467 Metetra
.528 .568 .839 r
.86343 .35467 .86955 .36794 .88402 .36889 .8779 .35539 Metetra
.771 .867 .919 r
.26129 .50935 .26887 .51256 .2802 .50567 .27268 .50226 Metetra
.766 .862 .92 r
.27268 .50226 .2802 .50567 .29154 .49894 .28408 .49532 Metetra
.761 .856 .921 r
.28408 .49532 .29154 .49894 .3029 .49235 .29549 .48853 Metetra
.756 .851 .921 r
.29549 .48853 .3029 .49235 .31428 .48592 .30692 .48189 Metetra
.751 .845 .921 r
.30692 .48189 .31428 .48592 .32567 .47964 .31837 .47541 Metetra
.746 .839 .921 r
.31837 .47541 .32567 .47964 .33709 .47351 .32984 .46908 Metetra
.741 .833 .921 r
.32984 .46908 .33709 .47351 .34852 .46753 .34133 .46289 Metetra
.736 .827 .921 r
.34133 .46289 .34852 .46753 .35999 .4617 .35285 .45686 Metetra
.731 .821 .921 r
.35285 .45686 .35999 .4617 .37148 .45602 .36439 .45098 Metetra
.726 .815 .921 r
.36439 .45098 .37148 .45602 .38299 .4505 .37595 .44525 Metetra
.72 .809 .92 r
.37595 .44525 .38299 .4505 .39454 .44512 .38755 .43967 Metetra
.715 .803 .919 r
.38755 .43967 .39454 .44512 .40612 .43989 .39917 .43424 Metetra
.71 .797 .919 r
.39917 .43424 .40612 .43989 .41774 .43481 .41083 .42896 Metetra
.704 .79 .918 r
.41083 .42896 .41774 .43481 .42939 .42987 .42253 .42383 Metetra
.699 .784 .917 r
.42253 .42383 .42939 .42987 .44107 .42509 .43426 .41885 Metetra
.693 .777 .916 r
.43426 .41885 .44107 .42509 .4528 .42046 .44603 .41402 Metetra
.688 .771 .915 r
.44603 .41402 .4528 .42046 .46457 .41598 .45784 .40933 Metetra
.683 .764 .913 r
.45784 .40933 .46457 .41598 .47639 .41165 .46969 .4048 Metetra
.677 .758 .912 r
.46969 .4048 .47639 .41165 .48825 .40747 .48159 .40042 Metetra
.672 .751 .91 r
.48159 .40042 .48825 .40747 .50016 .40344 .49354 .39619 Metetra
.666 .745 .909 r
.49354 .39619 .50016 .40344 .51212 .39956 .50553 .39211 Metetra
.661 .738 .907 r
.50553 .39211 .51212 .39956 .52413 .39583 .51758 .38818 Metetra
.655 .731 .905 r
.51758 .38818 .52413 .39583 .5362 .39225 .52968 .38441 Metetra
.65 .725 .903 r
.52968 .38441 .5362 .39225 .54833 .38883 .54184 .38078 Metetra
.645 .718 .901 r
.54184 .38078 .54833 .38883 .56052 .38556 .55406 .37731 Metetra
.639 .712 .899 r
.55406 .37731 .56052 .38556 .57276 .38244 .56634 .37399 Metetra
.634 .705 .897 r
.56634 .37399 .57276 .38244 .58508 .37948 .57868 .37082 Metetra
.629 .699 .895 r
.57868 .37082 .58508 .37948 .59746 .37667 .59108 .36781 Metetra
.624 .692 .893 r
.59108 .36781 .59746 .37667 .60991 .37402 .60356 .36495 Metetra
.619 .686 .891 r
.60356 .36495 .60991 .37402 .62243 .37152 .6161 .36225 Metetra
.613 .679 .889 r
.6161 .36225 .62243 .37152 .63503 .36918 .62872 .3597 Metetra
.608 .673 .886 r
.62872 .3597 .63503 .36918 .6477 .367 .64142 .35732 Metetra
.603 .666 .884 r
.64142 .35732 .6477 .367 .66046 .36498 .65419 .35509 Metetra
.598 .66 .881 r
.65419 .35509 .66046 .36498 .67329 .36312 .66705 .35302 Metetra
.594 .654 .879 r
.66705 .35302 .67329 .36312 .68622 .36142 .67999 .35111 Metetra
.589 .648 .876 r
.67999 .35111 .68622 .36142 .69923 .35988 .69302 .34936 Metetra
.584 .642 .874 r
.69302 .34936 .69923 .35988 .71233 .35851 .70613 .34778 Metetra
.579 .636 .871 r
.70613 .34778 .71233 .35851 .72553 .3573 .71934 .34636 Metetra
.575 .629 .869 r
.71934 .34636 .72553 .3573 .73882 .35626 .73265 .3451 Metetra
.57 .624 .866 r
.73265 .3451 .73882 .35626 .75222 .35539 .74606 .34401 Metetra
.565 .618 .863 r
.74606 .34401 .75222 .35539 .76572 .35469 .75957 .34309 Metetra
.561 .612 .861 r
.75957 .34309 .76572 .35469 .77933 .35415 .77318 .34234 Metetra
.557 .606 .858 r
.77318 .34234 .77933 .35415 .79305 .3538 .78691 .34176 Metetra
.552 .6 .855 r
.78691 .34176 .79305 .3538 .80688 .35361 .80075 .34136 Metetra
.548 .595 .853 r
.80075 .34136 .80688 .35361 .82083 .35361 .8147 .34113 Metetra
.544 .589 .85 r
.8147 .34113 .82083 .35361 .83491 .35378 .82878 .34108 Metetra
.54 .584 .847 r
.82878 .34108 .83491 .35378 .84911 .35413 .84298 .3412 Metetra
.536 .579 .845 r
.84298 .3412 .84911 .35413 .86343 .35467 .8573 .34151 Metetra
.532 .573 .842 r
.8573 .34151 .86343 .35467 .8779 .35539 .87176 .342 Metetra
.776 .872 .919 r
.25361 .50629 .26129 .50935 .27268 .50226 .26506 .49898 Metetra
.771 .867 .919 r
.26506 .49898 .27268 .50226 .28408 .49532 .27653 .49183 Metetra
.766 .862 .92 r
.27653 .49183 .28408 .49532 .29549 .48853 .288 .48484 Metetra
.761 .856 .921 r
.288 .48484 .29549 .48853 .30692 .48189 .29949 .478 Metetra
.756 .851 .921 r
.29949 .478 .30692 .48189 .31837 .47541 .311 .47131 Metetra
.751 .845 .921 r
.311 .47131 .31837 .47541 .32984 .46908 .32252 .46477 Metetra
.746 .839 .921 r
.32252 .46477 .32984 .46908 .34133 .46289 .33407 .45838 Metetra
.741 .833 .921 r
.33407 .45838 .34133 .46289 .35285 .45686 .34563 .45215 Metetra
.736 .827 .921 r
.34563 .45215 .35285 .45686 .36439 .45098 .35723 .44606 Metetra
.731 .821 .921 r
.35723 .44606 .36439 .45098 .37595 .44525 .36884 .44013 Metetra
.726 .815 .921 r
.36884 .44013 .37595 .44525 .38755 .43967 .38049 .43435 Metetra
.72 .809 .92 r
.38049 .43435 .38755 .43967 .39917 .43424 .39216 .42871 Metetra
.715 .803 .919 r
.39216 .42871 .39917 .43424 .41083 .42896 .40387 .42323 Metetra
.71 .797 .919 r
.40387 .42323 .41083 .42896 .42253 .42383 .41561 .4179 Metetra
.704 .79 .918 r
.41561 .4179 .42253 .42383 .43426 .41885 .42738 .41272 Metetra
.699 .784 .917 r
.42738 .41272 .43426 .41885 .44603 .41402 .43919 .40768 Metetra
.693 .777 .916 r
.43919 .40768 .44603 .41402 .45784 .40933 .45105 .4028 Metetra
.688 .771 .915 r
.45105 .4028 .45784 .40933 .46969 .4048 .46294 .39807 Metetra
.683 .764 .913 r
.46294 .39807 .46969 .4048 .48159 .40042 .47488 .39349 Metetra
.677 .758 .912 r
.47488 .39349 .48159 .40042 .49354 .39619 .48686 .38905 Metetra
.672 .751 .91 r
.48686 .38905 .49354 .39619 .50553 .39211 .49889 .38477 Metetra
.666 .745 .909 r
.49889 .38477 .50553 .39211 .51758 .38818 .51098 .38064 Metetra
.661 .738 .907 r
.51098 .38064 .51758 .38818 .52968 .38441 .52311 .37666 Metetra
.655 .731 .905 r
.52311 .37666 .52968 .38441 .54184 .38078 .5353 .37284 Metetra
.65 .725 .903 r
.5353 .37284 .54184 .38078 .55406 .37731 .54755 .36916 Metetra
.645 .718 .901 r
.54755 .36916 .55406 .37731 .56634 .37399 .55986 .36564 Metetra
.639 .712 .899 r
.55986 .36564 .56634 .37399 .57868 .37082 .57223 .36227 Metetra
.634 .705 .897 r
.57223 .36227 .57868 .37082 .59108 .36781 .58466 .35905 Metetra
.629 .699 .895 r
.58466 .35905 .59108 .36781 .60356 .36495 .59716 .35599 Metetra
.624 .692 .893 r
.59716 .35599 .60356 .36495 .6161 .36225 .60974 .35308 Metetra
.619 .686 .891 r
.60974 .35308 .6161 .36225 .62872 .3597 .62238 .35033 Metetra
.613 .679 .889 r
.62238 .35033 .62872 .3597 .64142 .35732 .6351 .34774 Metetra
.608 .673 .886 r
.6351 .34774 .64142 .35732 .65419 .35509 .64789 .3453 Metetra
.603 .666 .884 r
.64789 .3453 .65419 .35509 .66705 .35302 .66077 .34302 Metetra
.598 .66 .881 r
.66077 .34302 .66705 .35302 .67999 .35111 .67373 .3409 Metetra
.594 .654 .879 r
.67373 .3409 .67999 .35111 .69302 .34936 .68677 .33894 Metetra
.589 .648 .876 r
.68677 .33894 .69302 .34936 .70613 .34778 .6999 .33715 Metetra
.584 .642 .874 r
.6999 .33715 .70613 .34778 .71934 .34636 .71313 .33551 Metetra
.579 .636 .871 r
.71313 .33551 .71934 .34636 .73265 .3451 .72645 .33404 Metetra
.575 .629 .869 r
.72645 .33404 .73265 .3451 .74606 .34401 .73987 .33274 Metetra
.57 .624 .866 r
.73987 .33274 .74606 .34401 .75957 .34309 .75339 .3316 Metetra
.565 .618 .863 r
.75339 .3316 .75957 .34309 .77318 .34234 .76701 .33063 Metetra
.561 .612 .861 r
.76701 .33063 .77318 .34234 .78691 .34176 .78075 .32984 Metetra
.557 .606 .858 r
.78075 .32984 .78691 .34176 .80075 .34136 .79459 .32921 Metetra
.552 .6 .855 r
.79459 .32921 .80075 .34136 .8147 .34113 .80855 .32876 Metetra
.548 .595 .853 r
.80855 .32876 .8147 .34113 .82878 .34108 .82263 .32848 Metetra
.544 .589 .85 r
.82263 .32848 .82878 .34108 .84298 .3412 .83683 .32838 Metetra
.54 .584 .847 r
.83683 .32838 .84298 .3412 .8573 .34151 .85115 .32846 Metetra
.536 .579 .845 r
.85115 .32846 .8573 .34151 .87176 .342 .86561 .32871 Metetra
.78 .877 .918 r
.24585 .50336 .25361 .50629 .26506 .49898 .25736 .49584 Metetra
.776 .872 .919 r
.25736 .49584 .26506 .49898 .27653 .49183 .26889 .48848 Metetra
.771 .867 .919 r
.26889 .48848 .27653 .49183 .288 .48484 .28042 .48128 Metetra
.766 .862 .92 r
.28042 .48128 .288 .48484 .29949 .478 .29197 .47423 Metetra
.761 .856 .921 r
.29197 .47423 .29949 .478 .311 .47131 .30354 .46733 Metetra
.756 .851 .921 r
.30354 .46733 .311 .47131 .32252 .46477 .31512 .46059 Metetra
.751 .845 .921 r
.31512 .46059 .32252 .46477 .33407 .45838 .32672 .454 Metetra
.746 .839 .921 r
.32672 .454 .33407 .45838 .34563 .45215 .33834 .44756 Metetra
.741 .833 .921 r
.33834 .44756 .34563 .45215 .35723 .44606 .34999 .44127 Metetra
.736 .827 .921 r
.34999 .44127 .35723 .44606 .36884 .44013 .36166 .43513 Metetra
.731 .821 .921 r
.36166 .43513 .36884 .44013 .38049 .43435 .37335 .42914 Metetra
.726 .815 .921 r
.37335 .42914 .38049 .43435 .39216 .42871 .38508 .42331 Metetra
.72 .809 .92 r
.38508 .42331 .39216 .42871 .40387 .42323 .39683 .41762 Metetra
.715 .803 .919 r
.39683 .41762 .40387 .42323 .41561 .4179 .40862 .41209 Metetra
.71 .797 .919 r
.40862 .41209 .41561 .4179 .42738 .41272 .42044 .4067 Metetra
.704 .79 .918 r
.42044 .4067 .42738 .41272 .43919 .40768 .43229 .40147 Metetra
.699 .784 .917 r
.43229 .40147 .43919 .40768 .45105 .4028 .44419 .39638 Metetra
.693 .777 .916 r
.44419 .39638 .45105 .4028 .46294 .39807 .45612 .39145 Metetra
.688 .771 .915 r
.45612 .39145 .46294 .39807 .47488 .39349 .4681 .38666 Metetra
.683 .764 .913 r
.4681 .38666 .47488 .39349 .48686 .38905 .48013 .38203 Metetra
.677 .758 .912 r
.48013 .38203 .48686 .38905 .49889 .38477 .4922 .37754 Metetra
.672 .751 .91 r
.4922 .37754 .49889 .38477 .51098 .38064 .50432 .37321 Metetra
.666 .745 .909 r
.50432 .37321 .51098 .38064 .52311 .37666 .51649 .36903 Metetra
.661 .738 .907 r
.51649 .36903 .52311 .37666 .5353 .37284 .52871 .365 Metetra
.655 .731 .905 r
.52871 .365 .5353 .37284 .54755 .36916 .54099 .36112 Metetra
.65 .725 .903 r
.54099 .36112 .54755 .36916 .55986 .36564 .55333 .35739 Metetra
.645 .718 .901 r
.55333 .35739 .55986 .36564 .57223 .36227 .56573 .35382 Metetra
.639 .712 .899 r
.56573 .35382 .57223 .36227 .58466 .35905 .5782 .3504 Metetra
.634 .705 .897 r
.5782 .3504 .58466 .35905 .59716 .35599 .59073 .34713 Metetra
.629 .699 .895 r
.59073 .34713 .59716 .35599 .60974 .35308 .60332 .34402 Metetra
.624 .692 .893 r
.60332 .34402 .60974 .35308 .62238 .35033 .61599 .34106 Metetra
.619 .686 .891 r
.61599 .34106 .62238 .35033 .6351 .34774 .62873 .33826 Metetra
.613 .679 .889 r
.62873 .33826 .6351 .34774 .64789 .3453 .64155 .33561 Metetra
.608 .673 .886 r
.64155 .33561 .64789 .3453 .66077 .34302 .65445 .33313 Metetra
.603 .666 .884 r
.65445 .33313 .66077 .34302 .67373 .3409 .66743 .3308 Metetra
.598 .66 .881 r
.66743 .3308 .67373 .3409 .68677 .33894 .68049 .32863 Metetra
.594 .654 .879 r
.68049 .32863 .68677 .33894 .6999 .33715 .69364 .32662 Metetra
.589 .648 .876 r
.69364 .32662 .6999 .33715 .71313 .33551 .70688 .32477 Metetra
.584 .642 .874 r
.70688 .32477 .71313 .33551 .72645 .33404 .72022 .32309 Metetra
.579 .636 .871 r
.72022 .32309 .72645 .33404 .73987 .33274 .73365 .32157 Metetra
.575 .629 .869 r
.73365 .32157 .73987 .33274 .75339 .3316 .74718 .32022 Metetra
.57 .624 .866 r
.74718 .32022 .75339 .3316 .76701 .33063 .76082 .31903 Metetra
.565 .618 .863 r
.76082 .31903 .76701 .33063 .78075 .32984 .77456 .31801 Metetra
.561 .612 .861 r
.77456 .31801 .78075 .32984 .79459 .32921 .78841 .31716 Metetra
.557 .606 .858 r
.78841 .31716 .79459 .32921 .80855 .32876 .80238 .31649 Metetra
.552 .6 .855 r
.80238 .31649 .80855 .32876 .82263 .32848 .81646 .31598 Metetra
.548 .595 .853 r
.81646 .31598 .82263 .32848 .83683 .32838 .83066 .31565 Metetra
.544 .589 .85 r
.83066 .31565 .83683 .32838 .85115 .32846 .84499 .3155 Metetra
.54 .584 .847 r
.84499 .3155 .85115 .32846 .86561 .32871 .85944 .31553 Metetra
.785 .882 .917 r
.23799 .50057 .24585 .50336 .25736 .49584 .24957 .49284 Metetra
.78 .877 .918 r
.24957 .49284 .25736 .49584 .26889 .48848 .26116 .48527 Metetra
.776 .872 .919 r
.26116 .48527 .26889 .48848 .28042 .48128 .27276 .47785 Metetra
.771 .867 .919 r
.27276 .47785 .28042 .48128 .29197 .47423 .28437 .47059 Metetra
.766 .862 .92 r
.28437 .47059 .29197 .47423 .30354 .46733 .29599 .46349 Metetra
.761 .856 .921 r
.29599 .46349 .30354 .46733 .31512 .46059 .30764 .45654 Metetra
.756 .851 .921 r
.30764 .45654 .31512 .46059 .32672 .454 .31929 .44974 Metetra
.751 .845 .921 r
.31929 .44974 .32672 .454 .33834 .44756 .33097 .44309 Metetra
.746 .839 .921 r
.33097 .44309 .33834 .44756 .34999 .44127 .34267 .43659 Metetra
.741 .833 .921 r
.34267 .43659 .34999 .44127 .36166 .43513 .35439 .43025 Metetra
.736 .827 .921 r
.35439 .43025 .36166 .43513 .37335 .42914 .36614 .42406 Metetra
.731 .821 .921 r
.36614 .42406 .37335 .42914 .38508 .42331 .37792 .41802 Metetra
.726 .815 .921 r
.37792 .41802 .38508 .42331 .39683 .41762 .38972 .41213 Metetra
.72 .809 .92 r
.38972 .41213 .39683 .41762 .40862 .41209 .40156 .40639 Metetra
.715 .803 .919 r
.40156 .40639 .40862 .41209 .42044 .4067 .41342 .4008 Metetra
.71 .797 .919 r
.41342 .4008 .42044 .4067 .43229 .40147 .42533 .39536 Metetra
.704 .79 .918 r
.42533 .39536 .43229 .40147 .44419 .39638 .43727 .39007 Metetra
.699 .784 .917 r
.43727 .39007 .44419 .39638 .45612 .39145 .44925 .38494 Metetra
.693 .777 .916 r
.44925 .38494 .45612 .39145 .4681 .38666 .46127 .37995 Metetra
.688 .771 .915 r
.46127 .37995 .4681 .38666 .48013 .38203 .47333 .37511 Metetra
.683 .764 .913 r
.47333 .37511 .48013 .38203 .4922 .37754 .48544 .37042 Metetra
.677 .758 .912 r
.48544 .37042 .4922 .37754 .50432 .37321 .4976 .36589 Metetra
.672 .751 .91 r
.4976 .36589 .50432 .37321 .51649 .36903 .50981 .3615 Metetra
.666 .745 .909 r
.50981 .3615 .51649 .36903 .52871 .365 .52207 .35727 Metetra
.661 .738 .907 r
.52207 .35727 .52871 .365 .54099 .36112 .53439 .35318 Metetra
.655 .731 .905 r
.53439 .35318 .54099 .36112 .55333 .35739 .54676 .34925 Metetra
.65 .725 .903 r
.54676 .34925 .55333 .35739 .56573 .35382 .55919 .34547 Metetra
.645 .718 .901 r
.55919 .34547 .56573 .35382 .5782 .3504 .57168 .34185 Metetra
.639 .712 .899 r
.57168 .34185 .5782 .3504 .59073 .34713 .58424 .33837 Metetra
.634 .705 .897 r
.58424 .33837 .59073 .34713 .60332 .34402 .59687 .33506 Metetra
.629 .699 .895 r
.59687 .33506 .60332 .34402 .61599 .34106 .60956 .33189 Metetra
.624 .692 .893 r
.60956 .33189 .61599 .34106 .62873 .33826 .62233 .32888 Metetra
.619 .686 .891 r
.62233 .32888 .62873 .33826 .64155 .33561 .63517 .32603 Metetra
.613 .679 .889 r
.63517 .32603 .64155 .33561 .65445 .33313 .64809 .32333 Metetra
.608 .673 .886 r
.64809 .32333 .65445 .33313 .66743 .3308 .66109 .32079 Metetra
.603 .666 .884 r
.66109 .32079 .66743 .3308 .68049 .32863 .67418 .31841 Metetra
.598 .66 .881 r
.67418 .31841 .68049 .32863 .69364 .32662 .68735 .31619 Metetra
.594 .654 .879 r
.68735 .31619 .69364 .32662 .70688 .32477 .70061 .31413 Metetra
.589 .648 .876 r
.70061 .31413 .70688 .32477 .72022 .32309 .71396 .31223 Metetra
.584 .642 .874 r
.71396 .31223 .72022 .32309 .73365 .32157 .7274 .3105 Metetra
.579 .636 .871 r
.7274 .3105 .73365 .32157 .74718 .32022 .74095 .30893 Metetra
.575 .629 .869 r
.74095 .30893 .74718 .32022 .76082 .31903 .75459 .30752 Metetra
.57 .624 .866 r
.75459 .30752 .76082 .31903 .77456 .31801 .76835 .30628 Metetra
.565 .618 .863 r
.76835 .30628 .77456 .31801 .78841 .31716 .78221 .30521 Metetra
.561 .612 .861 r
.78221 .30521 .78841 .31716 .80238 .31649 .79618 .30432 Metetra
.557 .606 .858 r
.79618 .30432 .80238 .31649 .81646 .31598 .81027 .30359 Metetra
.552 .6 .855 r
.81027 .30359 .81646 .31598 .83066 .31565 .82447 .30303 Metetra
.548 .595 .853 r
.82447 .30303 .83066 .31565 .84499 .3155 .8388 .30266 Metetra
.544 .589 .85 r
.8388 .30266 .84499 .3155 .85944 .31553 .85326 .30245 Metetra
.789 .887 .916 r
.23003 .49792 .23799 .50057 .24957 .49284 .24168 .48998 Metetra
.785 .882 .917 r
.24168 .48998 .24957 .49284 .26116 .48527 .25333 .4822 Metetra
.78 .877 .918 r
.25333 .4822 .26116 .48527 .27276 .47785 .265 .47457 Metetra
.776 .872 .919 r
.265 .47457 .27276 .47785 .28437 .47059 .27668 .4671 Metetra
.771 .867 .919 r
.27668 .4671 .28437 .47059 .29599 .46349 .28836 .45978 Metetra
.766 .862 .92 r
.28836 .45978 .29599 .46349 .30764 .45654 .30007 .45262 Metetra
.761 .856 .921 r
.30007 .45262 .30764 .45654 .31929 .44974 .31178 .44561 Metetra
.756 .851 .921 r
.31178 .44561 .31929 .44974 .33097 .44309 .32352 .43875 Metetra
.751 .845 .921 r
.32352 .43875 .33097 .44309 .34267 .43659 .33528 .43205 Metetra
.746 .839 .921 r
.33528 .43205 .34267 .43659 .35439 .43025 .34706 .4255 Metetra
.741 .833 .921 r
.34706 .4255 .35439 .43025 .36614 .42406 .35886 .4191 Metetra
.736 .827 .921 r
.35886 .4191 .36614 .42406 .37792 .41802 .37068 .41285 Metetra
.731 .821 .921 r
.37068 .41285 .37792 .41802 .38972 .41213 .38254 .40676 Metetra
.726 .815 .921 r
.38254 .40676 .38972 .41213 .40156 .40639 .39443 .40081 Metetra
.72 .809 .92 r
.39443 .40081 .40156 .40639 .41342 .4008 .40634 .39502 Metetra
.715 .803 .919 r
.40634 .39502 .41342 .4008 .42533 .39536 .41829 .38937 Metetra
.71 .797 .919 r
.41829 .38937 .42533 .39536 .43727 .39007 .43028 .38388 Metetra
.704 .79 .918 r
.43028 .38388 .43727 .39007 .44925 .38494 .4423 .37854 Metetra
.699 .784 .917 r
.4423 .37854 .44925 .38494 .46127 .37995 .45437 .37335 Metetra
.693 .777 .916 r
.45437 .37335 .46127 .37995 .47333 .37511 .46648 .3683 Metetra
.688 .771 .915 r
.46648 .3683 .47333 .37511 .48544 .37042 .47863 .36341 Metetra
.683 .764 .913 r
.47863 .36341 .48544 .37042 .4976 .36589 .49083 .35867 Metetra
.677 .758 .912 r
.49083 .35867 .4976 .36589 .50981 .3615 .50307 .35408 Metetra
.672 .751 .91 r
.50307 .35408 .50981 .3615 .52207 .35727 .51537 .34964 Metetra
.666 .745 .909 r
.51537 .34964 .52207 .35727 .53439 .35318 .52772 .34535 Metetra
.661 .738 .907 r
.52772 .34535 .53439 .35318 .54676 .34925 .54013 .34122 Metetra
.655 .731 .905 r
.54013 .34122 .54676 .34925 .55919 .34547 .5526 .33723 Metetra
.65 .725 .903 r
.5526 .33723 .55919 .34547 .57168 .34185 .56512 .3334 Metetra
.645 .718 .901 r
.56512 .3334 .57168 .34185 .58424 .33837 .57771 .32972 Metetra
.639 .712 .899 r
.57771 .32972 .58424 .33837 .59687 .33506 .59037 .3262 Metetra
.634 .705 .897 r
.59037 .3262 .59687 .33506 .60956 .33189 .60309 .32282 Metetra
.629 .699 .895 r
.60309 .32282 .60956 .33189 .62233 .32888 .61588 .31961 Metetra
.624 .692 .893 r
.61588 .31961 .62233 .32888 .63517 .32603 .62875 .31654 Metetra
.619 .686 .891 r
.62875 .31654 .63517 .32603 .64809 .32333 .6417 .31364 Metetra
.613 .679 .889 r
.6417 .31364 .64809 .32333 .66109 .32079 .65472 .31089 Metetra
.608 .673 .886 r
.65472 .31089 .66109 .32079 .67418 .31841 .66783 .3083 Metetra
.603 .666 .884 r
.66783 .3083 .67418 .31841 .68735 .31619 .68102 .30586 Metetra
.598 .66 .881 r
.68102 .30586 .68735 .31619 .70061 .31413 .69429 .30359 Metetra
.594 .654 .879 r
.69429 .30359 .70061 .31413 .71396 .31223 .70766 .30148 Metetra
.589 .648 .876 r
.70766 .30148 .71396 .31223 .7274 .3105 .72112 .29953 Metetra
.584 .642 .874 r
.72112 .29953 .7274 .3105 .74095 .30893 .73468 .29774 Metetra
.579 .636 .871 r
.73468 .29774 .74095 .30893 .75459 .30752 .74834 .29612 Metetra
.575 .629 .869 r
.74834 .29612 .75459 .30752 .76835 .30628 .76211 .29466 Metetra
.57 .624 .866 r
.76211 .29466 .76835 .30628 .78221 .30521 .77598 .29337 Metetra
.565 .618 .863 r
.77598 .29337 .78221 .30521 .79618 .30432 .78996 .29225 Metetra
.561 .612 .861 r
.78996 .29225 .79618 .30432 .81027 .30359 .80405 .29129 Metetra
.557 .606 .858 r
.80405 .29129 .81027 .30359 .82447 .30303 .81826 .29051 Metetra
.552 .6 .855 r
.81826 .29051 .82447 .30303 .8388 .30266 .8326 .28991 Metetra
.548 .595 .853 r
.8326 .28991 .8388 .30266 .85326 .30245 .84706 .28948 Metetra
.794 .892 .914 r
.22197 .49542 .23003 .49792 .24168 .48998 .23369 .48726 Metetra
.789 .887 .916 r
.23369 .48726 .24168 .48998 .25333 .4822 .24541 .47926 Metetra
.785 .882 .917 r
.24541 .47926 .25333 .4822 .265 .47457 .25715 .47142 Metetra
.78 .877 .918 r
.25715 .47142 .265 .47457 .27668 .4671 .26889 .46373 Metetra
.776 .872 .919 r
.26889 .46373 .27668 .4671 .28836 .45978 .28064 .4562 Metetra
.771 .867 .919 r
.28064 .4562 .28836 .45978 .30007 .45262 .29241 .44883 Metetra
.766 .862 .92 r
.29241 .44883 .30007 .45262 .31178 .44561 .30419 .44161 Metetra
.761 .856 .921 r
.30419 .44161 .31178 .44561 .32352 .43875 .31598 .43454 Metetra
.756 .851 .921 r
.31598 .43454 .32352 .43875 .33528 .43205 .3278 .42763 Metetra
.751 .845 .921 r
.3278 .42763 .33528 .43205 .34706 .4255 .33963 .42087 Metetra
.746 .839 .921 r
.33963 .42087 .34706 .4255 .35886 .4191 .35149 .41426 Metetra
.741 .833 .921 r
.35149 .41426 .35886 .4191 .37068 .41285 .36338 .40781 Metetra
.736 .827 .921 r
.36338 .40781 .37068 .41285 .38254 .40676 .37528 .4015 Metetra
.731 .821 .921 r
.37528 .4015 .38254 .40676 .39443 .40081 .38722 .39535 Metetra
.726 .815 .921 r
.38722 .39535 .39443 .40081 .40634 .39502 .39919 .38935 Metetra
.72 .809 .92 r
.39919 .38935 .40634 .39502 .41829 .38937 .41119 .3835 Metetra
.715 .803 .919 r
.41119 .3835 .41829 .38937 .43028 .38388 .42322 .3778 Metetra
.71 .797 .919 r
.42322 .3778 .43028 .38388 .4423 .37854 .4353 .37225 Metetra
.704 .79 .918 r
.4353 .37225 .4423 .37854 .45437 .37335 .44741 .36686 Metetra
.699 .784 .917 r
.44741 .36686 .45437 .37335 .46648 .3683 .45956 .36161 Metetra
.693 .777 .916 r
.45956 .36161 .46648 .3683 .47863 .36341 .47175 .35651 Metetra
.688 .771 .915 r
.47175 .35651 .47863 .36341 .49083 .35867 .48399 .35157 Metetra
.683 .764 .913 r
.48399 .35157 .49083 .35867 .50307 .35408 .49628 .34677 Metetra
.677 .758 .912 r
.49628 .34677 .50307 .35408 .51537 .34964 .50861 .34212 Metetra
.672 .751 .91 r
.50861 .34212 .51537 .34964 .52772 .34535 .521 .33763 Metetra
.666 .745 .909 r
.521 .33763 .52772 .34535 .54013 .34122 .53345 .33329 Metetra
.661 .738 .907 r
.53345 .33329 .54013 .34122 .5526 .33723 .54595 .3291 Metetra
.655 .731 .905 r
.54595 .3291 .5526 .33723 .56512 .3334 .55851 .32506 Metetra
.65 .725 .903 r
.55851 .32506 .56512 .3334 .57771 .32972 .57113 .32117 Metetra
.645 .718 .901 r
.57113 .32117 .57771 .32972 .59037 .3262 .58382 .31744 Metetra
.639 .712 .899 r
.58382 .31744 .59037 .3262 .60309 .32282 .59657 .31386 Metetra
.634 .705 .897 r
.59657 .31386 .60309 .32282 .61588 .31961 .60939 .31043 Metetra
.629 .699 .895 r
.60939 .31043 .61588 .31961 .62875 .31654 .62229 .30716 Metetra
.624 .692 .893 r
.62229 .30716 .62875 .31654 .6417 .31364 .63526 .30404 Metetra
.619 .686 .891 r
.63526 .30404 .6417 .31364 .65472 .31089 .64831 .30108 Metetra
.613 .679 .889 r
.64831 .30108 .65472 .31089 .66783 .3083 .66143 .29828 Metetra
.608 .673 .886 r
.66143 .29828 .66783 .3083 .68102 .30586 .67465 .29564 Metetra
.603 .666 .884 r
.67465 .29564 .68102 .30586 .69429 .30359 .68794 .29315 Metetra
.598 .66 .881 r
.68794 .29315 .69429 .30359 .70766 .30148 .70133 .29082 Metetra
.594 .654 .879 r
.70133 .29082 .70766 .30148 .72112 .29953 .71481 .28865 Metetra
.589 .648 .876 r
.71481 .28865 .72112 .29953 .73468 .29774 .72839 .28665 Metetra
.584 .642 .874 r
.72839 .28665 .73468 .29774 .74834 .29612 .74206 .28481 Metetra
.579 .636 .871 r
.74206 .28481 .74834 .29612 .76211 .29466 .75584 .28313 Metetra
.575 .629 .869 r
.75584 .28313 .76211 .29466 .77598 .29337 .76972 .28162 Metetra
.57 .624 .866 r
.76972 .28162 .77598 .29337 .78996 .29225 .78371 .28028 Metetra
.565 .618 .863 r
.78371 .28028 .78996 .29225 .80405 .29129 .79781 .2791 Metetra
.561 .612 .861 r
.79781 .2791 .80405 .29129 .81826 .29051 .81203 .27809 Metetra
.557 .606 .858 r
.81203 .27809 .81826 .29051 .8326 .28991 .82637 .27726 Metetra
.552 .6 .855 r
.82637 .27726 .8326 .28991 .84706 .28948 .84083 .2766 Metetra
.798 .897 .913 r
.21381 .49306 .22197 .49542 .23369 .48726 .2256 .48469 Metetra
.794 .892 .914 r
.2256 .48469 .23369 .48726 .24541 .47926 .2374 .47647 Metetra
.789 .887 .916 r
.2374 .47647 .24541 .47926 .25715 .47142 .2492 .46841 Metetra
.785 .882 .917 r
.2492 .46841 .25715 .47142 .26889 .46373 .26101 .46051 Metetra
.78 .877 .918 r
.26101 .46051 .26889 .46373 .28064 .4562 .27283 .45276 Metetra
.776 .872 .919 r
.27283 .45276 .28064 .4562 .29241 .44883 .28466 .44517 Metetra
.771 .867 .919 r
.28466 .44517 .29241 .44883 .30419 .44161 .2965 .43774 Metetra
.766 .862 .92 r
.2965 .43774 .30419 .44161 .31598 .43454 .30836 .43046 Metetra
.761 .856 .921 r
.30836 .43046 .31598 .43454 .3278 .42763 .32024 .42334 Metetra
.756 .851 .921 r
.32024 .42334 .3278 .42763 .33963 .42087 .33213 .41637 Metetra
.751 .845 .921 r
.33213 .41637 .33963 .42087 .35149 .41426 .34405 .40955 Metetra
.746 .839 .921 r
.34405 .40955 .35149 .41426 .36338 .40781 .35599 .40288 Metetra
.741 .833 .921 r
.35599 .40288 .36338 .40781 .37528 .4015 .36795 .39637 Metetra
.736 .827 .921 r
.36795 .39637 .37528 .4015 .38722 .39535 .37994 .39001 Metetra
.731 .821 .921 r
.37994 .39001 .38722 .39535 .39919 .38935 .39196 .3838 Metetra
.726 .815 .921 r
.39196 .3838 .39919 .38935 .41119 .3835 .40401 .37774 Metetra
.72 .809 .92 r
.40401 .37774 .41119 .3835 .42322 .3778 .4161 .37184 Metetra
.715 .803 .919 r
.4161 .37184 .42322 .3778 .4353 .37225 .42822 .36608 Metetra
.71 .797 .919 r
.42822 .36608 .4353 .37225 .44741 .36686 .44038 .36048 Metetra
.704 .79 .918 r
.44038 .36048 .44741 .36686 .45956 .36161 .45257 .35502 Metetra
.699 .784 .917 r
.45257 .35502 .45956 .36161 .47175 .35651 .46481 .34972 Metetra
.693 .777 .916 r
.46481 .34972 .47175 .35651 .48399 .35157 .47709 .34457 Metetra
.688 .771 .915 r
.47709 .34457 .48399 .35157 .49628 .34677 .48942 .33957 Metetra
.683 .764 .913 r
.48942 .33957 .49628 .34677 .50861 .34212 .5018 .33471 Metetra
.677 .758 .912 r
.5018 .33471 .50861 .34212 .521 .33763 .51423 .33001 Metetra
.672 .751 .91 r
.51423 .33001 .521 .33763 .53345 .33329 .52671 .32546 Metetra
.666 .745 .909 r
.52671 .32546 .53345 .33329 .54595 .3291 .53925 .32107 Metetra
.661 .738 .907 r
.53925 .32107 .54595 .3291 .55851 .32506 .55184 .31682 Metetra
.655 .731 .905 r
.55184 .31682 .55851 .32506 .57113 .32117 .5645 .31273 Metetra
.65 .725 .903 r
.5645 .31273 .57113 .32117 .58382 .31744 .57722 .30878 Metetra
.645 .718 .901 r
.57722 .30878 .58382 .31744 .59657 .31386 .59 .305 Metetra
.639 .712 .899 r
.59 .305 .59657 .31386 .60939 .31043 .60286 .30136 Metetra
.634 .705 .897 r
.60286 .30136 .60939 .31043 .62229 .30716 .61578 .29788 Metetra
.629 .699 .895 r
.61578 .29788 .62229 .30716 .63526 .30404 .62878 .29455 Metetra
.624 .692 .893 r
.62878 .29455 .63526 .30404 .64831 .30108 .64185 .29138 Metetra
.619 .686 .891 r
.64185 .29138 .64831 .30108 .66143 .29828 .655 .28836 Metetra
.613 .679 .889 r
.655 .28836 .66143 .29828 .67465 .29564 .66824 .28551 Metetra
.608 .673 .886 r
.66824 .28551 .67465 .29564 .68794 .29315 .68156 .2828 Metetra
.603 .666 .884 r
.68156 .2828 .68794 .29315 .70133 .29082 .69497 .28026 Metetra
.598 .66 .881 r
.69497 .28026 .70133 .29082 .71481 .28865 .70846 .27788 Metetra
.594 .654 .879 r
.70846 .27788 .71481 .28865 .72839 .28665 .72206 .27566 Metetra
.589 .648 .876 r
.72206 .27566 .72839 .28665 .74206 .28481 .73575 .2736 Metetra
.584 .642 .874 r
.73575 .2736 .74206 .28481 .75584 .28313 .74954 .2717 Metetra
.579 .636 .871 r
.74954 .2717 .75584 .28313 .76972 .28162 .76343 .26997 Metetra
.575 .629 .869 r
.76343 .26997 .76972 .28162 .78371 .28028 .77744 .2684 Metetra
.57 .624 .866 r
.77744 .2684 .78371 .28028 .79781 .2791 .79155 .267 Metetra
.565 .618 .863 r
.79155 .267 .79781 .2791 .81203 .27809 .80578 .26577 Metetra
.561 .612 .861 r
.80578 .26577 .81203 .27809 .82637 .27726 .82012 .26471 Metetra
.557 .606 .858 r
.82012 .26471 .82637 .27726 .84083 .2766 .83459 .26382 Metetra
.802 .901 .911 r
.20554 .49086 .21381 .49306 .2256 .48469 .21741 .48226 Metetra
.798 .897 .913 r
.21741 .48226 .2256 .48469 .2374 .47647 .22928 .47382 Metetra
.794 .892 .914 r
.22928 .47382 .2374 .47647 .2492 .46841 .24115 .46554 Metetra
.789 .887 .916 r
.24115 .46554 .2492 .46841 .26101 .46051 .25303 .45742 Metetra
.785 .882 .917 r
.25303 .45742 .26101 .46051 .27283 .45276 .26492 .44946 Metetra
.78 .877 .918 r
.26492 .44946 .27283 .45276 .28466 .44517 .27682 .44165 Metetra
.776 .872 .919 r
.27682 .44165 .28466 .44517 .2965 .43774 .28872 .434 Metetra
.771 .867 .919 r
.28872 .434 .2965 .43774 .30836 .43046 .30065 .42651 Metetra
.766 .862 .92 r
.30065 .42651 .30836 .43046 .32024 .42334 .31259 .41917 Metetra
.761 .856 .921 r
.31259 .41917 .32024 .42334 .33213 .41637 .32454 .41199 Metetra
.756 .851 .921 r
.32454 .41199 .33213 .41637 .34405 .40955 .33652 .40496 Metetra
.751 .845 .921 r
.33652 .40496 .34405 .40955 .35599 .40288 .34852 .39808 Metetra
.746 .839 .921 r
.34852 .39808 .35599 .40288 .36795 .39637 .36054 .39136 Metetra
.741 .833 .921 r
.36054 .39136 .36795 .39637 .37994 .39001 .37258 .38479 Metetra
.736 .827 .921 r
.37258 .38479 .37994 .39001 .39196 .3838 .38466 .37837 Metetra
.731 .821 .921 r
.38466 .37837 .39196 .3838 .40401 .37774 .39676 .37211 Metetra
.726 .815 .921 r
.39676 .37211 .40401 .37774 .4161 .37184 .4089 .36599 Metetra
.72 .809 .92 r
.4089 .36599 .4161 .37184 .42822 .36608 .42107 .36003 Metetra
.715 .803 .919 r
.42107 .36003 .42822 .36608 .44038 .36048 .43328 .35421 Metetra
.71 .797 .919 r
.43328 .35421 .44038 .36048 .45257 .35502 .44552 .34855 Metetra
.704 .79 .918 r
.44552 .34855 .45257 .35502 .46481 .34972 .4578 .34304 Metetra
.699 .784 .917 r
.4578 .34304 .46481 .34972 .47709 .34457 .47013 .33768 Metetra
.693 .777 .916 r
.47013 .33768 .47709 .34457 .48942 .33957 .48251 .33247 Metetra
.688 .771 .915 r
.48251 .33247 .48942 .33957 .5018 .33471 .49492 .32741 Metetra
.683 .764 .913 r
.49492 .32741 .5018 .33471 .51423 .33001 .50739 .3225 Metetra
.677 .758 .912 r
.50739 .3225 .51423 .33001 .52671 .32546 .51992 .31775 Metetra
.672 .751 .91 r
.51992 .31775 .52671 .32546 .53925 .32107 .53249 .31314 Metetra
.666 .745 .909 r
.53249 .31314 .53925 .32107 .55184 .31682 .54512 .30868 Metetra
.661 .738 .907 r
.54512 .30868 .55184 .31682 .5645 .31273 .55782 .30438 Metetra
.655 .731 .905 r
.55782 .30438 .5645 .31273 .57722 .30878 .57057 .30023 Metetra
.65 .725 .903 r
.57057 .30023 .57722 .30878 .59 .305 .58339 .29623 Metetra
.645 .718 .901 r
.58339 .29623 .59 .305 .60286 .30136 .59627 .29239 Metetra
.639 .712 .899 r
.59627 .29239 .60286 .30136 .61578 .29788 .60922 .2887 Metetra
.634 .705 .897 r
.60922 .2887 .61578 .29788 .62878 .29455 .62225 .28516 Metetra
.629 .699 .895 r
.62225 .28516 .62878 .29455 .64185 .29138 .63535 .28177 Metetra
.624 .692 .893 r
.63535 .28177 .64185 .29138 .655 .28836 .64853 .27855 Metetra
.619 .686 .891 r
.64853 .27855 .655 .28836 .66824 .28551 .66179 .27547 Metetra
.613 .679 .889 r
.66179 .27547 .66824 .28551 .68156 .2828 .67513 .27256 Metetra
.608 .673 .886 r
.67513 .27256 .68156 .2828 .69497 .28026 .68856 .2698 Metetra
.603 .666 .884 r
.68856 .2698 .69497 .28026 .70846 .27788 .70208 .2672 Metetra
.598 .66 .881 r
.70208 .2672 .70846 .27788 .72206 .27566 .71569 .26476 Metetra
.594 .654 .879 r
.71569 .26476 .72206 .27566 .73575 .2736 .7294 .26249 Metetra
.589 .648 .876 r
.7294 .26249 .73575 .2736 .74954 .2717 .74321 .26037 Metetra
.584 .642 .874 r
.74321 .26037 .74954 .2717 .76343 .26997 .75712 .25842 Metetra
.579 .636 .871 r
.75712 .25842 .76343 .26997 .77744 .2684 .77113 .25663 Metetra
.575 .629 .869 r
.77113 .25663 .77744 .2684 .79155 .267 .78526 .25501 Metetra
.57 .624 .866 r
.78526 .25501 .79155 .267 .80578 .26577 .7995 .25355 Metetra
.565 .618 .863 r
.7995 .25355 .80578 .26577 .82012 .26471 .81385 .25226 Metetra
.561 .612 .861 r
.81385 .25226 .82012 .26471 .83459 .26382 .82833 .25115 Metetra
.807 .905 .91 r
.19717 .4888 .20554 .49086 .21741 .48226 .20911 .47998 Metetra
.802 .901 .911 r
.20911 .47998 .21741 .48226 .22928 .47382 .22105 .47132 Metetra
.798 .897 .913 r
.22105 .47132 .22928 .47382 .24115 .46554 .233 .46282 Metetra
.794 .892 .914 r
.233 .46282 .24115 .46554 .25303 .45742 .24495 .45447 Metetra
.789 .887 .916 r
.24495 .45447 .25303 .45742 .26492 .44946 .25691 .44629 Metetra
.785 .882 .917 r
.25691 .44629 .26492 .44946 .27682 .44165 .26888 .43827 Metetra
.78 .877 .918 r
.26888 .43827 .27682 .44165 .28872 .434 .28085 .4304 Metetra
.776 .872 .919 r
.28085 .4304 .28872 .434 .30065 .42651 .29284 .42269 Metetra
.771 .867 .919 r
.29284 .42269 .30065 .42651 .31259 .41917 .30485 .41514 Metetra
.766 .862 .92 r
.30485 .41514 .31259 .41917 .32454 .41199 .31687 .40774 Metetra
.761 .856 .921 r
.31687 .40774 .32454 .41199 .33652 .40496 .3289 .4005 Metetra
.756 .851 .921 r
.3289 .4005 .33652 .40496 .34852 .39808 .34096 .39341 Metetra
.751 .845 .921 r
.34096 .39341 .34852 .39808 .36054 .39136 .35304 .38647 Metetra
.746 .839 .921 r
.35304 .38647 .36054 .39136 .37258 .38479 .36515 .37969 Metetra
.741 .833 .921 r
.36515 .37969 .37258 .38479 .38466 .37837 .37728 .37306 Metetra
.736 .827 .921 r
.37728 .37306 .38466 .37837 .39676 .37211 .38944 .36658 Metetra
.731 .821 .921 r
.38944 .36658 .39676 .37211 .4089 .36599 .40163 .36026 Metetra
.726 .815 .921 r
.40163 .36026 .4089 .36599 .42107 .36003 .41385 .35408 Metetra
.72 .809 .92 r
.41385 .35408 .42107 .36003 .43328 .35421 .4261 .34806 Metetra
.715 .803 .919 r
.4261 .34806 .43328 .35421 .44552 .34855 .4384 .34219 Metetra
.71 .797 .919 r
.4384 .34219 .44552 .34855 .4578 .34304 .45073 .33647 Metetra
.704 .79 .918 r
.45073 .33647 .4578 .34304 .47013 .33768 .46311 .3309 Metetra
.699 .784 .917 r
.46311 .3309 .47013 .33768 .48251 .33247 .47552 .32548 Metetra
.693 .777 .916 r
.47552 .32548 .48251 .33247 .49492 .32741 .48799 .32021 Metetra
.688 .771 .915 r
.48799 .32021 .49492 .32741 .50739 .3225 .5005 .3151 Metetra
.683 .764 .913 r
.5005 .3151 .50739 .3225 .51992 .31775 .51306 .31013 Metetra
.677 .758 .912 r
.51306 .31013 .51992 .31775 .53249 .31314 .52568 .30532 Metetra
.672 .751 .91 r
.52568 .30532 .53249 .31314 .54512 .30868 .53835 .30065 Metetra
.666 .745 .909 r
.53835 .30065 .54512 .30868 .55782 .30438 .55108 .29614 Metetra
.661 .738 .907 r
.55108 .29614 .55782 .30438 .57057 .30023 .56387 .29178 Metetra
.655 .731 .905 r
.56387 .29178 .57057 .30023 .58339 .29623 .57672 .28757 Metetra
.65 .725 .903 r
.57672 .28757 .58339 .29623 .59627 .29239 .58963 .28351 Metetra
.645 .718 .901 r
.58963 .28351 .59627 .29239 .60922 .2887 .60262 .27961 Metetra
.639 .712 .899 r
.60262 .27961 .60922 .2887 .62225 .28516 .61568 .27586 Metetra
.634 .705 .897 r
.61568 .27586 .62225 .28516 .63535 .28177 .62881 .27227 Metetra
.629 .699 .895 r
.62881 .27227 .63535 .28177 .64853 .27855 .64201 .26883 Metetra
.624 .692 .893 r
.64201 .26883 .64853 .27855 .66179 .27547 .6553 .26554 Metetra
.619 .686 .891 r
.6553 .26554 .66179 .27547 .67513 .27256 .66867 .26241 Metetra
.613 .679 .889 r
.66867 .26241 .67513 .27256 .68856 .2698 .68212 .25944 Metetra
.608 .673 .886 r
.68212 .25944 .68856 .2698 .70208 .2672 .69566 .25662 Metetra
.603 .666 .884 r
.69566 .25662 .70208 .2672 .71569 .26476 .70929 .25397 Metetra
.598 .66 .881 r
.70929 .25397 .71569 .26476 .7294 .26249 .72302 .25147 Metetra
.594 .654 .879 r
.72302 .25147 .7294 .26249 .74321 .26037 .73685 .24913 Metetra
.589 .648 .876 r
.73685 .24913 .74321 .26037 .75712 .25842 .75077 .24696 Metetra
.584 .642 .874 r
.75077 .24696 .75712 .25842 .77113 .25663 .7648 .24495 Metetra
.579 .636 .871 r
.7648 .24495 .77113 .25663 .78526 .25501 .77894 .2431 Metetra
.575 .629 .869 r
.77894 .2431 .78526 .25501 .7995 .25355 .79319 .24142 Metetra
.57 .624 .866 r
.79319 .24142 .7995 .25355 .81385 .25226 .80756 .23991 Metetra
.565 .618 .863 r
.80756 .23991 .81385 .25226 .82833 .25115 .82204 .23856 Metetra
.811 .91 .908 r
.18868 .4869 .19717 .4888 .20911 .47998 .2007 .47785 Metetra
.807 .905 .91 r
.2007 .47785 .20911 .47998 .22105 .47132 .21272 .46896 Metetra
.802 .901 .911 r
.21272 .46896 .22105 .47132 .233 .46282 .22475 .46024 Metetra
.798 .897 .913 r
.22475 .46024 .233 .46282 .24495 .45447 .23677 .45167 Metetra
.794 .892 .914 r
.23677 .45167 .24495 .45447 .25691 .44629 .2488 .44327 Metetra
.789 .887 .916 r
.2488 .44327 .25691 .44629 .26888 .43827 .26084 .43502 Metetra
.785 .882 .917 r
.26084 .43502 .26888 .43827 .28085 .4304 .27289 .42694 Metetra
.78 .877 .918 r
.27289 .42694 .28085 .4304 .29284 .42269 .28494 .41901 Metetra
.776 .872 .919 r
.28494 .41901 .29284 .42269 .30485 .41514 .29701 .41124 Metetra
.771 .867 .919 r
.29701 .41124 .30485 .41514 .31687 .40774 .3091 .40362 Metetra
.766 .862 .92 r
.3091 .40362 .31687 .40774 .3289 .4005 .3212 .39616 Metetra
.761 .856 .921 r
.3212 .39616 .3289 .4005 .34096 .39341 .33332 .38886 Metetra
.756 .851 .921 r
.33332 .38886 .34096 .39341 .35304 .38647 .34546 .38171 Metetra
.751 .845 .921 r
.34546 .38171 .35304 .38647 .36515 .37969 .35763 .37471 Metetra
.746 .839 .921 r
.35763 .37471 .36515 .37969 .37728 .37306 .36981 .36787 Metetra
.741 .833 .921 r
.36981 .36787 .37728 .37306 .38944 .36658 .38203 .36118 Metetra
.736 .827 .921 r
.38203 .36118 .38944 .36658 .40163 .36026 .39427 .35464 Metetra
.731 .821 .921 r
.39427 .35464 .40163 .36026 .41385 .35408 .40655 .34826 Metetra
.726 .815 .921 r
.40655 .34826 .41385 .35408 .4261 .34806 .41886 .34203 Metetra
.72 .809 .92 r
.41886 .34203 .4261 .34806 .4384 .34219 .43121 .33594 Metetra
.715 .803 .919 r
.43121 .33594 .4384 .34219 .45073 .33647 .44359 .33001 Metetra
.71 .797 .919 r
.44359 .33001 .45073 .33647 .46311 .3309 .45601 .32423 Metetra
.704 .79 .918 r
.45601 .32423 .46311 .3309 .47552 .32548 .46848 .3186 Metetra
.699 .784 .917 r
.46848 .3186 .47552 .32548 .48799 .32021 .48098 .31313 Metetra
.693 .777 .916 r
.48098 .31313 .48799 .32021 .5005 .3151 .49354 .3078 Metetra
.688 .771 .915 r
.49354 .3078 .5005 .3151 .51306 .31013 .50615 .30262 Metetra
.683 .764 .913 r
.50615 .30262 .51306 .31013 .52568 .30532 .5188 .2976 Metetra
.677 .758 .912 r
.5188 .2976 .52568 .30532 .53835 .30065 .53151 .29272 Metetra
.672 .751 .91 r
.53151 .29272 .53835 .30065 .55108 .29614 .54428 .288 Metetra
.666 .745 .909 r
.54428 .288 .55108 .29614 .56387 .29178 .55711 .28343 Metetra
.661 .738 .907 r
.55711 .28343 .56387 .29178 .57672 .28757 .57 .27901 Metetra
.655 .731 .905 r
.57 .27901 .57672 .28757 .58963 .28351 .58295 .27474 Metetra
.65 .725 .903 r
.58295 .27474 .58963 .28351 .60262 .27961 .59597 .27063 Metetra
.645 .718 .901 r
.59597 .27063 .60262 .27961 .61568 .27586 .60906 .26667 Metetra
.639 .712 .899 r
.60906 .26667 .61568 .27586 .62881 .27227 .62222 .26286 Metetra
.634 .705 .897 r
.62222 .26286 .62881 .27227 .64201 .26883 .63545 .2592 Metetra
.629 .699 .895 r
.63545 .2592 .64201 .26883 .6553 .26554 .64877 .2557 Metetra
.624 .692 .893 r
.64877 .2557 .6553 .26554 .66867 .26241 .66216 .25236 Metetra
.619 .686 .891 r
.66216 .25236 .66867 .26241 .68212 .25944 .67564 .24917 Metetra
.613 .679 .889 r
.67564 .24917 .68212 .25944 .69566 .25662 .6892 .24614 Metetra
.608 .673 .886 r
.6892 .24614 .69566 .25662 .70929 .25397 .70286 .24326 Metetra
.603 .666 .884 r
.70286 .24326 .70929 .25397 .72302 .25147 .71661 .24055 Metetra
.598 .66 .881 r
.71661 .24055 .72302 .25147 .73685 .24913 .73045 .23799 Metetra
.594 .654 .879 r
.73045 .23799 .73685 .24913 .75077 .24696 .74439 .2356 Metetra
.589 .648 .876 r
.74439 .2356 .75077 .24696 .7648 .24495 .75844 .23337 Metetra
.584 .642 .874 r
.75844 .23337 .7648 .24495 .77894 .2431 .77259 .2313 Metetra
.579 .636 .871 r
.77259 .2313 .77894 .2431 .79319 .24142 .78686 .22939 Metetra
.575 .629 .869 r
.78686 .22939 .79319 .24142 .80756 .23991 .80123 .22765 Metetra
.57 .624 .866 r
.80123 .22765 .80756 .23991 .82204 .23856 .81573 .22608 Metetra
.815 .914 .906 r
.18008 .48515 .18868 .4869 .2007 .47785 .19218 .47587 Metetra
.811 .91 .908 r
.19218 .47587 .2007 .47785 .21272 .46896 .20428 .46676 Metetra
.807 .905 .91 r
.20428 .46676 .21272 .46896 .22475 .46024 .21638 .4578 Metetra
.802 .901 .911 r
.21638 .4578 .22475 .46024 .23677 .45167 .22849 .44901 Metetra
.798 .897 .913 r
.22849 .44901 .23677 .45167 .2488 .44327 .24059 .44038 Metetra
.794 .892 .914 r
.24059 .44038 .2488 .44327 .26084 .43502 .2527 .43192 Metetra
.789 .887 .916 r
.2527 .43192 .26084 .43502 .27289 .42694 .26482 .42361 Metetra
.785 .882 .917 r
.26482 .42361 .27289 .42694 .28494 .41901 .27695 .41546 Metetra
.78 .877 .918 r
.27695 .41546 .28494 .41901 .29701 .41124 .28909 .40747 Metetra
.776 .872 .919 r
.28909 .40747 .29701 .41124 .3091 .40362 .30124 .39964 Metetra
.771 .867 .919 r
.30124 .39964 .3091 .40362 .3212 .39616 .31341 .39196 Metetra
.766 .862 .92 r
.31341 .39196 .3212 .39616 .33332 .38886 .32559 .38444 Metetra
.761 .856 .921 r
.32559 .38444 .33332 .38886 .34546 .38171 .3378 .37707 Metetra
.756 .851 .921 r
.3378 .37707 .34546 .38171 .35763 .37471 .35002 .36986 Metetra
.751 .845 .921 r
.35002 .36986 .35763 .37471 .36981 .36787 .36227 .3628 Metetra
.746 .839 .921 r
.36227 .3628 .36981 .36787 .38203 .36118 .37454 .3559 Metetra
.741 .833 .921 r
.37454 .3559 .38203 .36118 .39427 .35464 .38685 .34915 Metetra
.736 .827 .921 r
.38685 .34915 .39427 .35464 .40655 .34826 .39918 .34255 Metetra
.731 .821 .921 r
.39918 .34255 .40655 .34826 .41886 .34203 .41154 .3361 Metetra
.726 .815 .921 r
.41154 .3361 .41886 .34203 .43121 .33594 .42394 .32981 Metetra
.72 .809 .92 r
.42394 .32981 .43121 .33594 .44359 .33001 .43637 .32367 Metetra
.715 .803 .919 r
.43637 .32367 .44359 .33001 .45601 .32423 .44885 .31767 Metetra
.71 .797 .919 r
.44885 .31767 .45601 .32423 .46848 .3186 .46136 .31183 Metetra
.704 .79 .918 r
.46136 .31183 .46848 .3186 .48098 .31313 .47392 .30614 Metetra
.699 .784 .917 r
.47392 .30614 .48098 .31313 .49354 .3078 .48652 .30061 Metetra
.693 .777 .916 r
.48652 .30061 .49354 .3078 .50615 .30262 .49917 .29522 Metetra
.688 .771 .915 r
.49917 .29522 .50615 .30262 .5188 .2976 .51187 .28998 Metetra
.683 .764 .913 r
.51187 .28998 .5188 .2976 .53151 .29272 .52462 .2849 Metetra
.677 .758 .912 r
.52462 .2849 .53151 .29272 .54428 .288 .53743 .27996 Metetra
.672 .751 .91 r
.53743 .27996 .54428 .288 .55711 .28343 .55029 .27518 Metetra
.666 .745 .909 r
.55029 .27518 .55711 .28343 .57 .27901 .56322 .27055 Metetra
.661 .738 .907 r
.56322 .27055 .57 .27901 .58295 .27474 .57621 .26607 Metetra
.655 .731 .905 r
.57621 .26607 .58295 .27474 .59597 .27063 .58926 .26174 Metetra
.65 .725 .903 r
.58926 .26174 .59597 .27063 .60906 .26667 .60238 .25757 Metetra
.645 .718 .901 r
.60238 .25757 .60906 .26667 .62222 .26286 .61558 .25355 Metetra
.639 .712 .899 r
.61558 .25355 .62222 .26286 .63545 .2592 .62884 .24968 Metetra
.634 .705 .897 r
.62884 .24968 .63545 .2592 .64877 .2557 .64219 .24596 Metetra
.629 .699 .895 r
.64219 .24596 .64877 .2557 .66216 .25236 .65561 .2424 Metetra
.624 .692 .893 r
.65561 .2424 .66216 .25236 .67564 .24917 .66911 .239 Metetra
.619 .686 .891 r
.66911 .239 .67564 .24917 .6892 .24614 .6827 .23575 Metetra
.613 .679 .889 r
.6827 .23575 .6892 .24614 .70286 .24326 .69638 .23266 Metetra
.608 .673 .886 r
.69638 .23266 .70286 .24326 .71661 .24055 .71015 .22972 Metetra
.603 .666 .884 r
.71015 .22972 .71661 .24055 .73045 .23799 .72402 .22695 Metetra
.598 .66 .881 r
.72402 .22695 .73045 .23799 .74439 .2356 .73798 .22433 Metetra
.594 .654 .879 r
.73798 .22433 .74439 .2356 .75844 .23337 .75205 .22188 Metetra
.589 .648 .876 r
.75205 .22188 .75844 .23337 .77259 .2313 .76621 .21958 Metetra
.584 .642 .874 r
.76621 .21958 .77259 .2313 .78686 .22939 .78049 .21745 Metetra
.579 .636 .871 r
.78049 .21745 .78686 .22939 .80123 .22765 .79488 .21548 Metetra
.575 .629 .869 r
.79488 .21548 .80123 .22765 .81573 .22608 .80939 .21368 Metetra
.818 .918 .904 r
.17135 .48357 .18008 .48515 .19218 .47587 .18354 .47405 Metetra
.815 .914 .906 r
.18354 .47405 .19218 .47587 .20428 .46676 .19573 .4647 Metetra
.811 .91 .908 r
.19573 .4647 .20428 .46676 .21638 .4578 .20791 .45552 Metetra
.807 .905 .91 r
.20791 .45552 .21638 .4578 .22849 .44901 .22009 .4465 Metetra
.802 .901 .911 r
.22009 .4465 .22849 .44901 .24059 .44038 .23227 .43765 Metetra
.798 .897 .913 r
.23227 .43765 .24059 .44038 .2527 .43192 .24446 .42895 Metetra
.794 .892 .914 r
.24446 .42895 .2527 .43192 .26482 .42361 .25665 .42042 Metetra
.789 .887 .916 r
.25665 .42042 .26482 .42361 .27695 .41546 .26885 .41205 Metetra
.785 .882 .917 r
.26885 .41205 .27695 .41546 .28909 .40747 .28106 .40384 Metetra
.78 .877 .918 r
.28106 .40384 .28909 .40747 .30124 .39964 .29328 .39578 Metetra
.776 .872 .919 r
.29328 .39578 .30124 .39964 .31341 .39196 .30552 .38788 Metetra
.771 .867 .919 r
.30552 .38788 .31341 .39196 .32559 .38444 .31777 .38014 Metetra
.766 .862 .92 r
.31777 .38014 .32559 .38444 .3378 .37707 .33004 .37256 Metetra
.761 .856 .921 r
.33004 .37256 .3378 .37707 .35002 .36986 .34233 .36513 Metetra
.756 .851 .921 r
.34233 .36513 .35002 .36986 .36227 .3628 .35464 .35786 Metetra
.751 .845 .921 r
.35464 .35786 .36227 .3628 .37454 .3559 .36697 .35074 Metetra
.746 .839 .921 r
.36697 .35074 .37454 .3559 .38685 .34915 .37933 .34377 Metetra
.741 .833 .921 r
.37933 .34377 .38685 .34915 .39918 .34255 .39172 .33696 Metetra
.736 .827 .921 r
.39172 .33696 .39918 .34255 .41154 .3361 .40414 .3303 Metetra
.731 .821 .921 r
.40414 .3303 .41154 .3361 .42394 .32981 .4166 .32379 Metetra
.726 .815 .921 r
.4166 .32379 .42394 .32981 .43637 .32367 .42908 .31743 Metetra
.72 .809 .92 r
.42908 .31743 .43637 .32367 .44885 .31767 .44161 .31123 Metetra
.715 .803 .919 r
.44161 .31123 .44885 .31767 .46136 .31183 .45417 .30517 Metetra
.71 .797 .919 r
.45417 .30517 .46136 .31183 .47392 .30614 .46678 .29927 Metetra
.704 .79 .918 r
.46678 .29927 .47392 .30614 .48652 .30061 .47943 .29352 Metetra
.699 .784 .917 r
.47943 .29352 .48652 .30061 .49917 .29522 .49212 .28792 Metetra
.693 .777 .916 r
.49212 .28792 .49917 .29522 .51187 .28998 .50487 .28247 Metetra
.688 .771 .915 r
.50487 .28247 .51187 .28998 .52462 .2849 .51767 .27718 Metetra
.683 .764 .913 r
.51767 .27718 .52462 .2849 .53743 .27996 .53052 .27203 Metetra
.677 .758 .912 r
.53052 .27203 .53743 .27996 .55029 .27518 .54342 .26703 Metetra
.672 .751 .91 r
.54342 .26703 .55029 .27518 .56322 .27055 .55639 .26219 Metetra
.666 .745 .909 r
.55639 .26219 .56322 .27055 .57621 .26607 .56941 .2575 Metetra
.661 .738 .907 r
.56941 .2575 .57621 .26607 .58926 .26174 .5825 .25296 Metetra
.655 .731 .905 r
.5825 .25296 .58926 .26174 .60238 .25757 .59566 .24857 Metetra
.65 .725 .903 r
.59566 .24857 .60238 .25757 .61558 .25355 .60889 .24433 Metetra
.645 .718 .901 r
.60889 .24433 .61558 .25355 .62884 .24968 .62219 .24025 Metetra
.639 .712 .899 r
.62219 .24025 .62884 .24968 .64219 .24596 .63556 .23632 Metetra
.634 .705 .897 r
.63556 .23632 .64219 .24596 .65561 .2424 .64901 .23254 Metetra
.629 .699 .895 r
.64901 .23254 .65561 .2424 .66911 .239 .66255 .22892 Metetra
.624 .692 .893 r
.66255 .22892 .66911 .239 .6827 .23575 .67616 .22545 Metetra
.619 .686 .891 r
.67616 .22545 .6827 .23575 .69638 .23266 .68987 .22214 Metetra
.613 .679 .889 r
.68987 .22214 .69638 .23266 .71015 .22972 .70366 .21899 Metetra
.608 .673 .886 r
.70366 .21899 .71015 .22972 .72402 .22695 .71755 .21599 Metetra
.603 .666 .884 r
.71755 .21599 .72402 .22695 .73798 .22433 .73153 .21316 Metetra
.598 .66 .881 r
.73153 .21316 .73798 .22433 .75205 .22188 .74562 .21048 Metetra
.594 .654 .879 r
.74562 .21048 .75205 .22188 .76621 .21958 .7598 .20796 Metetra
.589 .648 .876 r
.7598 .20796 .76621 .21958 .78049 .21745 .7741 .20561 Metetra
.584 .642 .874 r
.7741 .20561 .78049 .21745 .79488 .21548 .7885 .20341 Metetra
.579 .636 .871 r
.7885 .20341 .79488 .21548 .80939 .21368 .80302 .20138 Metetra
.822 .921 .902 r
.16251 .48214 .17135 .48357 .18354 .47405 .17478 .47239 Metetra
.818 .918 .904 r
.17478 .47239 .18354 .47405 .19573 .4647 .18705 .4628 Metetra
.815 .914 .906 r
.18705 .4628 .19573 .4647 .20791 .45552 .19932 .45339 Metetra
.811 .91 .908 r
.19932 .45339 .20791 .45552 .22009 .4465 .21158 .44414 Metetra
.807 .905 .91 r
.21158 .44414 .22009 .4465 .23227 .43765 .22384 .43505 Metetra
.802 .901 .911 r
.22384 .43505 .23227 .43765 .24446 .42895 .23611 .42613 Metetra
.798 .897 .913 r
.23611 .42613 .24446 .42895 .25665 .42042 .24838 .41737 Metetra
.794 .892 .914 r
.24838 .41737 .25665 .42042 .26885 .41205 .26065 .40878 Metetra
.789 .887 .916 r
.26065 .40878 .26885 .41205 .28106 .40384 .27294 .40034 Metetra
.785 .882 .917 r
.27294 .40034 .28106 .40384 .29328 .39578 .28523 .39206 Metetra
.78 .877 .918 r
.28523 .39206 .29328 .39578 .30552 .38788 .29753 .38394 Metetra
.776 .872 .919 r
.29753 .38394 .30552 .38788 .31777 .38014 .30985 .37598 Metetra
.771 .867 .919 r
.30985 .37598 .31777 .38014 .33004 .37256 .32219 .36817 Metetra
.766 .862 .92 r
.32219 .36817 .33004 .37256 .34233 .36513 .33454 .36053 Metetra
.761 .856 .921 r
.33454 .36053 .34233 .36513 .35464 .35786 .34692 .35303 Metetra
.756 .851 .921 r
.34692 .35303 .35464 .35786 .36697 .35074 .35932 .3457 Metetra
.751 .845 .921 r
.35932 .3457 .36697 .35074 .37933 .34377 .37174 .33851 Metetra
.746 .839 .921 r
.37174 .33851 .37933 .34377 .39172 .33696 .38419 .33148 Metetra
.741 .833 .921 r
.38419 .33148 .39172 .33696 .40414 .3303 .39666 .32461 Metetra
.736 .827 .921 r
.39666 .32461 .40414 .3303 .4166 .32379 .40917 .31788 Metetra
.731 .821 .921 r
.40917 .31788 .4166 .32379 .42908 .31743 .42172 .31131 Metetra
.726 .815 .921 r
.42172 .31131 .42908 .31743 .44161 .31123 .4343 .30489 Metetra
.72 .809 .92 r
.4343 .30489 .44161 .31123 .45417 .30517 .44691 .29862 Metetra
.715 .803 .919 r
.44691 .29862 .45417 .30517 .46678 .29927 .45957 .29251 Metetra
.71 .797 .919 r
.45957 .29251 .46678 .29927 .47943 .29352 .47227 .28654 Metetra
.704 .79 .918 r
.47227 .28654 .47943 .29352 .49212 .28792 .48501 .28073 Metetra
.699 .784 .917 r
.48501 .28073 .49212 .28792 .50487 .28247 .4978 .27507 Metetra
.693 .777 .916 r
.4978 .27507 .50487 .28247 .51767 .27718 .51065 .26956 Metetra
.688 .771 .915 r
.51065 .26956 .51767 .27718 .53052 .27203 .52354 .2642 Metetra
.683 .764 .913 r
.52354 .2642 .53052 .27203 .54342 .26703 .53649 .25899 Metetra
.677 .758 .912 r
.53649 .25899 .54342 .26703 .55639 .26219 .5495 .25393 Metetra
.672 .751 .91 r
.5495 .25393 .55639 .26219 .56941 .2575 .56256 .24902 Metetra
.666 .745 .909 r
.56256 .24902 .56941 .2575 .5825 .25296 .57569 .24427 Metetra
.661 .738 .907 r
.57569 .24427 .5825 .25296 .59566 .24857 .58889 .23966 Metetra
.655 .731 .905 r
.58889 .23966 .59566 .24857 .60889 .24433 .60215 .23521 Metetra
.65 .725 .903 r
.60215 .23521 .60889 .24433 .62219 .24025 .61548 .23091 Metetra
.645 .718 .901 r
.61548 .23091 .62219 .24025 .63556 .23632 .62889 .22677 Metetra
.639 .712 .899 r
.62889 .22677 .63556 .23632 .64901 .23254 .64237 .22278 Metetra
.634 .705 .897 r
.64237 .22278 .64901 .23254 .66255 .22892 .65593 .21894 Metetra
.629 .699 .895 r
.65593 .21894 .66255 .22892 .67616 .22545 .66958 .21525 Metetra
.624 .692 .893 r
.66958 .21525 .67616 .22545 .68987 .22214 .68331 .21172 Metetra
.619 .686 .891 r
.68331 .21172 .68987 .22214 .70366 .21899 .69713 .20835 Metetra
.613 .679 .889 r
.69713 .20835 .70366 .21899 .71755 .21599 .71104 .20513 Metetra
.608 .673 .886 r
.71104 .20513 .71755 .21599 .73153 .21316 .72505 .20207 Metetra
.603 .666 .884 r
.72505 .20207 .73153 .21316 .74562 .21048 .73915 .19917 Metetra
.598 .66 .881 r
.73915 .19917 .74562 .21048 .7598 .20796 .75336 .19643 Metetra
.594 .654 .879 r
.75336 .19643 .7598 .20796 .7741 .20561 .76767 .19385 Metetra
.589 .648 .876 r
.76767 .19385 .7741 .20561 .7885 .20341 .78209 .19143 Metetra
.584 .642 .874 r
.78209 .19143 .7885 .20341 .80302 .20138 .79663 .18918 Metetra
.826 .925 .9 r
.15354 .48087 .16251 .48214 .17478 .47239 .1659 .47088 Metetra
.822 .921 .902 r
.1659 .47088 .17478 .47239 .18705 .4628 .17826 .46106 Metetra
.818 .918 .904 r
.17826 .46106 .18705 .4628 .19932 .45339 .19061 .45141 Metetra
.815 .914 .906 r
.19061 .45141 .19932 .45339 .21158 .44414 .20296 .44193 Metetra
.811 .91 .908 r
.20296 .44193 .21158 .44414 .22384 .43505 .2153 .43261 Metetra
.807 .905 .91 r
.2153 .43261 .22384 .43505 .23611 .42613 .22765 .42346 Metetra
.802 .901 .911 r
.22765 .42346 .23611 .42613 .24838 .41737 .23999 .41447 Metetra
.798 .897 .913 r
.23999 .41447 .24838 .41737 .26065 .40878 .25235 .40564 Metetra
.794 .892 .914 r
.25235 .40564 .26065 .40878 .27294 .40034 .26471 .39698 Metetra
.789 .887 .916 r
.26471 .39698 .27294 .40034 .28523 .39206 .27707 .38847 Metetra
.785 .882 .917 r
.27707 .38847 .28523 .39206 .29753 .38394 .28945 .38013 Metetra
.78 .877 .918 r
.28945 .38013 .29753 .38394 .30985 .37598 .30184 .37195 Metetra
.776 .872 .919 r
.30184 .37195 .30985 .37598 .32219 .36817 .31425 .36392 Metetra
.771 .867 .919 r
.31425 .36392 .32219 .36817 .33454 .36053 .32667 .35605 Metetra
.766 .862 .92 r
.32667 .35605 .33454 .36053 .34692 .35303 .33911 .34833 Metetra
.761 .856 .921 r
.33911 .34833 .34692 .35303 .35932 .3457 .35157 .34078 Metetra
.756 .851 .921 r
.35157 .34078 .35932 .3457 .37174 .33851 .36406 .33337 Metetra
.751 .845 .921 r
.36406 .33337 .37174 .33851 .38419 .33148 .37657 .32613 Metetra
.746 .839 .921 r
.37657 .32613 .38419 .33148 .39666 .32461 .3891 .31903 Metetra
.741 .833 .921 r
.3891 .31903 .39666 .32461 .40917 .31788 .40167 .31209 Metetra
.736 .827 .921 r
.40167 .31209 .40917 .31788 .42172 .31131 .41427 .3053 Metetra
.731 .821 .921 r
.41427 .3053 .42172 .31131 .4343 .30489 .42691 .29867 Metetra
.726 .815 .921 r
.42691 .29867 .4343 .30489 .44691 .29862 .43958 .29218 Metetra
.72 .809 .92 r
.43958 .29218 .44691 .29862 .45957 .29251 .45229 .28585 Metetra
.715 .803 .919 r
.45229 .28585 .45957 .29251 .47227 .28654 .46504 .27967 Metetra
.71 .797 .919 r
.46504 .27967 .47227 .28654 .48501 .28073 .47783 .27365 Metetra
.704 .79 .918 r
.47783 .27365 .48501 .28073 .4978 .27507 .49067 .26777 Metetra
.699 .784 .917 r
.49067 .26777 .4978 .27507 .51065 .26956 .50356 .26204 Metetra
.693 .777 .916 r
.50356 .26204 .51065 .26956 .52354 .2642 .5165 .25647 Metetra
.688 .771 .915 r
.5165 .25647 .52354 .2642 .53649 .25899 .52949 .25104 Metetra
.683 .764 .913 r
.52949 .25104 .53649 .25899 .5495 .25393 .54254 .24577 Metetra
.677 .758 .912 r
.54254 .24577 .5495 .25393 .56256 .24902 .55565 .24065 Metetra
.672 .751 .91 r
.55565 .24065 .56256 .24902 .57569 .24427 .56882 .23568 Metetra
.666 .745 .909 r
.56882 .23568 .57569 .24427 .58889 .23966 .58205 .23086 Metetra
.661 .738 .907 r
.58205 .23086 .58889 .23966 .60215 .23521 .59535 .22619 Metetra
.655 .731 .905 r
.59535 .22619 .60215 .23521 .61548 .23091 .60872 .22168 Metetra
.65 .725 .903 r
.60872 .22168 .61548 .23091 .62889 .22677 .62216 .21731 Metetra
.645 .718 .901 r
.62216 .21731 .62889 .22677 .64237 .22278 .63568 .2131 Metetra
.639 .712 .899 r
.63568 .2131 .64237 .22278 .65593 .21894 .64927 .20905 Metetra
.634 .705 .897 r
.64927 .20905 .65593 .21894 .66958 .21525 .66295 .20514 Metetra
.629 .699 .895 r
.66295 .20514 .66958 .21525 .68331 .21172 .67671 .2014 Metetra
.624 .692 .893 r
.67671 .2014 .68331 .21172 .69713 .20835 .69056 .1978 Metetra
.619 .686 .891 r
.69056 .1978 .69713 .20835 .71104 .20513 .70449 .19437 Metetra
.613 .679 .889 r
.70449 .19437 .71104 .20513 .72505 .20207 .71852 .19108 Metetra
.608 .673 .886 r
.71852 .19108 .72505 .20207 .73915 .19917 .73265 .18796 Metetra
.603 .666 .884 r
.73265 .18796 .73915 .19917 .75336 .19643 .74688 .18499 Metetra
.598 .66 .881 r
.74688 .18499 .75336 .19643 .76767 .19385 .76121 .18219 Metetra
.594 .654 .879 r
.76121 .18219 .76767 .19385 .78209 .19143 .77565 .17954 Metetra
.589 .648 .876 r
.77565 .17954 .78209 .19143 .79663 .18918 .7902 .17706 Metetra
.829 .929 .898 r
.14444 .47977 .15354 .48087 .1659 .47088 .1569 .46954 Metetra
.826 .925 .9 r
.1569 .46954 .1659 .47088 .17826 .46106 .16934 .45948 Metetra
.822 .921 .902 r
.16934 .45948 .17826 .46106 .19061 .45141 .18178 .44959 Metetra
.818 .918 .904 r
.18178 .44959 .19061 .45141 .20296 .44193 .19421 .43987 Metetra
.815 .914 .906 r
.19421 .43987 .20296 .44193 .2153 .43261 .20664 .43032 Metetra
.811 .91 .908 r
.20664 .43032 .2153 .43261 .22765 .42346 .21907 .42093 Metetra
.807 .905 .91 r
.21907 .42093 .22765 .42346 .23999 .41447 .2315 .41171 Metetra
.802 .901 .911 r
.2315 .41171 .23999 .41447 .25235 .40564 .24393 .40265 Metetra
.798 .897 .913 r
.24393 .40265 .25235 .40564 .26471 .39698 .25637 .39376 Metetra
.794 .892 .914 r
.25637 .39376 .26471 .39698 .27707 .38847 .26881 .38503 Metetra
.789 .887 .916 r
.26881 .38503 .27707 .38847 .28945 .38013 .28126 .37645 Metetra
.785 .882 .917 r
.28126 .37645 .28945 .38013 .30184 .37195 .29373 .36804 Metetra
.78 .877 .918 r
.29373 .36804 .30184 .37195 .31425 .36392 .3062 .35979 Metetra
.776 .872 .919 r
.3062 .35979 .31425 .36392 .32667 .35605 .31869 .3517 Metetra
.771 .867 .919 r
.31869 .3517 .32667 .35605 .33911 .34833 .3312 .34376 Metetra
.766 .862 .92 r
.3312 .34376 .33911 .34833 .35157 .34078 .34373 .33598 Metetra
.761 .856 .921 r
.34373 .33598 .35157 .34078 .36406 .33337 .35628 .32836 Metetra
.756 .851 .921 r
.35628 .32836 .36406 .33337 .37657 .32613 .36886 .32089 Metetra
.751 .845 .921 r
.36886 .32089 .37657 .32613 .3891 .31903 .38146 .31358 Metetra
.746 .839 .921 r
.38146 .31358 .3891 .31903 .40167 .31209 .39409 .30642 Metetra
.741 .833 .921 r
.39409 .30642 .40167 .31209 .41427 .3053 .40675 .29941 Metetra
.736 .827 .921 r
.40675 .29941 .41427 .3053 .42691 .29867 .41944 .29256 Metetra
.731 .821 .921 r
.41944 .29256 .42691 .29867 .43958 .29218 .43216 .28586 Metetra
.726 .815 .921 r
.43216 .28586 .43958 .29218 .45229 .28585 .44493 .27931 Metetra
.72 .809 .92 r
.44493 .27931 .45229 .28585 .46504 .27967 .45773 .27291 Metetra
.715 .803 .919 r
.45773 .27291 .46504 .27967 .47783 .27365 .47058 .26667 Metetra
.71 .797 .919 r
.47058 .26667 .47783 .27365 .49067 .26777 .48347 .26057 Metetra
.704 .79 .918 r
.48347 .26057 .49067 .26777 .50356 .26204 .49641 .25463 Metetra
.699 .784 .917 r
.49641 .25463 .50356 .26204 .5165 .25647 .5094 .24884 Metetra
.693 .777 .916 r
.5094 .24884 .5165 .25647 .52949 .25104 .52244 .2432 Metetra
.688 .771 .915 r
.52244 .2432 .52949 .25104 .54254 .24577 .53553 .23771 Metetra
.683 .764 .913 r
.53553 .23771 .54254 .24577 .55565 .24065 .54868 .23237 Metetra
.677 .758 .912 r
.54868 .23237 .55565 .24065 .56882 .23568 .56189 .22719 Metetra
.672 .751 .91 r
.56189 .22719 .56882 .23568 .58205 .23086 .57517 .22215 Metetra
.666 .745 .909 r
.57517 .22215 .58205 .23086 .59535 .22619 .5885 .21727 Metetra
.661 .738 .907 r
.5885 .21727 .59535 .22619 .60872 .22168 .60191 .21254 Metetra
.655 .731 .905 r
.60191 .21254 .60872 .22168 .62216 .21731 .61539 .20795 Metetra
.65 .725 .903 r
.61539 .20795 .62216 .21731 .63568 .2131 .62894 .20353 Metetra
.645 .718 .901 r
.62894 .20353 .63568 .2131 .64927 .20905 .64257 .19925 Metetra
.639 .712 .899 r
.64257 .19925 .64927 .20905 .66295 .20514 .65627 .19513 Metetra
.634 .705 .897 r
.65627 .19513 .66295 .20514 .67671 .2014 .67006 .19116 Metetra
.629 .699 .895 r
.67006 .19116 .67671 .2014 .69056 .1978 .68394 .18735 Metetra
.624 .692 .893 r
.68394 .18735 .69056 .1978 .70449 .19437 .6979 .18369 Metetra
.619 .686 .891 r
.6979 .18369 .70449 .19437 .71852 .19108 .71196 .18018 Metetra
.613 .679 .889 r
.71196 .18018 .71852 .19108 .73265 .18796 .72611 .17684 Metetra
.608 .673 .886 r
.72611 .17684 .73265 .18796 .74688 .18499 .74036 .17365 Metetra
.603 .666 .884 r
.74036 .17365 .74688 .18499 .76121 .18219 .75471 .17061 Metetra
.598 .66 .881 r
.75471 .17061 .76121 .18219 .77565 .17954 .76917 .16774 Metetra
.594 .654 .879 r
.76917 .16774 .77565 .17954 .7902 .17706 .78374 .16503 Metetra
.833 .932 .895 r
.13521 .47884 .14444 .47977 .1569 .46954 .14776 .46836 Metetra
.829 .929 .898 r
.14776 .46836 .1569 .46954 .16934 .45948 .1603 .45806 Metetra
.826 .925 .9 r
.1603 .45806 .16934 .45948 .18178 .44959 .17282 .44793 Metetra
.822 .921 .902 r
.17282 .44793 .18178 .44959 .19421 .43987 .18535 .43797 Metetra
.818 .918 .904 r
.18535 .43797 .19421 .43987 .20664 .43032 .19786 .42817 Metetra
.815 .914 .906 r
.19786 .42817 .20664 .43032 .21907 .42093 .21038 .41855 Metetra
.811 .91 .908 r
.21038 .41855 .21907 .42093 .2315 .41171 .22289 .4091 Metetra
.807 .905 .91 r
.22289 .4091 .2315 .41171 .24393 .40265 .2354 .39981 Metetra
.802 .901 .911 r
.2354 .39981 .24393 .40265 .25637 .39376 .24792 .39068 Metetra
.798 .897 .913 r
.24792 .39068 .25637 .39376 .26881 .38503 .26044 .38172 Metetra
.794 .892 .914 r
.26044 .38172 .26881 .38503 .28126 .37645 .27297 .37292 Metetra
.789 .887 .916 r
.27297 .37292 .28126 .37645 .29373 .36804 .28551 .36428 Metetra
.785 .882 .917 r
.28551 .36428 .29373 .36804 .3062 .35979 .29806 .3558 Metetra
.78 .877 .918 r
.29806 .3558 .3062 .35979 .31869 .3517 .31062 .34748 Metetra
.776 .872 .919 r
.31062 .34748 .31869 .3517 .3312 .34376 .3232 .33932 Metetra
.771 .867 .919 r
.3232 .33932 .3312 .34376 .34373 .33598 .3358 .33131 Metetra
.766 .862 .92 r
.3358 .33131 .34373 .33598 .35628 .32836 .34842 .32347 Metetra
.761 .856 .921 r
.34842 .32347 .35628 .32836 .36886 .32089 .36106 .31577 Metetra
.756 .851 .921 r
.36106 .31577 .36886 .32089 .38146 .31358 .37372 .30824 Metetra
.751 .845 .921 r
.37372 .30824 .38146 .31358 .39409 .30642 .38641 .30086 Metetra
.746 .839 .921 r
.38641 .30086 .39409 .30642 .40675 .29941 .39914 .29363 Metetra
.741 .833 .921 r
.39914 .29363 .40675 .29941 .41944 .29256 .41189 .28656 Metetra
.736 .827 .921 r
.41189 .28656 .41944 .29256 .43216 .28586 .42467 .27964 Metetra
.731 .821 .921 r
.42467 .27964 .43216 .28586 .44493 .27931 .43749 .27287 Metetra
.726 .815 .921 r
.43749 .27287 .44493 .27931 .45773 .27291 .45035 .26626 Metetra
.72 .809 .92 r
.45035 .26626 .45773 .27291 .47058 .26667 .46325 .25979 Metetra
.715 .803 .919 r
.46325 .25979 .47058 .26667 .48347 .26057 .4762 .25348 Metetra
.71 .797 .919 r
.4762 .25348 .48347 .26057 .49641 .25463 .48919 .24732 Metetra
.704 .79 .918 r
.48919 .24732 .49641 .25463 .5094 .24884 .50222 .24132 Metetra
.699 .784 .917 r
.50222 .24132 .5094 .24884 .52244 .2432 .51531 .23546 Metetra
.693 .777 .916 r
.51531 .23546 .52244 .2432 .53553 .23771 .52845 .22975 Metetra
.688 .771 .915 r
.52845 .22975 .53553 .23771 .54868 .23237 .54165 .2242 Metetra
.683 .764 .913 r
.54165 .2242 .54868 .23237 .56189 .22719 .5549 .21879 Metetra
.677 .758 .912 r
.5549 .21879 .56189 .22719 .57517 .22215 .56822 .21354 Metetra
.672 .751 .91 r
.56822 .21354 .57517 .22215 .5885 .21727 .5816 .20844 Metetra
.666 .745 .909 r
.5816 .20844 .5885 .21727 .60191 .21254 .59504 .20349 Metetra
.661 .738 .907 r
.59504 .20349 .60191 .21254 .61539 .20795 .60856 .19869 Metetra
.655 .731 .905 r
.60856 .19869 .61539 .20795 .62894 .20353 .62215 .19404 Metetra
.65 .725 .903 r
.62215 .19404 .62894 .20353 .64257 .19925 .63581 .18955 Metetra
.645 .718 .901 r
.63581 .18955 .64257 .19925 .65627 .19513 .64955 .18521 Metetra
.639 .712 .899 r
.64955 .18521 .65627 .19513 .67006 .19116 .66337 .18102 Metetra
.634 .705 .897 r
.66337 .18102 .67006 .19116 .68394 .18735 .67728 .17698 Metetra
.629 .699 .895 r
.67728 .17698 .68394 .18735 .6979 .18369 .69127 .1731 Metetra
.624 .692 .893 r
.69127 .1731 .6979 .18369 .71196 .18018 .70535 .16937 Metetra
.619 .686 .891 r
.70535 .16937 .71196 .18018 .72611 .17684 .71953 .1658 Metetra
.613 .679 .889 r
.71953 .1658 .72611 .17684 .74036 .17365 .73381 .16239 Metetra
.608 .673 .886 r
.73381 .16239 .74036 .17365 .75471 .17061 .74818 .15913 Metetra
.603 .666 .884 r
.74818 .15913 .75471 .17061 .76917 .16774 .76266 .15603 Metetra
.598 .66 .881 r
.76266 .15603 .76917 .16774 .78374 .16503 .77725 .15309 Metetra
.836 .935 .893 r
.12584 .47808 .13521 .47884 .14776 .46836 .13848 .46735 Metetra
.833 .932 .895 r
.13848 .46735 .14776 .46836 .1603 .45806 .15112 .4568 Metetra
.829 .929 .898 r
.15112 .4568 .1603 .45806 .17282 .44793 .16374 .44642 Metetra
.826 .925 .9 r
.16374 .44642 .17282 .44793 .18535 .43797 .17635 .43622 Metetra
.822 .921 .902 r
.17635 .43622 .18535 .43797 .19786 .42817 .18896 .42619 Metetra
.818 .918 .904 r
.18896 .42619 .19786 .42817 .21038 .41855 .20156 .41633 Metetra
.815 .914 .906 r
.20156 .41633 .21038 .41855 .22289 .4091 .21416 .40663 Metetra
.811 .91 .908 r
.21416 .40663 .22289 .4091 .2354 .39981 .22676 .3971 Metetra
.807 .905 .91 r
.22676 .3971 .2354 .39981 .24792 .39068 .23936 .38774 Metetra
.802 .901 .911 r
.23936 .38774 .24792 .39068 .26044 .38172 .25196 .37855 Metetra
.798 .897 .913 r
.25196 .37855 .26044 .38172 .27297 .37292 .26457 .36951 Metetra
.794 .892 .914 r
.26457 .36951 .27297 .37292 .28551 .36428 .27719 .36064 Metetra
.789 .887 .916 r
.27719 .36064 .28551 .36428 .29806 .3558 .28981 .35194 Metetra
.785 .882 .917 r
.28981 .35194 .29806 .3558 .31062 .34748 .30245 .34339 Metetra
.78 .877 .918 r
.30245 .34339 .31062 .34748 .3232 .33932 .3151 .335 Metetra
.776 .872 .919 r
.3151 .335 .3232 .33932 .3358 .33131 .32777 .32677 Metetra
.771 .867 .919 r
.32777 .32677 .3358 .33131 .34842 .32347 .34046 .3187 Metetra
.766 .862 .92 r
.34046 .3187 .34842 .32347 .36106 .31577 .35317 .31078 Metetra
.761 .856 .921 r
.35317 .31078 .36106 .31577 .37372 .30824 .3659 .30302 Metetra
.756 .851 .921 r
.3659 .30302 .37372 .30824 .38641 .30086 .37866 .29542 Metetra
.751 .845 .921 r
.37866 .29542 .38641 .30086 .39914 .29363 .39144 .28797 Metetra
.746 .839 .921 r
.39144 .28797 .39914 .29363 .41189 .28656 .40425 .28068 Metetra
.741 .833 .921 r
.40425 .28068 .41189 .28656 .42467 .27964 .4171 .27353 Metetra
.736 .827 .921 r
.4171 .27353 .42467 .27964 .43749 .27287 .42998 .26655 Metetra
.731 .821 .921 r
.42998 .26655 .43749 .27287 .45035 .26626 .4429 .25971 Metetra
.726 .815 .921 r
.4429 .25971 .45035 .26626 .46325 .25979 .45585 .25303 Metetra
.72 .809 .92 r
.45585 .25303 .46325 .25979 .4762 .25348 .46885 .2465 Metetra
.715 .803 .919 r
.46885 .2465 .4762 .25348 .48919 .24732 .48189 .24012 Metetra
.71 .797 .919 r
.48189 .24012 .48919 .24732 .50222 .24132 .49498 .23389 Metetra
.704 .79 .918 r
.49498 .23389 .50222 .24132 .51531 .23546 .50812 .22782 Metetra
.699 .784 .917 r
.50812 .22782 .51531 .23546 .52845 .22975 .52131 .22189 Metetra
.693 .777 .916 r
.52131 .22189 .52845 .22975 .54165 .2242 .53455 .21612 Metetra
.688 .771 .915 r
.53455 .21612 .54165 .2242 .5549 .21879 .54785 .2105 Metetra
.683 .764 .913 r
.54785 .2105 .5549 .21879 .56822 .21354 .56121 .20503 Metetra
.677 .758 .912 r
.56121 .20503 .56822 .21354 .5816 .20844 .57463 .19971 Metetra
.672 .751 .91 r
.57463 .19971 .5816 .20844 .59504 .20349 .58812 .19454 Metetra
.666 .745 .909 r
.58812 .19454 .59504 .20349 .60856 .19869 .60167 .18952 Metetra
.661 .738 .907 r
.60167 .18952 .60856 .19869 .62215 .19404 .6153 .18465 Metetra
.655 .731 .905 r
.6153 .18465 .62215 .19404 .63581 .18955 .629 .17994 Metetra
.65 .725 .903 r
.629 .17994 .63581 .18955 .64955 .18521 .64277 .17537 Metetra
.645 .718 .901 r
.64277 .17537 .64955 .18521 .66337 .18102 .65663 .17096 Metetra
.639 .712 .899 r
.65663 .17096 .66337 .18102 .67728 .17698 .67057 .16671 Metetra
.634 .705 .897 r
.67057 .16671 .67728 .17698 .69127 .1731 .68459 .1626 Metetra
.629 .699 .895 r
.68459 .1626 .69127 .1731 .70535 .16937 .6987 .15865 Metetra
.624 .692 .893 r
.6987 .15865 .70535 .16937 .71953 .1658 .71291 .15486 Metetra
.619 .686 .891 r
.71291 .15486 .71953 .1658 .73381 .16239 .72721 .15122 Metetra
.613 .679 .889 r
.72721 .15122 .73381 .16239 .74818 .15913 .74161 .14773 Metetra
.608 .673 .886 r
.74161 .14773 .74818 .15913 .76266 .15603 .75611 .1444 Metetra
.603 .666 .884 r
.75611 .1444 .76266 .15603 .77725 .15309 .77072 .14124 Metetra
.839 .938 .89 r
.11632 .47749 .12584 .47808 .13848 .46735 .12907 .46651 Metetra
.836 .935 .893 r
.12907 .46651 .13848 .46735 .15112 .4568 .1418 .45571 Metetra
.833 .932 .895 r
.1418 .45571 .15112 .4568 .16374 .44642 .15452 .44509 Metetra
.829 .929 .898 r
.15452 .44509 .16374 .44642 .17635 .43622 .16723 .43464 Metetra
.826 .925 .9 r
.16723 .43464 .17635 .43622 .18896 .42619 .17993 .42436 Metetra
.822 .921 .902 r
.17993 .42436 .18896 .42619 .20156 .41633 .19262 .41425 Metetra
.818 .918 .904 r
.19262 .41425 .20156 .41633 .21416 .40663 .20531 .40432 Metetra
.815 .914 .906 r
.20531 .40432 .21416 .40663 .22676 .3971 .218 .39455 Metetra
.811 .91 .908 r
.218 .39455 .22676 .3971 .23936 .38774 .23068 .38495 Metetra
.807 .905 .91 r
.23068 .38495 .23936 .38774 .25196 .37855 .24337 .37552 Metetra
.802 .901 .911 r
.24337 .37552 .25196 .37855 .26457 .36951 .25606 .36625 Metetra
.798 .897 .913 r
.25606 .36625 .26457 .36951 .27719 .36064 .26875 .35715 Metetra
.794 .892 .914 r
.26875 .35715 .27719 .36064 .28981 .35194 .28146 .34821 Metetra
.789 .887 .916 r
.28146 .34821 .28981 .35194 .30245 .34339 .29417 .33943 Metetra
.785 .882 .917 r
.29417 .33943 .30245 .34339 .3151 .335 .3069 .33081 Metetra
.78 .877 .918 r
.3069 .33081 .3151 .335 .32777 .32677 .31964 .32235 Metetra
.776 .872 .919 r
.31964 .32235 .32777 .32677 .34046 .3187 .3324 .31405 Metetra
.771 .867 .919 r
.3324 .31405 .34046 .3187 .35317 .31078 .34518 .30591 Metetra
.766 .862 .92 r
.34518 .30591 .35317 .31078 .3659 .30302 .35798 .29793 Metetra
.761 .856 .921 r
.35798 .29793 .3659 .30302 .37866 .29542 .3708 .2901 Metetra
.756 .851 .921 r
.3708 .2901 .37866 .29542 .39144 .28797 .38365 .28242 Metetra
.751 .845 .921 r
.38365 .28242 .39144 .28797 .40425 .28068 .39653 .27491 Metetra
.746 .839 .921 r
.39653 .27491 .40425 .28068 .4171 .27353 .40944 .26754 Metetra
.741 .833 .921 r
.40944 .26754 .4171 .27353 .42998 .26655 .42238 .26033 Metetra
.736 .827 .921 r
.42238 .26033 .42998 .26655 .4429 .25971 .43536 .25328 Metetra
.731 .821 .921 r
.43536 .25328 .4429 .25971 .45585 .25303 .44837 .24637 Metetra
.726 .815 .921 r
.44837 .24637 .45585 .25303 .46885 .2465 .46142 .23962 Metetra
.72 .809 .92 r
.46142 .23962 .46885 .2465 .48189 .24012 .47452 .23302 Metetra
.715 .803 .919 r
.47452 .23302 .48189 .24012 .49498 .23389 .48766 .22658 Metetra
.71 .797 .919 r
.48766 .22658 .49498 .23389 .50812 .22782 .50085 .22028 Metetra
.704 .79 .918 r
.50085 .22028 .50812 .22782 .52131 .22189 .51409 .21414 Metetra
.699 .784 .917 r
.51409 .21414 .52131 .22189 .53455 .21612 .52738 .20814 Metetra
.693 .777 .916 r
.52738 .20814 .53455 .21612 .54785 .2105 .54073 .2023 Metetra
.688 .771 .915 r
.54073 .2023 .54785 .2105 .56121 .20503 .55414 .19661 Metetra
.683 .764 .913 r
.55414 .19661 .56121 .20503 .57463 .19971 .5676 .19107 Metetra
.677 .758 .912 r
.5676 .19107 .57463 .19971 .58812 .19454 .58113 .18568 Metetra
.672 .751 .91 r
.58113 .18568 .58812 .19454 .60167 .18952 .59473 .18044 Metetra
.666 .745 .909 r
.59473 .18044 .60167 .18952 .6153 .18465 .60839 .17535 Metetra
.661 .738 .907 r
.60839 .17535 .6153 .18465 .629 .17994 .62213 .17042 Metetra
.655 .731 .905 r
.62213 .17042 .629 .17994 .64277 .17537 .63594 .16563 Metetra
.65 .725 .903 r
.63594 .16563 .64277 .17537 .65663 .17096 .64984 .161 Metetra
.645 .718 .901 r
.64984 .161 .65663 .17096 .67057 .16671 .66381 .15652 Metetra
.639 .712 .899 r
.66381 .15652 .67057 .16671 .68459 .1626 .67786 .15219 Metetra
.634 .705 .897 r
.67786 .15219 .68459 .1626 .6987 .15865 .69201 .14802 Metetra
.629 .699 .895 r
.69201 .14802 .6987 .15865 .71291 .15486 .70624 .144 Metetra
.624 .692 .893 r
.70624 .144 .71291 .15486 .72721 .15122 .72057 .14013 Metetra
.619 .686 .891 r
.72057 .14013 .72721 .15122 .74161 .14773 .735 .13642 Metetra
.613 .679 .889 r
.735 .13642 .74161 .14773 .75611 .1444 .74953 .13287 Metetra
.608 .673 .886 r
.74953 .13287 .75611 .1444 .77072 .14124 .76416 .12947 Metetra
.843 .941 .888 r
.10666 .47708 .11632 .47749 .12907 .46651 .11951 .46585 Metetra
.839 .938 .89 r
.11951 .46585 .12907 .46651 .1418 .45571 .13235 .45479 Metetra
.836 .935 .893 r
.13235 .45479 .1418 .45571 .15452 .44509 .14517 .44392 Metetra
.833 .932 .895 r
.14517 .44392 .15452 .44509 .16723 .43464 .15797 .43322 Metetra
.829 .929 .898 r
.15797 .43322 .16723 .43464 .17993 .42436 .17077 .42269 Metetra
.826 .925 .9 r
.17077 .42269 .17993 .42436 .19262 .41425 .18355 .41234 Metetra
.822 .921 .902 r
.18355 .41234 .19262 .41425 .20531 .40432 .19633 .40216 Metetra
.818 .918 .904 r
.19633 .40216 .20531 .40432 .218 .39455 .20911 .39215 Metetra
.815 .914 .906 r
.20911 .39215 .218 .39455 .23068 .38495 .22188 .38231 Metetra
.811 .91 .908 r
.22188 .38231 .23068 .38495 .24337 .37552 .23465 .37264 Metetra
.807 .905 .91 r
.23465 .37264 .24337 .37552 .25606 .36625 .24743 .36313 Metetra
.802 .901 .911 r
.24743 .36313 .25606 .36625 .26875 .35715 .26021 .35379 Metetra
.798 .897 .913 r
.26021 .35379 .26875 .35715 .28146 .34821 .27299 .34462 Metetra
.794 .892 .914 r
.27299 .34462 .28146 .34821 .29417 .33943 .28579 .33561 Metetra
.789 .887 .916 r
.28579 .33561 .29417 .33943 .3069 .33081 .29859 .32676 Metetra
.785 .882 .917 r
.29859 .32676 .3069 .33081 .31964 .32235 .31141 .31807 Metetra
.78 .877 .918 r
.31141 .31807 .31964 .32235 .3324 .31405 .32424 .30954 Metetra
.776 .872 .919 r
.32424 .30954 .3324 .31405 .34518 .30591 .3371 .30116 Metetra
.771 .867 .919 r
.3371 .30116 .34518 .30591 .35798 .29793 .34997 .29295 Metetra
.766 .862 .92 r
.34997 .29295 .35798 .29793 .3708 .2901 .36286 .2849 Metetra
.761 .856 .921 r
.36286 .2849 .3708 .2901 .38365 .28242 .37578 .277 Metetra
.756 .851 .921 r
.37578 .277 .38365 .28242 .39653 .27491 .38872 .26925 Metetra
.751 .845 .921 r
.38872 .26925 .39653 .27491 .40944 .26754 .40169 .26167 Metetra
.746 .839 .921 r
.40169 .26167 .40944 .26754 .42238 .26033 .4147 .25423 Metetra
.741 .833 .921 r
.4147 .25423 .42238 .26033 .43536 .25328 .42773 .24695 Metetra
.736 .827 .921 r
.42773 .24695 .43536 .25328 .44837 .24637 .44081 .23983 Metetra
.731 .821 .921 r
.44081 .23983 .44837 .24637 .46142 .23962 .45392 .23285 Metetra
.726 .815 .921 r
.45392 .23285 .46142 .23962 .47452 .23302 .46707 .22603 Metetra
.72 .809 .92 r
.46707 .22603 .47452 .23302 .48766 .22658 .48027 .21936 Metetra
.715 .803 .919 r
.48027 .21936 .48766 .22658 .50085 .22028 .49351 .21284 Metetra
.71 .797 .919 r
.49351 .21284 .50085 .22028 .51409 .21414 .50681 .20648 Metetra
.704 .79 .918 r
.50681 .20648 .51409 .21414 .52738 .20814 .52015 .20026 Metetra
.699 .784 .917 r
.52015 .20026 .52738 .20814 .54073 .2023 .53355 .1942 Metetra
.693 .777 .916 r
.53355 .1942 .54073 .2023 .55414 .19661 .547 .18829 Metetra
.688 .771 .915 r
.547 .18829 .55414 .19661 .5676 .19107 .56051 .18253 Metetra
.683 .764 .913 r
.56051 .18253 .5676 .19107 .58113 .18568 .57409 .17692 Metetra
.677 .758 .912 r
.57409 .17692 .58113 .18568 .59473 .18044 .58773 .17146 Metetra
.672 .751 .91 r
.58773 .17146 .59473 .18044 .60839 .17535 .60143 .16615 Metetra
.666 .745 .909 r
.60143 .16615 .60839 .17535 .62213 .17042 .61521 .16099 Metetra
.661 .738 .907 r
.61521 .16099 .62213 .17042 .63594 .16563 .62906 .15598 Metetra
.655 .731 .905 r
.62906 .15598 .63594 .16563 .64984 .161 .64299 .15113 Metetra
.65 .725 .903 r
.64299 .15113 .64984 .161 .66381 .15652 .657 .14642 Metetra
.645 .718 .901 r
.657 .14642 .66381 .15652 .67786 .15219 .67109 .14187 Metetra
.639 .712 .899 r
.67109 .14187 .67786 .15219 .69201 .14802 .68527 .13747 Metetra
.634 .705 .897 r
.68527 .13747 .69201 .14802 .70624 .144 .69953 .13323 Metetra
.629 .699 .895 r
.69953 .13323 .70624 .144 .72057 .14013 .71389 .12913 Metetra
.624 .692 .893 r
.71389 .12913 .72057 .14013 .735 .13642 .72835 .1252 Metetra
.619 .686 .891 r
.72835 .1252 .735 .13642 .74953 .13287 .7429 .12141 Metetra
.613 .679 .889 r
.7429 .12141 .74953 .13287 .76416 .12947 .75756 .11779 Metetra
.846 .944 .885 r
.09685 .47686 .10666 .47708 .11951 .46585 .10981 .46536 Metetra
.843 .941 .888 r
.10981 .46536 .11951 .46585 .13235 .45479 .12275 .45405 Metetra
.839 .938 .89 r
.12275 .45405 .13235 .45479 .14517 .44392 .13567 .44292 Metetra
.836 .935 .893 r
.13567 .44292 .14517 .44392 .15797 .43322 .14858 .43196 Metetra
.833 .932 .895 r
.14858 .43196 .15797 .43322 .17077 .42269 .16147 .42119 Metetra
.829 .929 .898 r
.16147 .42119 .17077 .42269 .18355 .41234 .17435 .41058 Metetra
.826 .925 .9 r
.17435 .41058 .18355 .41234 .19633 .40216 .18723 .40016 Metetra
.822 .921 .902 r
.18723 .40016 .19633 .40216 .20911 .39215 .20009 .3899 Metetra
.818 .918 .904 r
.20009 .3899 .20911 .39215 .22188 .38231 .21296 .37982 Metetra
.815 .914 .906 r
.21296 .37982 .22188 .38231 .23465 .37264 .22582 .3699 Metetra
.811 .91 .908 r
.22582 .3699 .23465 .37264 .24743 .36313 .23868 .36016 Metetra
.807 .905 .91 r
.23868 .36016 .24743 .36313 .26021 .35379 .25155 .35058 Metetra
.802 .901 .911 r
.25155 .35058 .26021 .35379 .27299 .34462 .26442 .34117 Metetra
.798 .897 .913 r
.26442 .34117 .27299 .34462 .28579 .33561 .27729 .33192 Metetra
.794 .892 .914 r
.27729 .33192 .28579 .33561 .29859 .32676 .29018 .32283 Metetra
.789 .887 .916 r
.29018 .32283 .29859 .32676 .31141 .31807 .30307 .31391 Metetra
.785 .882 .917 r
.30307 .31391 .31141 .31807 .32424 .30954 .31598 .30515 Metetra
.78 .877 .918 r
.31598 .30515 .32424 .30954 .3371 .30116 .32891 .29654 Metetra
.776 .872 .919 r
.32891 .29654 .3371 .30116 .34997 .29295 .34185 .2881 Metetra
.771 .867 .919 r
.34185 .2881 .34997 .29295 .36286 .2849 .35482 .27982 Metetra
.766 .862 .92 r
.35482 .27982 .36286 .2849 .37578 .277 .3678 .27169 Metetra
.761 .856 .921 r
.3678 .27169 .37578 .277 .38872 .26925 .38082 .26372 Metetra
.756 .851 .921 r
.38082 .26372 .38872 .26925 .40169 .26167 .39386 .2559 Metetra
.751 .845 .921 r
.39386 .2559 .40169 .26167 .4147 .25423 .40692 .24824 Metetra
.746 .839 .921 r
.40692 .24824 .4147 .25423 .42773 .24695 .42003 .24074 Metetra
.741 .833 .921 r
.42003 .24074 .42773 .24695 .44081 .23983 .43316 .23339 Metetra
.736 .827 .921 r
.43316 .23339 .44081 .23983 .45392 .23285 .44633 .22619 Metetra
.731 .821 .921 r
.44633 .22619 .45392 .23285 .46707 .22603 .45955 .21914 Metetra
.726 .815 .921 r
.45955 .21914 .46707 .22603 .48027 .21936 .4728 .21225 Metetra
.72 .809 .92 r
.4728 .21225 .48027 .21936 .49351 .21284 .4861 .20551 Metetra
.715 .803 .919 r
.4861 .20551 .49351 .21284 .50681 .20648 .49945 .19892 Metetra
.71 .797 .919 r
.49945 .19892 .50681 .20648 .52015 .20026 .51284 .19249 Metetra
.704 .79 .918 r
.51284 .19249 .52015 .20026 .53355 .1942 .52629 .1862 Metetra
.699 .784 .917 r
.52629 .1862 .53355 .1942 .547 .18829 .53979 .18006 Metetra
.693 .777 .916 r
.53979 .18006 .547 .18829 .56051 .18253 .55335 .17408 Metetra
.688 .771 .915 r
.55335 .17408 .56051 .18253 .57409 .17692 .56698 .16825 Metetra
.683 .764 .913 r
.56698 .16825 .57409 .17692 .58773 .17146 .58066 .16256 Metetra
.677 .758 .912 r
.58066 .16256 .58773 .17146 .60143 .16615 .59441 .15703 Metetra
.672 .751 .91 r
.59441 .15703 .60143 .16615 .61521 .16099 .60823 .15165 Metetra
.666 .745 .909 r
.60823 .15165 .61521 .16099 .62906 .15598 .62212 .14642 Metetra
.661 .738 .907 r
.62212 .14642 .62906 .15598 .64299 .15113 .63609 .14134 Metetra
.655 .731 .905 r
.63609 .14134 .64299 .15113 .657 .14642 .65014 .13641 Metetra
.65 .725 .903 r
.65014 .13641 .657 .14642 .67109 .14187 .66426 .13164 Metetra
.645 .718 .901 r
.66426 .13164 .67109 .14187 .68527 .13747 .67848 .12701 Metetra
.639 .712 .899 r
.67848 .12701 .68527 .13747 .69953 .13323 .69277 .12254 Metetra
.634 .705 .897 r
.69277 .12254 .69953 .13323 .71389 .12913 .70717 .11822 Metetra
.629 .699 .895 r
.70717 .11822 .71389 .12913 .72835 .1252 .72165 .11406 Metetra
.624 .692 .893 r
.72165 .11406 .72835 .1252 .7429 .12141 .73623 .11004 Metetra
.619 .686 .891 r
.73623 .11004 .7429 .12141 .75756 .11779 .75092 .10619 Metetra
.849 .947 .882 r
.08689 .47682 .09685 .47686 .10981 .46536 .09996 .46506 Metetra
.846 .944 .885 r
.09996 .46506 .10981 .46536 .12275 .45405 .113 .45348 Metetra
.843 .941 .888 r
.113 .45348 .12275 .45405 .13567 .44292 .12603 .44209 Metetra
.839 .938 .89 r
.12603 .44209 .13567 .44292 .14858 .43196 .13904 .43088 Metetra
.836 .935 .893 r
.13904 .43088 .14858 .43196 .16147 .42119 .15203 .41985 Metetra
.833 .932 .895 r
.15203 .41985 .16147 .42119 .17435 .41058 .16502 .40899 Metetra
.829 .929 .898 r
.16502 .40899 .17435 .41058 .18723 .40016 .17799 .39831 Metetra
.826 .925 .9 r
.17799 .39831 .18723 .40016 .20009 .3899 .19095 .38781 Metetra
.822 .921 .902 r
.19095 .38781 .20009 .3899 .21296 .37982 .20391 .37748 Metetra
.818 .918 .904 r
.20391 .37748 .21296 .37982 .22582 .3699 .21686 .36732 Metetra
.815 .914 .906 r
.21686 .36732 .22582 .3699 .23868 .36016 .22981 .35733 Metetra
.811 .91 .908 r
.22981 .35733 .23868 .36016 .25155 .35058 .24276 .34751 Metetra
.807 .905 .91 r
.24276 .34751 .25155 .35058 .26442 .34117 .25572 .33785 Metetra
.802 .901 .911 r
.25572 .33785 .26442 .34117 .27729 .33192 .26868 .32837 Metetra
.798 .897 .913 r
.26868 .32837 .27729 .33192 .29018 .32283 .28165 .31904 Metetra
.794 .892 .914 r
.28165 .31904 .29018 .32283 .30307 .31391 .29463 .30988 Metetra
.789 .887 .916 r
.29463 .30988 .30307 .31391 .31598 .30515 .30761 .30089 Metetra
.785 .882 .917 r
.30761 .30089 .31598 .30515 .32891 .29654 .32062 .29205 Metetra
.78 .877 .918 r
.32062 .29205 .32891 .29654 .34185 .2881 .33364 .28337 Metetra
.776 .872 .919 r
.33364 .28337 .34185 .2881 .35482 .27982 .34668 .27486 Metetra
.771 .867 .919 r
.34668 .27486 .35482 .27982 .3678 .27169 .35973 .2665 Metetra
.766 .862 .92 r
.35973 .2665 .3678 .27169 .38082 .26372 .37282 .2583 Metetra
.761 .856 .921 r
.37282 .2583 .38082 .26372 .39386 .2559 .38593 .25025 Metetra
.756 .851 .921 r
.38593 .25025 .39386 .2559 .40692 .24824 .39906 .24237 Metetra
.751 .845 .921 r
.39906 .24237 .40692 .24824 .42003 .24074 .41223 .23463 Metetra
.746 .839 .921 r
.41223 .23463 .42003 .24074 .43316 .23339 .42543 .22706 Metetra
.741 .833 .921 r
.42543 .22706 .43316 .23339 .44633 .22619 .43866 .21963 Metetra
.736 .827 .921 r
.43866 .21963 .44633 .22619 .45955 .21914 .45194 .21236 Metetra
.731 .821 .921 r
.45194 .21236 .45955 .21914 .4728 .21225 .46525 .20524 Metetra
.726 .815 .921 r
.46525 .20524 .4728 .21225 .4861 .20551 .47861 .19828 Metetra
.72 .809 .92 r
.47861 .19828 .4861 .20551 .49945 .19892 .49201 .19147 Metetra
.715 .803 .919 r
.49201 .19147 .49945 .19892 .51284 .19249 .50546 .1848 Metetra
.71 .797 .919 r
.50546 .1848 .51284 .19249 .52629 .1862 .51896 .17829 Metetra
.704 .79 .918 r
.51896 .17829 .52629 .1862 .53979 .18006 .53252 .17194 Metetra
.699 .784 .917 r
.53252 .17194 .53979 .18006 .55335 .17408 .54613 .16573 Metetra
.693 .777 .916 r
.54613 .16573 .55335 .17408 .56698 .16825 .5598 .15967 Metetra
.688 .771 .915 r
.5598 .15967 .56698 .16825 .58066 .16256 .57353 .15376 Metetra
.683 .764 .913 r
.57353 .15376 .58066 .16256 .59441 .15703 .58733 .14801 Metetra
.677 .758 .912 r
.58733 .14801 .59441 .15703 .60823 .15165 .60119 .1424 Metetra
.672 .751 .91 r
.60119 .1424 .60823 .15165 .62212 .14642 .61513 .13695 Metetra
.666 .745 .909 r
.61513 .13695 .62212 .14642 .63609 .14134 .62914 .13164 Metetra
.661 .738 .907 r
.62914 .13164 .63609 .14134 .65014 .13641 .64322 .12649 Metetra
.655 .731 .905 r
.64322 .12649 .65014 .13641 .66426 .13164 .65739 .12149 Metetra
.65 .725 .903 r
.65739 .12149 .66426 .13164 .67848 .12701 .67163 .11664 Metetra
.645 .718 .901 r
.67163 .11664 .67848 .12701 .69277 .12254 .68597 .11194 Metetra
.639 .712 .899 r
.68597 .11194 .69277 .12254 .70717 .11822 .70039 .10739 Metetra
.634 .705 .897 r
.70039 .10739 .70717 .11822 .72165 .11406 .71491 .103 Metetra
.629 .699 .895 r
.71491 .103 .72165 .11406 .73623 .11004 .72952 .09876 Metetra
.624 .692 .893 r
.72952 .09876 .73623 .11004 .75092 .10619 .74423 .09467 Metetra
.852 .949 .879 r
.07676 .47696 .08689 .47682 .09996 .46506 .08994 .46494 Metetra
.849 .947 .882 r
.08994 .46494 .09996 .46506 .113 .45348 .1031 .45309 Metetra
.846 .944 .885 r
.1031 .45309 .113 .45348 .12603 .44209 .11624 .44144 Metetra
.843 .941 .888 r
.11624 .44144 .12603 .44209 .13904 .43088 .12935 .42997 Metetra
.839 .938 .89 r
.12935 .42997 .13904 .43088 .15203 .41985 .14245 .41867 Metetra
.836 .935 .893 r
.14245 .41867 .15203 .41985 .16502 .40899 .15554 .40756 Metetra
.833 .932 .895 r
.15554 .40756 .16502 .40899 .17799 .39831 .16861 .39663 Metetra
.829 .929 .898 r
.16861 .39663 .17799 .39831 .19095 .38781 .18167 .38587 Metetra
.826 .925 .9 r
.18167 .38587 .19095 .38781 .20391 .37748 .19472 .37529 Metetra
.822 .921 .902 r
.19472 .37529 .20391 .37748 .21686 .36732 .20777 .36488 Metetra
.818 .918 .904 r
.20777 .36488 .21686 .36732 .22981 .35733 .22082 .35465 Metetra
.815 .914 .906 r
.22082 .35465 .22981 .35733 .24276 .34751 .23386 .34458 Metetra
.811 .91 .908 r
.23386 .34458 .24276 .34751 .25572 .33785 .2469 .33468 Metetra
.807 .905 .91 r
.2469 .33468 .25572 .33785 .26868 .32837 .25995 .32495 Metetra
.802 .901 .911 r
.25995 .32495 .26868 .32837 .28165 .31904 .273 .31539 Metetra
.798 .897 .913 r
.273 .31539 .28165 .31904 .29463 .30988 .28606 .30599 Metetra
.794 .892 .914 r
.28606 .30599 .29463 .30988 .30761 .30089 .29913 .29676 Metetra
.789 .887 .916 r
.29913 .29676 .30761 .30089 .32062 .29205 .31222 .28768 Metetra
.785 .882 .917 r
.31222 .28768 .32062 .29205 .33364 .28337 .32532 .27877 Metetra
.78 .877 .918 r
.32532 .27877 .33364 .28337 .34668 .27486 .33843 .27002 Metetra
.776 .872 .919 r
.33843 .27002 .34668 .27486 .35973 .2665 .35156 .26143 Metetra
.771 .867 .919 r
.35156 .26143 .35973 .2665 .37282 .2583 .36472 .253 Metetra
.766 .862 .92 r
.36472 .253 .37282 .2583 .38593 .25025 .3779 .24472 Metetra
.761 .856 .921 r
.3779 .24472 .38593 .25025 .39906 .24237 .39111 .23661 Metetra
.756 .851 .921 r
.39111 .23661 .39906 .24237 .41223 .23463 .40434 .22864 Metetra
.751 .845 .921 r
.40434 .22864 .41223 .23463 .42543 .22706 .41761 .22084 Metetra
.746 .839 .921 r
.41761 .22084 .42543 .22706 .43866 .21963 .43091 .21318 Metetra
.741 .833 .921 r
.43091 .21318 .43866 .21963 .45194 .21236 .44424 .20569 Metetra
.736 .827 .921 r
.44424 .20569 .45194 .21236 .46525 .20524 .45762 .19834 Metetra
.731 .821 .921 r
.45762 .19834 .46525 .20524 .47861 .19828 .47104 .19115 Metetra
.726 .815 .921 r
.47104 .19115 .47861 .19828 .49201 .19147 .4845 .18411 Metetra
.72 .809 .92 r
.4845 .18411 .49201 .19147 .50546 .1848 .49801 .17722 Metetra
.715 .803 .919 r
.49801 .17722 .50546 .1848 .51896 .17829 .51156 .17049 Metetra
.71 .797 .919 r
.51156 .17049 .51896 .17829 .53252 .17194 .52517 .1639 Metetra
.704 .79 .918 r
.52517 .1639 .53252 .17194 .54613 .16573 .53883 .15747 Metetra
.699 .784 .917 r
.53883 .15747 .54613 .16573 .5598 .15967 .55256 .15119 Metetra
.693 .777 .916 r
.55256 .15119 .5598 .15967 .57353 .15376 .56634 .14506 Metetra
.688 .771 .915 r
.56634 .14506 .57353 .15376 .58733 .14801 .58018 .13908 Metetra
.683 .764 .913 r
.58018 .13908 .58733 .14801 .60119 .1424 .59409 .13325 Metetra
.677 .758 .912 r
.59409 .13325 .60119 .1424 .61513 .13695 .60807 .12756 Metetra
.672 .751 .91 r
.60807 .12756 .61513 .13695 .62914 .13164 .62212 .12203 Metetra
.666 .745 .909 r
.62212 .12203 .62914 .13164 .64322 .12649 .63625 .11666 Metetra
.661 .738 .907 r
.63625 .11666 .64322 .12649 .65739 .12149 .65045 .11143 Metetra
.655 .731 .905 r
.65045 .11143 .65739 .12149 .67163 .11664 .66474 .10635 Metetra
.65 .725 .903 r
.66474 .10635 .67163 .11664 .68597 .11194 .67911 .10142 Metetra
.645 .718 .901 r
.67911 .10142 .68597 .11194 .70039 .10739 .69357 .09665 Metetra
.639 .712 .899 r
.69357 .09665 .70039 .10739 .71491 .103 .70812 .09202 Metetra
.634 .705 .897 r
.70812 .09202 .71491 .103 .72952 .09876 .72276 .08755 Metetra
.629 .699 .895 r
.72276 .08755 .72952 .09876 .74423 .09467 .73751 .08324 Metetra
.854 .952 .876 r
.06647 .4773 .07676 .47696 .08994 .46494 .07977 .465 Metetra
.852 .949 .879 r
.07977 .465 .08994 .46494 .1031 .45309 .09304 .45289 Metetra
.849 .947 .882 r
.09304 .45289 .1031 .45309 .11624 .44144 .10629 .44097 Metetra
.846 .944 .885 r
.10629 .44097 .11624 .44144 .12935 .42997 .11952 .42923 Metetra
.843 .941 .888 r
.11952 .42923 .12935 .42997 .14245 .41867 .13272 .41768 Metetra
.839 .938 .89 r
.13272 .41768 .14245 .41867 .15554 .40756 .14591 .4063 Metetra
.836 .935 .893 r
.14591 .4063 .15554 .40756 .16861 .39663 .15909 .39511 Metetra
.833 .932 .895 r
.15909 .39511 .16861 .39663 .18167 .38587 .17225 .3841 Metetra
.829 .929 .898 r
.17225 .3841 .18167 .38587 .19472 .37529 .1854 .37326 Metetra
.826 .925 .9 r
.1854 .37326 .19472 .37529 .20777 .36488 .19855 .3626 Metetra
.822 .921 .902 r
.19855 .3626 .20777 .36488 .22082 .35465 .21169 .35212 Metetra
.818 .918 .904 r
.21169 .35212 .22082 .35465 .23386 .34458 .22483 .3418 Metetra
.815 .914 .906 r
.22483 .3418 .23386 .34458 .2469 .33468 .23796 .33166 Metetra
.811 .91 .908 r
.23796 .33166 .2469 .33468 .25995 .32495 .2511 .32168 Metetra
.807 .905 .91 r
.2511 .32168 .25995 .32495 .273 .31539 .26424 .31188 Metetra
.802 .901 .911 r
.26424 .31188 .273 .31539 .28606 .30599 .27739 .30223 Metetra
.798 .897 .913 r
.27739 .30223 .28606 .30599 .29913 .29676 .29054 .29276 Metetra
.794 .892 .914 r
.29054 .29276 .29913 .29676 .31222 .28768 .30371 .28345 Metetra
.789 .887 .916 r
.30371 .28345 .31222 .28768 .32532 .27877 .31689 .2743 Metetra
.785 .882 .917 r
.31689 .2743 .32532 .27877 .33843 .27002 .33008 .26531 Metetra
.78 .877 .918 r
.33008 .26531 .33843 .27002 .35156 .26143 .34329 .25648 Metetra
.776 .872 .919 r
.34329 .25648 .35156 .26143 .36472 .253 .35652 .24782 Metetra
.771 .867 .919 r
.35652 .24782 .36472 .253 .3779 .24472 .36977 .23931 Metetra
.766 .862 .92 r
.36977 .23931 .3779 .24472 .39111 .23661 .38305 .23096 Metetra
.761 .856 .921 r
.38305 .23096 .39111 .23661 .40434 .22864 .39636 .22276 Metetra
.756 .851 .921 r
.39636 .22276 .40434 .22864 .41761 .22084 .40969 .21473 Metetra
.751 .845 .921 r
.40969 .21473 .41761 .22084 .43091 .21318 .42306 .20685 Metetra
.746 .839 .921 r
.42306 .20685 .43091 .21318 .44424 .20569 .43646 .19912 Metetra
.741 .833 .921 r
.43646 .19912 .44424 .20569 .45762 .19834 .4499 .19154 Metetra
.736 .827 .921 r
.4499 .19154 .45762 .19834 .47104 .19115 .46338 .18412 Metetra
.731 .821 .921 r
.46338 .18412 .47104 .19115 .4845 .18411 .4769 .17686 Metetra
.726 .815 .921 r
.4769 .17686 .4845 .18411 .49801 .17722 .49047 .16974 Metetra
.72 .809 .92 r
.49047 .16974 .49801 .17722 .51156 .17049 .50408 .16278 Metetra
.715 .803 .919 r
.50408 .16278 .51156 .17049 .52517 .1639 .51775 .15597 Metetra
.71 .797 .919 r
.51775 .15597 .52517 .1639 .53883 .15747 .53147 .14931 Metetra
.704 .79 .918 r
.53147 .14931 .53883 .15747 .55256 .15119 .54524 .1428 Metetra
.699 .784 .917 r
.54524 .1428 .55256 .15119 .56634 .14506 .55907 .13644 Metetra
.693 .777 .916 r
.55907 .13644 .56634 .14506 .58018 .13908 .57297 .13023 Metetra
.688 .771 .915 r
.57297 .13023 .58018 .13908 .59409 .13325 .58693 .12418 Metetra
.683 .764 .913 r
.58693 .12418 .59409 .13325 .60807 .12756 .60095 .11827 Metetra
.677 .758 .912 r
.60095 .11827 .60807 .12756 .62212 .12203 .61505 .11251 Metetra
.672 .751 .91 r
.61505 .11251 .62212 .12203 .63625 .11666 .62922 .10691 Metetra
.666 .745 .909 r
.62922 .10691 .63625 .11666 .65045 .11143 .64346 .10145 Metetra
.661 .738 .907 r
.64346 .10145 .65045 .11143 .66474 .10635 .65779 .09614 Metetra
.655 .731 .905 r
.65779 .09614 .66474 .10635 .67911 .10142 .6722 .09099 Metetra
.65 .725 .903 r
.6722 .09099 .67911 .10142 .69357 .09665 .6867 .08598 Metetra
.645 .718 .901 r
.6867 .08598 .69357 .09665 .70812 .09202 .70128 .08113 Metetra
.639 .712 .899 r
.70128 .08113 .70812 .09202 .72276 .08755 .71596 .07643 Metetra
.634 .705 .897 r
.71596 .07643 .72276 .08755 .73751 .08324 .73074 .07188 Metetra
.857 .954 .874 r
.05601 .47784 .06647 .4773 .07977 .465 .06943 .46526 Metetra
.854 .952 .876 r
.06943 .46526 .07977 .465 .09304 .45289 .08282 .45287 Metetra
.852 .949 .879 r
.08282 .45287 .09304 .45289 .10629 .44097 .09618 .44068 Metetra
.849 .947 .882 r
.09618 .44068 .10629 .44097 .11952 .42923 .10952 .42867 Metetra
.846 .944 .885 r
.10952 .42867 .11952 .42923 .13272 .41768 .12284 .41685 Metetra
.843 .941 .888 r
.12284 .41685 .13272 .41768 .14591 .4063 .13614 .40521 Metetra
.839 .938 .89 r
.13614 .40521 .14591 .4063 .15909 .39511 .14942 .39376 Metetra
.836 .935 .893 r
.14942 .39376 .15909 .39511 .17225 .3841 .16269 .38249 Metetra
.833 .932 .895 r
.16269 .38249 .17225 .3841 .1854 .37326 .17594 .3714 Metetra
.829 .929 .898 r
.17594 .3714 .1854 .37326 .19855 .3626 .18919 .36048 Metetra
.826 .925 .9 r
.18919 .36048 .19855 .3626 .21169 .35212 .20243 .34974 Metetra
.822 .921 .902 r
.20243 .34974 .21169 .35212 .22483 .3418 .21566 .33917 Metetra
.818 .918 .904 r
.21566 .33917 .22483 .3418 .23796 .33166 .22889 .32878 Metetra
.815 .914 .906 r
.22889 .32878 .23796 .33166 .2511 .32168 .24212 .31855 Metetra
.811 .91 .908 r
.24212 .31855 .2511 .32168 .26424 .31188 .25535 .3085 Metetra
.807 .905 .91 r
.25535 .3085 .26424 .31188 .27739 .30223 .26859 .29861 Metetra
.802 .901 .911 r
.26859 .29861 .27739 .30223 .29054 .29276 .28183 .2889 Metetra
.798 .897 .913 r
.28183 .2889 .29054 .29276 .30371 .28345 .29508 .27934 Metetra
.794 .892 .914 r
.29508 .27934 .30371 .28345 .31689 .2743 .30834 .26995 Metetra
.789 .887 .916 r
.30834 .26995 .31689 .2743 .33008 .26531 .32162 .26073 Metetra
.785 .882 .917 r
.32162 .26073 .33008 .26531 .34329 .25648 .33491 .25166 Metetra
.78 .877 .918 r
.33491 .25166 .34329 .25648 .35652 .24782 .34822 .24276 Metetra
.776 .872 .919 r
.34822 .24276 .35652 .24782 .36977 .23931 .36155 .23401 Metetra
.771 .867 .919 r
.36155 .23401 .36977 .23931 .38305 .23096 .3749 .22543 Metetra
.766 .862 .92 r
.3749 .22543 .38305 .23096 .39636 .22276 .38828 .217 Metetra
.761 .856 .921 r
.38828 .217 .39636 .22276 .40969 .21473 .40169 .20873 Metetra
.756 .851 .921 r
.40169 .20873 .40969 .21473 .42306 .20685 .41512 .20062 Metetra
.751 .845 .921 r
.41512 .20062 .42306 .20685 .43646 .19912 .42859 .19266 Metetra
.746 .839 .921 r
.42859 .19266 .43646 .19912 .4499 .19154 .4421 .18485 Metetra
.741 .833 .921 r
.4421 .18485 .4499 .19154 .46338 .18412 .45564 .1772 Metetra
.736 .827 .921 r
.45564 .1772 .46338 .18412 .4769 .17686 .46923 .16971 Metetra
.731 .821 .921 r
.46923 .16971 .4769 .17686 .49047 .16974 .48285 .16236 Metetra
.726 .815 .921 r
.48285 .16236 .49047 .16974 .50408 .16278 .49653 .15517 Metetra
.72 .809 .92 r
.49653 .15517 .50408 .16278 .51775 .15597 .51025 .14813 Metetra
.715 .803 .919 r
.51025 .14813 .51775 .15597 .53147 .14931 .52402 .14124 Metetra
.71 .797 .919 r
.52402 .14124 .53147 .14931 .54524 .1428 .53785 .13451 Metetra
.704 .79 .918 r
.53785 .13451 .54524 .1428 .55907 .13644 .55174 .12792 Metetra
.699 .784 .917 r
.55174 .12792 .55907 .13644 .57297 .13023 .56568 .12148 Metetra
.693 .777 .916 r
.56568 .12148 .57297 .13023 .58693 .12418 .57969 .1152 Metetra
.688 .771 .915 r
.57969 .1152 .58693 .12418 .60095 .11827 .59377 .10906 Metetra
.683 .764 .913 r
.59377 .10906 .60095 .11827 .61505 .11251 .60791 .10308 Metetra
.677 .758 .912 r
.60791 .10308 .61505 .11251 .62922 .10691 .62213 .09724 Metetra
.672 .751 .91 r
.62213 .09724 .62922 .10691 .64346 .10145 .63642 .09156 Metetra
.666 .745 .909 r
.63642 .09156 .64346 .10145 .65779 .09614 .65078 .08602 Metetra
.661 .738 .907 r
.65078 .08602 .65779 .09614 .6722 .09099 .66523 .08064 Metetra
.655 .731 .905 r
.66523 .08064 .6722 .09099 .6867 .08598 .67977 .0754 Metetra
.65 .725 .903 r
.67977 .0754 .6867 .08598 .70128 .08113 .69439 .07032 Metetra
.645 .718 .901 r
.69439 .07032 .70128 .08113 .71596 .07643 .70911 .06539 Metetra
.639 .712 .899 r
.70911 .06539 .71596 .07643 .73074 .07188 .72392 .06061 Metetra
.86 .956 .871 r
.04538 .47858 .05601 .47784 .06943 .46526 .05892 .46572 Metetra
.857 .954 .874 r
.05892 .46572 .06943 .46526 .08282 .45287 .07243 .45305 Metetra
.854 .952 .876 r
.07243 .45305 .08282 .45287 .09618 .44068 .08591 .44058 Metetra
.852 .949 .879 r
.08591 .44058 .09618 .44068 .10952 .42867 .09937 .4283 Metetra
.849 .947 .882 r
.09937 .4283 .10952 .42867 .12284 .41685 .1128 .41621 Metetra
.846 .944 .885 r
.1128 .41621 .12284 .41685 .13614 .40521 .12621 .4043 Metetra
.843 .941 .888 r
.12621 .4043 .13614 .40521 .14942 .39376 .1396 .39258 Metetra
.839 .938 .89 r
.1396 .39258 .14942 .39376 .16269 .38249 .15298 .38104 Metetra
.836 .935 .893 r
.15298 .38104 .16269 .38249 .17594 .3714 .16634 .36969 Metetra
.833 .932 .895 r
.16634 .36969 .17594 .3714 .18919 .36048 .17969 .35851 Metetra
.829 .929 .898 r
.17969 .35851 .18919 .36048 .20243 .34974 .19303 .34752 Metetra
.826 .925 .9 r
.19303 .34752 .20243 .34974 .21566 .33917 .20636 .33669 Metetra
.822 .921 .902 r
.20636 .33669 .21566 .33917 .22889 .32878 .21969 .32605 Metetra
.818 .918 .904 r
.21969 .32605 .22889 .32878 .24212 .31855 .23301 .31557 Metetra
.815 .914 .906 r
.23301 .31557 .24212 .31855 .25535 .3085 .24634 .30527 Metetra
.811 .91 .908 r
.24634 .30527 .25535 .3085 .26859 .29861 .25967 .29513 Metetra
.807 .905 .91 r
.25967 .29513 .26859 .29861 .28183 .2889 .273 .28517 Metetra
.802 .901 .911 r
.273 .28517 .28183 .2889 .29508 .27934 .28634 .27537 Metetra
.798 .897 .913 r
.28634 .27537 .29508 .27934 .30834 .26995 .29968 .26574 Metetra
.794 .892 .914 r
.29968 .26574 .30834 .26995 .32162 .26073 .31304 .25627 Metetra
.789 .887 .916 r
.31304 .25627 .32162 .26073 .33491 .25166 .32642 .24696 Metetra
.785 .882 .917 r
.32642 .24696 .33491 .25166 .34822 .24276 .33981 .23782 Metetra
.78 .877 .918 r
.33981 .23782 .34822 .24276 .36155 .23401 .35322 .22884 Metetra
.776 .872 .919 r
.35322 .22884 .36155 .23401 .3749 .22543 .36665 .22001 Metetra
.771 .867 .919 r
.36665 .22001 .3749 .22543 .38828 .217 .3801 .21135 Metetra
.766 .862 .92 r
.3801 .21135 .38828 .217 .40169 .20873 .39358 .20284 Metetra
.761 .856 .921 r
.39358 .20284 .40169 .20873 .41512 .20062 .40709 .1945 Metetra
.756 .851 .921 r
.40709 .1945 .41512 .20062 .42859 .19266 .42063 .1863 Metetra
.751 .845 .921 r
.42063 .1863 .42859 .19266 .4421 .18485 .4342 .17827 Metetra
.746 .839 .921 r
.4342 .17827 .4421 .18485 .45564 .1772 .44781 .17038 Metetra
.741 .833 .921 r
.44781 .17038 .45564 .1772 .46923 .16971 .46146 .16266 Metetra
.736 .827 .921 r
.46146 .16266 .46923 .16971 .48285 .16236 .47515 .15508 Metetra
.731 .821 .921 r
.47515 .15508 .48285 .16236 .49653 .15517 .48889 .14766 Metetra
.726 .815 .921 r
.48889 .14766 .49653 .15517 .51025 .14813 .50267 .14039 Metetra
.72 .809 .92 r
.50267 .14039 .51025 .14813 .52402 .14124 .5165 .13327 Metetra
.715 .803 .919 r
.5165 .13327 .52402 .14124 .53785 .13451 .53039 .1263 Metetra
.71 .797 .919 r
.53039 .1263 .53785 .13451 .55174 .12792 .54433 .11949 Metetra
.704 .79 .918 r
.54433 .11949 .55174 .12792 .56568 .12148 .55833 .11282 Metetra
.699 .784 .917 r
.55833 .11282 .56568 .12148 .57969 .1152 .57239 .10631 Metetra
.693 .777 .916 r
.57239 .10631 .57969 .1152 .59377 .10906 .58652 .09994 Metetra
.688 .771 .915 r
.58652 .09994 .59377 .10906 .60791 .10308 .60071 .09373 Metetra
.683 .764 .913 r
.60071 .09373 .60791 .10308 .62213 .09724 .61497 .08766 Metetra
.677 .758 .912 r
.61497 .08766 .62213 .09724 .63642 .09156 .62931 .08175 Metetra
.672 .751 .91 r
.62931 .08175 .63642 .09156 .65078 .08602 .64372 .07598 Metetra
.666 .745 .909 r
.64372 .07598 .65078 .08602 .66523 .08064 .65821 .07037 Metetra
.661 .738 .907 r
.65821 .07037 .66523 .08064 .67977 .0754 .67279 .0649 Metetra
.655 .731 .905 r
.67279 .0649 .67977 .0754 .69439 .07032 .68745 .05959 Metetra
.65 .725 .903 r
.68745 .05959 .69439 .07032 .70911 .06539 .7022 .05442 Metetra
.645 .718 .901 r
.7022 .05442 .70911 .06539 .72392 .06061 .71705 .04941 Metetra
.862 .958 .867 r
.03456 .47952 .04538 .47858 .05892 .46572 .04823 .46637 Metetra
.86 .956 .871 r
.04823 .46637 .05892 .46572 .07243 .45305 .06186 .45342 Metetra
.857 .954 .874 r
.06186 .45342 .07243 .45305 .08591 .44058 .07547 .44067 Metetra
.854 .952 .876 r
.07547 .44067 .08591 .44058 .09937 .4283 .08904 .42811 Metetra
.852 .949 .879 r
.08904 .42811 .09937 .4283 .1128 .41621 .10259 .41574 Metetra
.849 .947 .882 r
.10259 .41574 .1128 .41621 .12621 .4043 .11612 .40356 Metetra
.846 .944 .885 r
.11612 .40356 .12621 .4043 .1396 .39258 .12963 .39157 Metetra
.843 .941 .888 r
.12963 .39157 .1396 .39258 .15298 .38104 .14311 .37977 Metetra
.839 .938 .89 r
.14311 .37977 .15298 .38104 .16634 .36969 .15659 .36815 Metetra
.836 .935 .893 r
.15659 .36815 .16634 .36969 .17969 .35851 .17004 .35671 Metetra
.833 .932 .895 r
.17004 .35671 .17969 .35851 .19303 .34752 .18349 .34545 Metetra
.829 .929 .898 r
.18349 .34545 .19303 .34752 .20636 .33669 .19692 .33437 Metetra
.826 .925 .9 r
.19692 .33437 .20636 .33669 .21969 .32605 .21035 .32347 Metetra
.822 .921 .902 r
.21035 .32347 .21969 .32605 .23301 .31557 .22377 .31274 Metetra
.818 .918 .904 r
.22377 .31274 .23301 .31557 .24634 .30527 .2372 .30218 Metetra
.815 .914 .906 r
.2372 .30218 .24634 .30527 .25967 .29513 .25062 .29179 Metetra
.811 .91 .908 r
.25062 .29179 .25967 .29513 .273 .28517 .26404 .28158 Metetra
.807 .905 .91 r
.26404 .28158 .273 .28517 .28634 .27537 .27747 .27153 Metetra
.802 .901 .911 r
.27747 .27153 .28634 .27537 .29968 .26574 .29091 .26165 Metetra
.798 .897 .913 r
.29091 .26165 .29968 .26574 .31304 .25627 .30435 .25194 Metetra
.794 .892 .914 r
.30435 .25194 .31304 .25627 .32642 .24696 .31781 .24239 Metetra
.789 .887 .916 r
.31781 .24239 .32642 .24696 .33981 .23782 .33128 .233 Metetra
.785 .882 .917 r
.33128 .233 .33981 .23782 .35322 .22884 .34477 .22378 Metetra
.78 .877 .918 r
.34477 .22378 .35322 .22884 .36665 .22001 .35828 .21472 Metetra
.776 .872 .919 r
.35828 .21472 .36665 .22001 .3801 .21135 .37182 .20582 Metetra
.771 .867 .919 r
.37182 .20582 .3801 .21135 .39358 .20284 .38537 .19707 Metetra
.766 .862 .92 r
.38537 .19707 .39358 .20284 .40709 .1945 .39895 .18849 Metetra
.761 .856 .921 r
.39895 .18849 .40709 .1945 .42063 .1863 .41257 .18006 Metetra
.756 .851 .921 r
.41257 .18006 .42063 .1863 .4342 .17827 .42621 .17179 Metetra
.751 .845 .921 r
.42621 .17179 .4342 .17827 .44781 .17038 .43989 .16367 Metetra
.746 .839 .921 r
.43989 .16367 .44781 .17038 .46146 .16266 .45361 .15571 Metetra
.741 .833 .921 r
.45361 .15571 .46146 .16266 .47515 .15508 .46737 .1479 Metetra
.736 .827 .921 r
.46737 .1479 .47515 .15508 .48889 .14766 .48117 .14025 Metetra
.731 .821 .921 r
.48117 .14025 .48889 .14766 .50267 .14039 .49501 .13274 Metetra
.726 .815 .921 r
.49501 .13274 .50267 .14039 .5165 .13327 .5089 .12539 Metetra
.72 .809 .92 r
.5089 .12539 .5165 .13327 .53039 .1263 .52285 .1182 Metetra
.715 .803 .919 r
.52285 .1182 .53039 .1263 .54433 .11949 .53685 .11115 Metetra
.71 .797 .919 r
.53685 .11115 .54433 .11949 .55833 .11282 .5509 .10425 Metetra
.704 .79 .918 r
.5509 .10425 .55833 .11282 .57239 .10631 .56502 .09751 Metetra
.699 .784 .917 r
.56502 .09751 .57239 .10631 .58652 .09994 .5792 .09091 Metetra
.693 .777 .916 r
.5792 .09091 .58652 .09994 .60071 .09373 .59344 .08447 Metetra
.688 .771 .915 r
.59344 .08447 .60071 .09373 .61497 .08766 .60775 .07817 Metetra
.683 .764 .913 r
.60775 .07817 .61497 .08766 .62931 .08175 .62214 .07203 Metetra
.677 .758 .912 r
.62214 .07203 .62931 .08175 .64372 .07598 .63659 .06603 Metetra
.672 .751 .91 r
.63659 .06603 .64372 .07598 .65821 .07037 .65113 .06018 Metetra
.666 .745 .909 r
.65113 .06018 .65821 .07037 .67279 .0649 .66575 .05448 Metetra
.661 .738 .907 r
.66575 .05448 .67279 .0649 .68745 .05959 .68045 .04894 Metetra
.655 .731 .905 r
.68045 .04894 .68745 .05959 .7022 .05442 .69525 .04354 Metetra
.65 .725 .903 r
.69525 .04354 .7022 .05442 .71705 .04941 .71013 .03829 Metetra
.865 .96 .864 r
.02355 .48067 .03456 .47952 .04823 .46637 .03735 .46723 Metetra
.862 .958 .867 r
.03735 .46723 .04823 .46637 .06186 .45342 .05112 .45399 Metetra
.86 .956 .871 r
.05112 .45399 .06186 .45342 .07547 .44067 .06485 .44095 Metetra
.857 .954 .874 r
.06485 .44095 .07547 .44067 .08904 .42811 .07855 .42811 Metetra
.854 .952 .876 r
.07855 .42811 .08904 .42811 .10259 .41574 .09222 .41546 Metetra
.852 .949 .879 r
.09222 .41546 .10259 .41574 .11612 .40356 .10587 .40301 Metetra
.849 .947 .882 r
.10587 .40301 .11612 .40356 .12963 .39157 .11949 .39074 Metetra
.846 .944 .885 r
.11949 .39074 .12963 .39157 .14311 .37977 .13309 .37867 Metetra
.843 .941 .888 r
.13309 .37867 .14311 .37977 .15659 .36815 .14668 .36678 Metetra
.839 .938 .89 r
.14668 .36678 .15659 .36815 .17004 .35671 .16024 .35507 Metetra
.836 .935 .893 r
.16024 .35507 .17004 .35671 .18349 .34545 .1738 .34355 Metetra
.833 .932 .895 r
.1738 .34355 .18349 .34545 .19692 .33437 .18734 .3322 Metetra
.829 .929 .898 r
.18734 .3322 .19692 .33437 .21035 .32347 .20087 .32104 Metetra
.826 .925 .9 r
.20087 .32104 .21035 .32347 .22377 .31274 .2144 .31005 Metetra
.822 .921 .902 r
.2144 .31005 .22377 .31274 .2372 .30218 .22792 .29924 Metetra
.818 .918 .904 r
.22792 .29924 .2372 .30218 .25062 .29179 .24144 .2886 Metetra
.815 .914 .906 r
.24144 .2886 .25062 .29179 .26404 .28158 .25496 .27813 Metetra
.811 .91 .908 r
.25496 .27813 .26404 .28158 .27747 .27153 .26848 .26783 Metetra
.807 .905 .91 r
.26848 .26783 .27747 .27153 .29091 .26165 .28201 .2577 Metetra
.802 .901 .911 r
.28201 .2577 .29091 .26165 .30435 .25194 .29554 .24774 Metetra
.798 .897 .913 r
.29554 .24774 .30435 .25194 .31781 .24239 .30909 .23795 Metetra
.794 .892 .914 r
.30909 .23795 .31781 .24239 .33128 .233 .32265 .22831 Metetra
.789 .887 .916 r
.32265 .22831 .33128 .233 .34477 .22378 .33622 .21885 Metetra
.785 .882 .917 r
.33622 .21885 .34477 .22378 .35828 .21472 .34981 .20954 Metetra
.78 .877 .918 r
.34981 .20954 .35828 .21472 .37182 .20582 .36342 .2004 Metetra
.776 .872 .919 r
.36342 .2004 .37182 .20582 .38537 .19707 .37706 .19142 Metetra
.771 .867 .919 r
.37706 .19142 .38537 .19707 .39895 .18849 .39072 .18259 Metetra
.766 .862 .92 r
.39072 .18259 .39895 .18849 .41257 .18006 .40441 .17392 Metetra
.761 .856 .921 r
.40441 .17392 .41257 .18006 .42621 .17179 .41812 .16541 Metetra
.756 .851 .921 r
.41812 .16541 .42621 .17179 .43989 .16367 .43188 .15706 Metetra
.751 .845 .921 r
.43188 .15706 .43989 .16367 .45361 .15571 .44566 .14886 Metetra
.746 .839 .921 r
.44566 .14886 .45361 .15571 .46737 .1479 .45949 .14082 Metetra
.741 .833 .921 r
.45949 .14082 .46737 .1479 .48117 .14025 .47335 .13293 Metetra
.736 .827 .921 r
.47335 .13293 .48117 .14025 .49501 .13274 .48726 .1252 Metetra
.731 .821 .921 r
.48726 .1252 .49501 .13274 .5089 .12539 .50122 .11761 Metetra
.726 .815 .921 r
.50122 .11761 .5089 .12539 .52285 .1182 .51523 .11018 Metetra
.72 .809 .92 r
.51523 .11018 .52285 .1182 .53685 .11115 .52929 .1029 Metetra
.715 .803 .919 r
.52929 .1029 .53685 .11115 .5509 .10425 .5434 .09577 Metetra
.71 .797 .919 r
.5434 .09577 .5509 .10425 .56502 .09751 .55757 .08879 Metetra
.704 .79 .918 r
.55757 .08879 .56502 .09751 .5792 .09091 .5718 .08197 Metetra
.699 .784 .917 r
.5718 .08197 .5792 .09091 .59344 .08447 .5861 .07529 Metetra
.693 .777 .916 r
.5861 .07529 .59344 .08447 .60775 .07817 .60046 .06876 Metetra
.688 .771 .915 r
.60046 .06876 .60775 .07817 .62214 .07203 .6149 .06238 Metetra
.683 .764 .913 r
.6149 .06238 .62214 .07203 .63659 .06603 .62941 .05615 Metetra
.677 .758 .912 r
.62941 .05615 .63659 .06603 .65113 .06018 .64399 .05007 Metetra
.672 .751 .91 r
.64399 .05007 .65113 .06018 .66575 .05448 .65865 .04414 Metetra
.666 .745 .909 r
.65865 .04414 .66575 .05448 .68045 .04894 .6734 .03836 Metetra
.661 .738 .907 r
.6734 .03836 .68045 .04894 .69525 .04354 .68824 .03273 Metetra
.655 .731 .905 r
.68824 .03273 .69525 .04354 .71013 .03829 .70316 .02725 Metetra
.867 .962 .861 r
.01235 .48204 .02355 .48067 .03735 .46723 .02629 .4683 Metetra
.865 .96 .864 r
.02629 .4683 .03735 .46723 .05112 .45399 .04019 .45477 Metetra
.862 .958 .867 r
.04019 .45477 .05112 .45399 .06485 .44095 .05405 .44144 Metetra
.86 .956 .871 r
.05405 .44144 .06485 .44095 .07855 .42811 .06788 .42831 Metetra
.857 .954 .874 r
.06788 .42831 .07855 .42811 .09222 .41546 .08168 .41538 Metetra
.854 .952 .876 r
.08168 .41538 .09222 .41546 .10587 .40301 .09545 .40264 Metetra
.852 .949 .879 r
.09545 .40264 .10587 .40301 .11949 .39074 .10919 .39009 Metetra
.849 .947 .882 r
.10919 .39009 .11949 .39074 .13309 .37867 .12291 .37774 Metetra
.846 .944 .885 r
.12291 .37774 .13309 .37867 .14668 .36678 .13661 .36558 Metetra
.843 .941 .888 r
.13661 .36558 .14668 .36678 .16024 .35507 .15029 .3536 Metetra
.839 .938 .89 r
.15029 .3536 .16024 .35507 .1738 .34355 .16395 .34181 Metetra
.836 .935 .893 r
.16395 .34181 .1738 .34355 .18734 .3322 .1776 .3302 Metetra
.833 .932 .895 r
.1776 .3302 .18734 .3322 .20087 .32104 .19124 .31877 Metetra
.829 .929 .898 r
.19124 .31877 .20087 .32104 .2144 .31005 .20487 .30752 Metetra
.826 .925 .9 r
.20487 .30752 .2144 .31005 .22792 .29924 .2185 .29644 Metetra
.822 .921 .902 r
.2185 .29644 .22792 .29924 .24144 .2886 .23212 .28554 Metetra
.818 .918 .904 r
.23212 .28554 .24144 .2886 .25496 .27813 .24574 .27482 Metetra
.815 .914 .906 r
.24574 .27482 .25496 .27813 .26848 .26783 .25936 .26427 Metetra
.811 .91 .908 r
.25936 .26427 .26848 .26783 .28201 .2577 .27298 .25389 Metetra
.807 .905 .91 r
.27298 .25389 .28201 .2577 .29554 .24774 .28661 .24367 Metetra
.802 .901 .911 r
.28661 .24367 .29554 .24774 .30909 .23795 .30024 .23363 Metetra
.798 .897 .913 r
.30024 .23363 .30909 .23795 .32265 .22831 .31389 .22375 Metetra
.794 .892 .914 r
.31389 .22375 .32265 .22831 .33622 .21885 .32755 .21404 Metetra
.789 .887 .916 r
.32755 .21404 .33622 .21885 .34981 .20954 .34123 .20449 Metetra
.785 .882 .917 r
.34123 .20449 .34981 .20954 .36342 .2004 .35492 .1951 Metetra
.78 .877 .918 r
.35492 .1951 .36342 .2004 .37706 .19142 .36864 .18587 Metetra
.776 .872 .919 r
.36864 .18587 .37706 .19142 .39072 .18259 .38238 .17681 Metetra
.771 .867 .919 r
.38238 .17681 .39072 .18259 .40441 .17392 .39614 .1679 Metetra
.766 .862 .92 r
.39614 .1679 .40441 .17392 .41812 .16541 .40994 .15915 Metetra
.761 .856 .921 r
.40994 .15915 .41812 .16541 .43188 .15706 .42376 .15056 Metetra
.756 .851 .921 r
.42376 .15056 .43188 .15706 .44566 .14886 .43762 .14212 Metetra
.751 .845 .921 r
.43762 .14212 .44566 .14886 .45949 .14082 .45152 .13384 Metetra
.746 .839 .921 r
.45152 .13384 .45949 .14082 .47335 .13293 .46545 .12572 Metetra
.741 .833 .921 r
.46545 .12572 .47335 .13293 .48726 .1252 .47943 .11774 Metetra
.736 .827 .921 r
.47943 .11774 .48726 .1252 .50122 .11761 .49345 .10993 Metetra
.731 .821 .921 r
.49345 .10993 .50122 .11761 .51523 .11018 .50752 .10226 Metetra
.726 .815 .921 r
.50752 .10226 .51523 .11018 .52929 .1029 .52164 .09475 Metetra
.72 .809 .92 r
.52164 .09475 .52929 .1029 .5434 .09577 .53582 .08738 Metetra
.715 .803 .919 r
.53582 .08738 .5434 .09577 .55757 .08879 .55005 .08017 Metetra
.71 .797 .919 r
.55005 .08017 .55757 .08879 .5718 .08197 .56434 .07311 Metetra
.704 .79 .918 r
.56434 .07311 .5718 .08197 .5861 .07529 .57869 .0662 Metetra
.699 .784 .917 r
.57869 .0662 .5861 .07529 .60046 .06876 .59311 .05944 Metetra
.693 .777 .916 r
.59311 .05944 .60046 .06876 .6149 .06238 .60759 .05282 Metetra
.688 .771 .915 r
.60759 .05282 .6149 .06238 .62941 .05615 .62215 .04636 Metetra
.683 .764 .913 r
.62215 .04636 .62941 .05615 .64399 .05007 .63678 .04005 Metetra
.677 .758 .912 r
.63678 .04005 .64399 .05007 .65865 .04414 .6515 .03388 Metetra
.672 .751 .91 r
.6515 .03388 .65865 .04414 .6734 .03836 .66629 .02787 Metetra
.666 .745 .909 r
.66629 .02787 .6734 .03836 .68824 .03273 .68117 .022 Metetra
.661 .738 .907 r
.68117 .022 .68824 .03273 .70316 .02725 .69613 .01628 Metetra
.869 .964 .858 r
.00095 .48363 .01235 .48204 .02629 .4683 .01503 .46959 Metetra
.867 .962 .861 r
.01503 .46959 .02629 .4683 .04019 .45477 .02906 .45575 Metetra
.865 .96 .864 r
.02906 .45575 .04019 .45477 .05405 .44144 .04306 .44213 Metetra
.862 .958 .867 r
.04306 .44213 .05405 .44144 .06788 .42831 .05702 .4287 Metetra
.86 .956 .871 r
.05702 .4287 .06788 .42831 .08168 .41538 .07095 .41548 Metetra
.857 .954 .874 r
.07095 .41548 .08168 .41538 .09545 .40264 .08485 .40246 Metetra
.854 .952 .876 r
.08485 .40246 .09545 .40264 .10919 .39009 .09872 .38963 Metetra
.852 .949 .879 r
.09872 .38963 .10919 .39009 .12291 .37774 .11256 .377 Metetra
.849 .947 .882 r
.11256 .377 .12291 .37774 .13661 .36558 .12638 .36455 Metetra
.846 .944 .885 r
.12638 .36455 .13661 .36558 .15029 .3536 .14017 .3523 Metetra
.843 .941 .888 r
.14017 .3523 .15029 .3536 .16395 .34181 .15395 .34023 Metetra
.839 .938 .89 r
.15395 .34023 .16395 .34181 .1776 .3302 .16772 .32835 Metetra
.836 .935 .893 r
.16772 .32835 .1776 .3302 .19124 .31877 .18147 .31665 Metetra
.833 .932 .895 r
.18147 .31665 .19124 .31877 .20487 .30752 .19521 .30514 Metetra
.829 .929 .898 r
.19521 .30514 .20487 .30752 .2185 .29644 .20894 .2938 Metetra
.826 .925 .9 r
.20894 .2938 .2185 .29644 .23212 .28554 .22266 .28264 Metetra
.822 .921 .902 r
.22266 .28264 .23212 .28554 .24574 .27482 .23638 .27166 Metetra
.818 .918 .904 r
.23638 .27166 .24574 .27482 .25936 .26427 .2501 .26085 Metetra
.815 .914 .906 r
.2501 .26085 .25936 .26427 .27298 .25389 .26382 .25021 Metetra
.811 .91 .908 r
.26382 .25021 .27298 .25389 .28661 .24367 .27754 .23974 Metetra
.807 .905 .91 r
.27754 .23974 .28661 .24367 .30024 .23363 .29127 .22944 Metetra
.802 .901 .911 r
.29127 .22944 .30024 .23363 .31389 .22375 .30501 .21931 Metetra
.798 .897 .913 r
.30501 .21931 .31389 .22375 .32755 .21404 .31876 .20935 Metetra
.794 .892 .914 r
.31876 .20935 .32755 .21404 .34123 .20449 .33253 .19955 Metetra
.789 .887 .916 r
.33253 .19955 .34123 .20449 .35492 .1951 .34631 .18992 Metetra
.785 .882 .917 r
.34631 .18992 .35492 .1951 .36864 .18587 .36011 .18045 Metetra
.78 .877 .918 r
.36011 .18045 .36864 .18587 .38238 .17681 .37393 .17114 Metetra
.776 .872 .919 r
.37393 .17114 .38238 .17681 .39614 .1679 .38778 .16199 Metetra
.771 .867 .919 r
.38778 .16199 .39614 .1679 .40994 .15915 .40165 .15299 Metetra
.766 .862 .92 r
.40165 .15299 .40994 .15915 .42376 .15056 .41555 .14416 Metetra
.761 .856 .921 r
.41555 .14416 .42376 .15056 .43762 .14212 .42948 .13549 Metetra
.756 .851 .921 r
.42948 .13549 .43762 .14212 .45152 .13384 .44345 .12697 Metetra
.751 .845 .921 r
.44345 .12697 .45152 .13384 .46545 .12572 .45746 .1186 Metetra
.746 .839 .921 r
.45746 .1186 .46545 .12572 .47943 .11774 .47151 .11039 Metetra
.741 .833 .921 r
.47151 .11039 .47943 .11774 .49345 .10993 .4856 .10233 Metetra
.736 .827 .921 r
.4856 .10233 .49345 .10993 .50752 .10226 .49973 .09443 Metetra
.731 .821 .921 r
.49973 .09443 .50752 .10226 .52164 .09475 .51392 .08668 Metetra
.726 .815 .921 r
.51392 .08668 .52164 .09475 .53582 .08738 .52815 .07908 Metetra
.72 .809 .92 r
.52815 .07908 .53582 .08738 .55005 .08017 .54245 .07163 Metetra
.715 .803 .919 r
.54245 .07163 .55005 .08017 .56434 .07311 .55679 .06434 Metetra
.71 .797 .919 r
.55679 .06434 .56434 .07311 .57869 .0662 .5712 .05719 Metetra
.704 .79 .918 r
.5712 .05719 .57869 .0662 .59311 .05944 .58568 .05019 Metetra
.699 .784 .917 r
.58568 .05019 .59311 .05944 .60759 .05282 .60022 .04335 Metetra
.693 .777 .916 r
.60022 .04335 .60759 .05282 .62215 .04636 .61483 .03665 Metetra
.688 .771 .915 r
.61483 .03665 .62215 .04636 .63678 .04005 .62951 .0301 Metetra
.683 .764 .913 r
.62951 .0301 .63678 .04005 .6515 .03388 .64427 .0237 Metetra
.677 .758 .912 r
.64427 .0237 .6515 .03388 .66629 .02787 .65911 .01745 Metetra
.672 .751 .91 r
.65911 .01745 .66629 .02787 .68117 .022 .67404 .01134 Metetra
.666 .745 .909 r
.67404 .01134 .68117 .022 .69613 .01628 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10645 .228 m
.11114 .23259 L
s
[(-50)] .09708 .21882 1 .97914 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.60279 .03365 m
.60656 .03902 L
s
[(50)] .59524 .02292 .70317 1 Mshowa
.125 Mabswid
.15207 .21014 m
.15484 .21294 L
s
.19852 .19195 m
.20125 .1948 L
s
.24582 .17343 m
.2485 .17632 L
s
.294 .15457 m
.29662 .1575 L
s
.39306 .11578 m
.39557 .11881 L
s
.444 .09583 m
.44645 .09891 L
s
.49591 .0755 m
.49831 .07863 L
s
.54883 .05478 m
.55117 .05795 L
s
.06163 .24555 m
.06449 .24826 L
s
.65781 .01211 m
.66 .01538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[188]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00[`3oool2000000@0oooo0P00001Y0?ooo`00[P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000006P0oooo002a0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1>0?ooo`00[`3oool2000000<0
oooo00@000000?ooo`3oool00000J03oool00:l0oooo00<000000?ooo`3oool00P3oool010000000
oooo0?ooo`00000F0?ooo`800000D03oool00:l0oooo0`0000030?ooo`800000503oool300000080
Z[kX00<000000?ooo`3oool0C@3oool00<L0oooo00H000000?ooo`00000000000:c0j00000030:Zn
j0030000003oool0oooo04d0oooo00360?ooo`<000000`2/`>P010000000Z[kX0:Znj02Z_^P20000
04h0oooo00330?ooo`<000000P2]`^T00`000000[<3X0:c0j0020:c0j0<0000000<0ZKcX00000000
0000C@3oool00<40oooo0P0000000`2^`nT000000:g2j@020:g2j@030000002/`>P0[<3X00800000
00<0Z[kX0000002Y_>P00P2Y_>P00`000000oooo0?ooo`1;0?ooo`00`03oool01@000000[/?Y0:k3
j@2^`nT0000000<0[L;Y0`0000030:Znj0060000002Y_>P000000000002W^nL00000C03oool00;h0
oooo0P0000000`2`aNX000000:k3j@020:k3j@<000000P2/`>P010000000Z[kX0:Znj02Z_^P20000
00<0Yk_W00<000000?ooo`3oool0BP3oool00;X0oooo100000030;35jP060000002^`nT000000000
002]`^T00000102/`>P3000000030:Vlj0000000Yk_W00<0Yk_W00<000000?ooo`3oool0B@3oool0
0;P0oooo0`0000020;76jP040000002`aNX0/<GZ0;35jP8000000`2]`^T00`000000[<3X0:c0j002
000000030:Znj0000000ZKcX0080ZKcX00H000000:Nki`00000000000:Jii`00000>0?ooo`800000
103oool2000003@0oooo002f0?ooo`80000000<0//SZ0000002aa^X00`2aa^X3000000030:k3j@00
0000[L;Y0080[L;Y0`0000030:Znj0030000002Y_>P0ZKcX00<000000`2V^NL00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000<`3oool00;@0oooo
0P0000030;;8jP030000002aa^X0/LKZ0080000000<0/<GZ0000002^`nT00P2^`nT300000080[<3X
00@000000:Znj02Z_^P0Z[kX0`0000020:Nki`040000002V^NL0Y[WW0:Jii`8000003`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0340oooo002b0?ooo`80000000<0]<[[0000
002bb>X00`2bb>X2000000<0/<GZ00H000000:k3j@00000000000:g2j@0000040:c0j0<0000000<0
ZKcX0000002W^nL00`2W^nL300000080YKOV00<000000?ooo`3oool00`3oool4000000<0oooo0P00
00030?ooo`040000003oool0oooo000003<0oooo002/0?ooo`030000003oool0oooo0080oooo00D0
00000;C:j`2db^/0]<[[000000020;;8jP80000000<0/LKZ0000002`aNX00P2`aNX2000000<0[L;Y
00<000000:c0j02/`>P00P0000000`2Z_^P000000:Vlj0020:Vlj0060000002W^nL000000000002V
^NL000000`2U]nH00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool00000<`3oool00:l0oooo0P000000102ec>/000000;C:j`2db^/3000000@0/LKZ0`000000
0`2^`nT000000:g2j@020:g2j@<000000`2Z_^P00`000000ZKcX0:Vlj003000000<0Y[WW00@00000
0:FgiP2U]nH0YKOV0P00000;0?ooo`<000000`3oool2000003@0oooo002]0?ooo`800000102ec>/2
00000080//SZ00<000000;76jP2aa^X00P0000000`2`aNX000000:k3j@020:k3j@<000000P2/`>P0
10000000Z[kX0:Znj02Z_^P300000080Yk_W00@000000:Jii`2V^NL0Y[WW100000000`2S]^H00000
0?ooo`160?ooo`00Z`3oool2000000040;O=j`000000]Lc[0;G<j`80000000<0]<[[0000002bb>X0
0P2bb>X2000000<0/<GZ00H000000:k3j@00000000000:g2j@0000040:c0j0<0000000<0ZKcX0000
002W^nL00`2W^nL300000080YKOV00D000000:>fiP2S]^H0XkKV000000160?ooo`00Z@3oool20000
00@0]lg[0P0000030;C:j`060000002bb>X000000000002aa^X000000`2`aNX2000000<0[L;Y00<0
00000:c0j02/`>P00P0000000`2Z_^P000000:Vlj0020:Vlj0060000002W^nL000000000002V^NL0
00000`2U]nH00`000000XkKV0:>fiP02000004H0oooo002N0?ooo`030000003oool0oooo00H0oooo
0P000000102hcn/000000;O=j`2gcN/2000000030;G<j`000000]<[[0080]<[[0P0000040;76jP<0
00000P2^`nT00`000000[L;Y0:g2j@03000000<0Z[kX00<000000:Vlj02Y_>P00`0000030:Jii`04
0000002U]nH0YKOV0:FgiP<000000P2R]>D00`000000oooo0?ooo`130?ooo`00YP3oool00`000000
^<o[0;S?j`020;S?j`800000102ec>/3000000040;;8jP000000/LKZ0;76jP80000000<0/<GZ0000
002^`nT00`2^`nT200000080[<3X00@000000:Znj02Z_^P0Z[kX0`0000020:Nki`040000002V^NL0
Y[WW0:Jii`@0000000<0XkKV0000002R]>D00P2R]>D00`000000oooo0?ooo`130?ooo`00Y03oool2
000000030;W@j`000000^<o[0080000000@0]lg[0000002ec>/0]Lc[0P0000000`2db^/000000;;8
jP020;;8jP8000000`2`aNX00`000000[/?Y0:k3j@03000000@0[<3X0`0000020:Vlj0040000002W
^nL0Yk_W0:Nki`<000000P2U]nH01@000000XkKV0:>fiP2S]^H000000080X[CU0P0000140?ooo`00
X@3oool3000000@0^M3[00<000000;O=j`2gcN/00P2gcN/2000000<0]<[[00H000000;;8jP000000
00000;76jP0000030;35jP<000000`2]`^T01P000000[<3X000000000000Z[kX000000<0ZKcX00H0
00000:Nki`00000000000:Jii`0000030:FgiP030000002S]^H0XkKV00@000000P2Q/^D00`000000
oooo0?ooo`110?ooo`00L@3oool2000002`0oooo0P0000020;_Bj`030000002id>/0^M3[00800000
00<0^<o[0000002gcN/00P0000000`2ec>/000000;C:j`020;C:j`800000102aa^X300000080[/?Y
00<000000:g2j@2]`^T00`0000030:Znj0040000002Y_>P0ZKcX0:Vlj08000000`2V^NL010000000
YKOV0:FgiP2U]nH300000080X[CU00D000000:6bi@2Q/^D0XK;U000000130?ooo`00L03oool01000
0000oooo0?ooo`00000Y0?ooo`80000000@0_=?[0000002kd^/0^m;[0`0000040;S?j`030000002e
c>/0]Lc[0080]Lc[0`0000020;;8jP060000002aa^X000000000002`aNX00000102^`nT200000080
[<3X00@000000:Znj02Z_^P0Z[kX100000000`2W^nL000000:Jii`020:Jii`@0000000<0XkKV0000
002R]>D00P2R]>D010000000XK;U0:6bi@2Q/^D200000480oooo001`0?ooo`040000003oool0oooo
000001d0oooo00<000000?ooo`3oool01`3oool2000000@0_=?[0P0000020;W@j`030000002hcn/0
^<o[0080000000<0]lg[0000002ec>/00P0000000`2db^/000000;;8jP030;;8jP050000002`aNX0
/<GZ0;35jP0000000P2^`nT2000000030:g2j@000000[<3X0080[<3X0`0000020:Vlj0040000002W
^nL0Yk_W0:Nki`<000000P2U]nH01@000000XkKV0:>fiP2S]^H000000080X[CU1000000209nai003
0000003oool0oooo03l0oooo001`0?ooo`040000003oool0oooo000002H0oooo00<000000;gEj`00
00000P2ldn/2000000040;_Bj`000000^M3[0;W@j`<00000102gcN/01@000000]<[[0;C:j`2db^/0
00000080//SZ0P000000102aa^X000000;35jP2`aNX3000000<0[L;Y00H000000:c0j00000000000
0:Znj00000030:Vlj0060000002W^nL000000000002V^NL000000`2U]nH00`000000XkKV0:>fiP04
00000080XK;U00@0000009nai02O/N@0Wk7T0P0000100?ooo`00L03oool010000000oooo0?ooo`00
000T0?ooo`8000000`2meN/2000000@0^m;[0P0000020;S?j`030000002gcN/0]lg[0080000000@0
]Lc[0000002db^/0]<[[0`0000040;76jP8000000P2^`nT010000000[L;Y0:g2j@2]`^T2000000<0
Z[kX00@000000:Vlj02Y_>P0ZKcX0P0000030:Jii`040000002U]nH0YKOV0:FgiP<000000P2R]>D0
10000000XK;U0:6bi@2Q/^D40000000309j_i0000000oooo03l0oooo001a0?ooo`800000903oool0
10000000_MG[0;gEj`2meN/2000000040;cCj`000000^m;[0;_Bj`<00000102hcn/2000000@0]Lc[
0P0000020;;8jP030000002aa^X0/LKZ00<00000102^`nT3000000030:c0j0000000Z[kX0080Z[kX
100000000`2W^nL000000:Jii`020:Jii`@0000000<0XkKV0000002R]>D00`2R]>D300000080Wk7T
00D0000009j_i02N[n@0WZoT0000000o0?ooo`00U@3oool2000000040;kFj`0000000000000000@0
_=?[0P0000030;W@j`060000002hcn/000000000002gcN/000000P2ec>/3000000<0//SZ0`000003
0;35jP060000002^`nT000000000002]`^T000000`2/`>P300000080ZKcX00<000000:Nki`2W^nL0
100000020:FgiP060000002S]^H0XkKV0:>fiP000000X[CU0P0000000`2Q/^D0000009nai00209na
i0030000002N[n@0WZoT00800000?`3oool008@0oooo00<000000?ooo`3oool03@3oool00`000000
_]K[0;kFj`02000000040;gEj`000000_=?[0;cCj`80000000@0^m;[0000002id>/0^M3[0`000004
0;O=j`8000000`2db^/300000080/LKZ00<000000;35jP2`aNX00`0000030:g2j@060000002/`>P0
00000000002Z_^P00000102Y_>P200000080Y[WW00D000000:FgiP2U]nH0YKOV000000020:>fiP<0
00000`2Q/^D010000000Wk7T09nai02O/N@300000080W:gS00<000000?ooo`3oool0?03oool00980
oooo0P0000000`30f>/00000000000040;gEj`800000102kd^/200000080^<o[00<000000;O=j`2g
cN/00P0000000`2ec>/000000;C:j`02000000030;;8jP000000/LKZ00<0/LKZ0P0000020:k3j@04
0000002]`^T0[L;Y0:g2j@8000000`2Z_^P00`000000ZKcX0:Vlj002000000050:Nki`000000Y[WW
0:Jii`0000000`2U]nH300000080X[CU00@000000:6bi@2Q/^D0XK;U100000000`2N[n@0000009b]
h`0209b]h`030000003oool0oooo03`0oooo002@0?ooo`8000000`30f>/010000000_]K[0000002m
eN/2000000040;cCj`000000^m;[0;_Bj`80000000@0^M3[0000002hcn/0^<o[0`0000040;G<j`05
0000002bb>X0//SZ0;;8jP0000000P2aa^X2000000040;35jP000000[/?Y0:k3j@@000000P2/`>P0
0`000000Z[kX0:Znj003000000<0Yk_W00<000000:Jii`2V^NL0100000020:>fiP030000002R]>D0
X[CU00@000000P2O/N@01@000000WZoT09j_i02N[n@000000080W:gS0P00000m0?ooo`00SP3oool2
000000030<7Ij`000000`=S[008000000`2ne^/00`000000_=?[0;cCj`020;cCj`800000102id>/2
00000080]lg[00<000000;G<j`2ec>/00P000000102db^/000000;;8jP2bb>X3000000@0/<GZ0P00
00020:g2j@040000002/`>P0[<3X0:c0j0<000000P2Y_>P010000000Yk_W0:Nki`2W^nL300000080
YKOV00@000000:>fiP2S]^H0XkKV0`0000020:6bi@050000002O/N@0Wk7T09nai00000000P2N[n@4
00000080VjcR00<000000?ooo`3oool0>P3oool008d0oooo00<000000<7Ij`31fN/00P31fN/01000
0000_]K[0;kFj`2ne^/2000000030;gEj`000000_=?[0080000000@0^m;[0000002id>/0^M3[0P00
0000102hcn/000000;O=j`2gcN/3000000@0]<[[0P0000020;76jP030000002`aNX0/<GZ00<00000
102]`^T3000000030:Znj0000000ZKcX0080ZKcX100000000`2V^NL000000:FgiP030:FgiP<00000
00<0X[CU0000002Q/^D00P2Q/^D010000000Wk7T09nai02O/N@300000080W:gS00@0000009^/hP2K
[>80VjcR0P00000k0?ooo`00N03oool00`000000oooo0?ooo`0@0?ooo`80000000<0`]_[00000031
fN/00P0000001030f>/000000000000000040;gEj`030000002kd^/0^m;[0080^m;[0P0000040;S?
j`8000000P2ec>/00`000000]<[[0;C:j`02000000040;;8jP000000/LKZ0;76jP<000000`2^`nT0
1P000000[L;Y000000000000[<3X000000<0Z[kX0`0000020:Nki`060000002V^NL0Y[WW0:Jii`00
0000YKOV0P0000000`2S]^H000000::di@020::di@030000002Q/^D0XK;U00@0000000<0WZoT0000
002L[N<00P2L[N<010000000VjcR09^/hP2K[>82000003/0oooo00290?ooo`8000001032fn/00`00
0000`=S[0<3Hj`02000000040;kFj`000000_MG[0;gEj`80000000<0_=?[0000002kd^/00P000000
102id>/000000;S?j`2hcn/2000000040;O=j`000000]Lc[0;G<j`<00000102bb>X200000080/<GZ
00<000000:k3j@2^`nT00`0000030:c0j0060000002Z_^P000000000002Y_>P000000`2W^nL00`00
0000Y[WW0:Jii`03000000<0XkKV00<000000::di@2R]>D01000000209nai0050000002N[n@0WZoT
09j_i00000000P2L[N<40000000309ZZhP000000oooo03X0oooo00270?ooo`80000000@0a=c[0000
0032fn/0`]_[0P0000000`31fN/00000000000040;kFj`800000102ldn/00`000000^M3[0;W@j`02
0;W@j`800000102gcN/200000080]<[[00<000000;;8jP2bb>X00`0000040;35jP8000000P2]`^T0
10000000[<3X0:c0j02/`>P2000000<0ZKcX00@000000:Nki`2W^nL0Yk_W0`0000020:FgiP040000
002S]^H0XkKV0:>fiP<000000P2Q/^D01@000000Wk7T09nai02O/N@000000080WZoT1000000209^/
hP050000002JZ^80VZ[R09ZZhP000000>P3oool008H0oooo00<000000<CLj`34g>/00P34g>/20000
0080`MW[0P0000000`30f>/000000;kFj`02000000040;gEj`000000_=?[0;cCj`80000000<0^m;[
0000002id>/00P000000102hcn/000000;O=j`2gcN/2000000030;G<j`000000]<[[0080]<[[0P00
00030;76jP060000002`aNX000000000002^`nT000000P2]`^T400000080Z[kX00<000000:Vlj02Y
_>P0100000000`2V^NL000000:FgiP020:FgiP@0000000<0X[CU0000002Q/^D00P2Q/^D010000000
Wk7T09nai02O/N@300000080W:gS00D0000009^/hP2K[>80VjcR0000000209ZZhP800000>P3oool0
08D0oooo00@000000<GMj`000000a=c[0P0000001032fn/000000000000000040<3Hj`030000002m
eN/0_MG[0080_MG[0P0000040;_Bj`030000002hcn/0^<o[0080^<o[0P0000030;G<j`060000002d
b^/000000000002bb>X000000P2aa^X3000000@0[/?Y0P0000020:c0j0040000002Z_^P0Z[kX0:Zn
j0<000000P2W^nL00`000000Y[WW0:Jii`0400000080XkKV00D000000::di@2R]>D0X[CU00000002
0:6bi@@0000000<0WZoT0000002L[N<00P2L[N<010000000VjcR09^/hP2K[>8300000080VJSQ00<0
00000?ooo`3oool0=`3oool006/0oooo00<000000?ooo`3oool05@3oool2000000<0aMg[00L00000
0<;Kj`32fn/0`]_[00000031fN/000000080`=S[0P0000000`2ne^/000000;gEj`02000000040;cC
j`000000^m;[0;_Bj`80000000<0^M3[0000002hcn/00P0000000`2gcN/000000;G<j`020;G<j`80
0000102bb>X200000080/<GZ00<000000:k3j@2^`nT00P0000000`2]`^T000000:c0j0020:c0j0<0
000000<0ZKcX0000002W^nL00`2W^nL200000080YKOV00D000000:>fiP2S]^H0XkKV000000020::d
i@@000000P2O/N@01@000000WZoT09j_i02N[n@000000080W:gS100000000`2JZ^80000009VXh@02
09VXh@030000003oool0oooo03L0oooo00220?ooo`0400000035gN/0aMg[0<GMj`80000000@0a=c[
00000032fn/000000`31fN/2000000@0_]K[00<000000;cCj`2ldn/00P2ldn/2000000@0^M3[00<0
00000;O=j`2gcN/00P2gcN/3000000040;C:j`000000//SZ0;;8jP80000000@0/LKZ0000002`aNX0
/<GZ0`0000030:g2j@060000002/`>P000000000002Z_^P000000`2Y_>P01P000000Yk_W00000000
0000Y[WW00000080YKOV00@000000:>fiP2S]^H0XkKV0`0000020:6bi@050000002O/N@0Wk7T09na
i00000000P2N[n@400000080VjcR00D0000009ZZhP2JZ^80VZ[R0000000209VXh@800000>03oool0
0800oooo0P0000001036gn/000000000000000040<CLj`0300000031fN/0`MW[0080000000@0`=S[
0000002ne^/0_]K[0P0000000`2meN/000000;cCj`02000000040;_Bj`000000^M3[0;W@j`800000
00<0^<o[0000002gcN/00P000000102ec>/000000;C:j`2db^/3000000@0/LKZ0P0000020:k3j@04
0000002]`^T0[L;Y0:g2j@8000000`2Z_^P00`000000ZKcX0:Vlj003000000<0Y[WW00<000000:Fg
iP2U]nH0100000000`2R]>D000000:6bi@020:6bi@040000002O/N@0Wk7T09nai0<000000P2L[N<0
1@000000VjcR09^/hP2K[>8000000080VZ[R100000000`2HYn4000000?ooo`0g0?ooo`00O`3oool0
0`000000a]o[0<KOj`02000000040<GMj`000000a=c[0<CLj`80000000<0`]_[0000000000001030
f>/2000000@0_MG[00@000000;_Bj`2kd^/0^m;[0`0000040;S?j`030000002ec>/0]Lc[0080]Lc[
0P0000020;;8jP030000002aa^X0/LKZ0080000000<0/<GZ0000002^`nT00P2^`nT3000000030:c0
j0000000Z[kX0080Z[kX0`0000020:Nki`040000002V^NL0Y[WW0:Jii`<000000P2S]^H01@000000
X[CU0::di@2R]>D000000080XK;U100000000`2N[n@0000009b]h`0209b]h`040000002K[>80VjcR
09^/hP<000000P2IZ>401`000000V:OQ09RWh@2HYn4000000?ooo`000000=@3oool005l0oooo00<0
00000?ooo`3oool06`3oool2000000030<OPj`000000000000@0aMg[0P0000020<;Kj`80000000<0
`MW[00000030f>/00P000000102ne^/000000;gEj`2meN/2000000040;cCj`000000000000000080
^M3[00<000000;S?j`2hcn/00`0000020;G<j`80000000@0]<[[0000002bb>X0//SZ0`0000030;35
jP060000002^`nT000000000002]`^T000000P2/`>P400000080ZKcX00<000000:Nki`2W^nL01000
00000`2U]nH000000:>fiP020:>fiP030000002R]>D0X[CU00@000000P2O/N@00`000000WZoT09j_
i0080000000309ZZhP000000VJSQ0080VJSQ00D0000009RWh@2HYn40V:OQ0000000g0?ooo`00N`3o
ool2000000<0an3[00@000000<KOj`000000aMg[0P0000001034g>/000000000000000040<7Ij`03
0000002ne^/0_]K[0080_]K[0P0000020;cCj`80000000@0^m;[0000002id>/0^M3[0`0000030;O=
j`800000102db^/200000080/LKZ00@000000;35jP2`aNX0/<GZ0P0000040:g2j@8000000P2Z_^P0
10000000ZKcX0:Vlj02Y_>P300000080Y[WW00D000000:FgiP2U]nH0YKOV000000020:>fiP<00000
0P2Q/^D010000000Wk7T09nai02O/N@300000080W:gS00D0000009^/hP2K[>80VjcR0000000309ZZ
hP030000002IZ>40VJSQ00H00000=P3oool007X0oooo00@000000<SQjP000000an3[0P0000030<KO
j`0300000034g>/0a=c[0080000000@0`]_[00000031fN/0`MW[0P0000000`30f>/000000;kFj`02
000000040;gEj`0000000000000000@0^m;[0P0000020;S?j`060000002gcN/000000000002ec>/0
00000P2db^/2000000040;;8jP000000/LKZ0;76jP@0000000@0[/?Y0000002]`^T0[L;Y0P000000
0`2/`>P000000:Znj0020:Znj0<0000000<0Yk_W0000002V^NL00P2V^NL00`000000YKOV0:FgiP04
00000080X[CU00<000000:6bi@2Q/^D0100000000`2N[n@0000009b]h`0209b]h`050000002K[>80
VjcR09^/hP0000000P2JZ^8400000080V:OQ00@0000009JUh02FYN000000=P3oool002h0oooo0P00
00040?ooo`800000@P3oool2000000<0b>7Z00@000000<KOj`36gn/0a]o[0P0000000`35gN/00000
000000040<;Kj`8000001030f>/00`000000_MG[0;gEj`02000000040;cCj`000000^m;[0;_Bj`80
000000@0^M3[0000002hcn/0^<o[0P0000030;G<j`<00000102bb>X200000080/<GZ00<000000:k3
j@2^`nT00`0000030:c0j0060000002Z_^P000000000002Y_>P000000`2W^nL00`000000Y[WW0:Ji
i`0300000080XkKV00@000000::di@2R]>D0X[CU0`00000209nai0050000002N[n@0WZoT09j_i000
00000P2L[N<700000080VJSQ00D0000009RWh@2HYn40V:OQ0000000309JUh0030000003oool0oooo
03<0oooo000]0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000@03oool2
00000080b>7Z0P0000001037h>/000000000000000030<GMj`0400000034g>/000000<;Kj`800000
00@0`MW[00000030f>/0`=S[0P0000000`2ne^/00000000000040;cCj`800000102id>/200000080
]lg[0`0000020;C:j`030000002bb>X0//SZ00<00000102`aNX200000080[L;Y00@000000:c0j02/
`>P0[<3X0P0000030:Vlj0030000002W^nL0Yk_W00@0000000<0YKOV0000002S]^H00P2S]^H40000
00030:6bi@000000Wk7T0080Wk7T00<0000009j_i02N[n@01000000209^/hP040000002JZ^80VZ[R
000000<0VJSQ00@0000009RWh@2HYn40V:OQ1@00000e0?ooo`00<03oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool07`3oool200000080bN?Z0P00
00020<OPj`80000000<0a]o[00000035gN/00P0000030<CLj`0300000031fN/0`MW[0080`MW[0P00
00020;kFj`80000000<0_MG[0000002ldn/00P000000102kd^/000000;W@j`2id>/2000000030;S?
j`000000]lg[0080000000@0]Lc[0000002db^/0]<[[0`0000030;76jP060000002`aNX000000000
002^`nT000000P2]`^T4000000030:Znj0000000ZKcX0080ZKcX0`0000020:Jii`030000002U]nH0
YKOV00@000000P2R]>D01@000000XK;U0:6bi@2Q/^D000000080Wk7T0`00000209b]h`050000002K
[>80VjcR09^/hP0000000P2JZ^880000000309JUh0000000UJCO0080UJCO00<000000?ooo`3oool0
<P3oool002L0oooo100000030?ooo`8000000`3oool010000000oooo0?ooo`00000m0?ooo`030000
0039hnX0bN?Z0080bN?Z00@000000<SQjP00000000001036gn/200000080a=c[0P0000000`32fn/0
00000<7Ij`02000000040<3Hj`0000000000000000@0_MG[00<000000;_Bj`2kd^/00P2kd^/20000
00@0^<o[00<000000;G<j`2ec>/00P2ec>/200000080//SZ00<000000;76jP2aa^X00`0000040:k3
j@8000000P2/`>P00`000000Z[kX0:Znj00400000080Yk_W00<000000:Jii`2V^NL00`0000020:>f
iP050000002R]>D0X[CU0::di@0000000P2Q/^D40000000309j_i0000000W:gS0080W:gS00@00000
09^/hP2K[>80VjcR0`00000209VXh@050000002HYn40V:OQ09RWh@0000000`2FYN0010000000UJCO
09FTg`00000d0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000003`0
oooo00@000000<_Tj@000000bN?Z0P0000020<SQjP0400000037h>/000000<KOj`8000000P35gN/2
000000@0`]_[00<000000<3Hj`30f>/00P000000102ne^/000000;gEj`2meN/2000000030;cCj`00
0000^m;[0080000000@0^M3[0000002hcn/0^<o[0`0000020;G<j`80000000@0]<[[0000002bb>X0
//SZ0`0000020;35jP030000002^`nT0[/?Y00<00000102/`>P200000080ZKcX00@000000:Nki`2W
^nL0Yk_W0`0000020:FgiP040000002S]^H0XkKV000000<0X[CU0`00000209nai0050000002N[n@0
WZoT09j_i00000000P2L[N<40000000309ZZhP000000VJSQ0080VJSQ00D0000009RWh@2HYn40V:OQ
0000000209JUh0H00000<`3oool002h0oooo0`0000030?ooo`800000>`3oool2000000<0bnCY00<0
00000<SQjP38hNX00P0000030<OPj`0400000035gN/0aMg[0<GMj`80000000<0a=c[00000032fn/0
0P0000000`31fN/00000000000040;kFj`800000102ldn/00`000000^M3[0;W@j`020;W@j`800000
0`2gcN/2000000@0]<[[0P0000020;76jP030000002`aNX0/<GZ00<000000`2]`^T01P000000[<3X
000000000000Z[kX000000<0ZKcX0`0000000`2V^NL000000:FgiP020:FgiP030000002S]^H0XkKV
00@0000000<0XK;U0000002O/N@00P2O/N@00`000000WZoT09j_i00400000080VjcR00D0000009ZZ
hP2JZ^80VZ[R0000000209VXh@L000000P2EY=l01@000000U:;N09BRgP2DX]h000000080oooo00<0
00000?ooo`3oool0;@3oool00700oooo0P0000020<_Tj@80000000@0bN?Z00000000000000000P37
h>/2000000040<KOj`0000000000000000@0a=c[00<000000<7Ij`31fN/00P0000000`30f>/00000
0;kFj`02000000040;gEj`000000_=?[0;cCj`80000000<0^m;[0000002id>/00P0000000`2hcn/0
00000;O=j`02000000040;G<j`000000]<[[0;C:j`<00000102aa^X200000080[/?Y00<000000:g2
j@2]`^T00`0000030:Znj0060000002Y_>P000000000002W^nL000000`2V^NL00`000000YKOV0:Fg
iP0300000080X[CU00<000000:6bi@2Q/^D01`00000209b]h`050000002K[>80VjcR09^/hP000000
0P2JZ^8400000080V:OQ00@0000009JUh02FYN0000000`2EY=l01@000000U:;N09BRgP2DX]h00000
0380oooo00170?ooo`030000003oool0oooo02@0oooo0P0000020<cUj@8000000P39hnX200000080
b>7Z0P0000020<KOj`80000000@0aMg[00000034g>/0a=c[0P0000000`32fn/00000000000040<3H
j`040000002meN/0_MG[0;gEj`<000000`2kd^/2000000<0^<o[0P0000040;G<j`8000000`2bb>X0
1P000000/LKZ000000000000/<GZ00000080[/?Y0`0000020:c0j0040000002Z_^P0Z[kX0:Znj080
00000`2W^nL00`000000Y[WW0:Jii`04000000030:>fiP000000X[CU0080X[CU0`00000209nai005
0000002N[n@0WZoT09j_i00000000P2L[N<700000080VJSQ00D0000009RWh@2HYn40V:OQ00000003
09JUh0030000002EY=l0UJCO00H00000<@3oool006d0oooo00@000000<cUj@3<iNT0c>GY0P000000
0`3;i>T00000000000030<SQjP80000000<0an3[0000000000001035gN/200000080`]_[0P000000
0`31fN/000000<3Hj`02000000040;kFj`000000000000000080_=?[100000020;W@j`<000000P2g
cN/01P000000]Lc[000000000000]<[[00000080//SZ0`0000040;35jP8000000P2]`^T00`000000
[<3X0:c0j004000000030:Vlj0000000Yk_W0080Yk_W0`0000020:FgiP030000002S]^H0XkKV00@0
00000P2Q/^D010000000Wk7T09nai000000309j_i0<000000P2K[>8010000000VZ[R09ZZhP000003
09VXh@040000002HYn40V:OQ09RWh@L0000000<0U:;N0000002CXMh00P2CXMh00`000000oooo0?oo
o`0;0?ooo`8000008P3oool006`0oooo00<000000<gVj@0000000P0000030<_Tj@0300000039hnX0
0000008000000`37h>/010000000a]o[00000035gN/2000000040<CLj`0000000000000000@0`MW[
00<000000;kFj`2ne^/00P0000000`2meN/000000;cCj`02000000040;_Bj`000000^M3[0;W@j`80
000000@0^<o[0000002gcN/0]lg[0P0000030;C:j`<000000P2aa^X00`000000/<GZ0;35jP030000
00<0[L;Y0`0000020:Znj0030000002Y_>P0ZKcX00@000000P2V^NL00`000000YKOV0:FgiP030000
0080X[CU00D000000:6bi@2Q/^D0XK;U0000000209nai0@0000000<0W:gS0000002K[>800P2K[>80
1@000000VZ[R09ZZhP2JZ^8000000080VJSQ100000000`2FYN00000009FTg`0209FTg`050000002D
X]h0U:;N09BRgP0000000`2CXMh00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000240
oooo001Z0?ooo`8000000P3=i^T010000000c>GY0000003;i>T200000080bN?Z00@000000<SQjP00
0000an3[0P0000030<KOj`0300000034g>/0a=c[0080000000@0`]_[00000031fN/0`MW[0P000000
0`30f>/00000000000040;gEj`030000002kd^/0^m;[0080^m;[0P0000040;S?j`8000000P2ec>/3
00000080//SZ00<000000;76jP2aa^X00`0000030:k3j@<000000P2/`>P00`000000Z[kX0:Znj003
00000080Yk_W00@000000:Jii`2V^NL0Y[WW0`0000020:>fiP040000002R]>D0X[CU000000<0XK;U
0`00000209j_i0050000002L[N<0W:gS09b]h`0000000P2K[>8700000080V:OQ00D0000009JUh02F
YN00UZGP0000000209FTg`030000002DX]h0U:;N00H000002`3oool010000000oooo0?ooo`00000Q
0?ooo`00J@3oool200000080cNKY00@000000<cUj@3<iNT0c>GY0P0000020<WSjP0500000038hNX0
b>7Z0<SQjP0000000`36gn/2000000030<GMj`000000000000@0`]_[0P0000020<3Hj`80000000<0
_]K[0000002meN/00P0000000`2ldn/000000;_Bj`02000000040;W@j`000000^<o[0;S?j`<00000
0P2ec>/2000000040;C:j`000000//SZ0;;8jP<000000P2`aNX01P000000[/?Y000000000000[L;Y
000000<0[<3X0`0000020:Vlj0030000002W^nL0Yk_W00@0000000<0YKOV0000002S]^H00P2S]^H0
0`000000X[CU0::di@040000000309nai0000000WZoT0080WZoT00<0000009b]h`2L[N<010000000
0`2JZ^80000009VXh@0209VXh@050000002HYn40V:OQ09RWh@0000000P2FYN070000000309>QgP00
0000TIoM00<0TIoM00<000000?ooo`3oool0203oool010000000oooo0?ooo`00000Q0?ooo`00?03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003>inP0c^OX008000000P3<iNT200000080bnCY0P00
00020<SQjP80000000@0an3[00000000000000000P35gN/2000000030<CLj`000000`]_[00800000
00@0`MW[0000000000000000102ne^/00`000000_=?[0;cCj`020;cCj`040000002id>/0^M3[0;W@
j`<000000`2gcN/2000000@0]<[[0P0000020;76jP030000002`aNX0/<GZ00800000102]`^T30000
00030:Znj0000000ZKcX00<0ZKcX0P0000020:Jii`050000002U]nH0YKOV0:FgiP0000000P2S]^H3
00000080XK;U00D0000009nai02O/N@0Wk7T0000000209j_i0<000000P2K[>801@000000VZ[R09ZZ
hP2JZ^8000000080VJSQ1`00000209FTg`040000002DX]h0U:;N000000<0Tj7N00D00000096Og@2A
Wmd0TIoM0000000:0?ooo`040000003oool0oooo00000240oooo001W0?ooo`060000003>inP0c^OX
0<kWj0000000cNKY0P0000030<_Tj@80000000<0bN?Z0000000000000P37h>/2000000040<KOj`00
00000000000000@0a=c[00<000000<7Ij`31fN/00P0000001030f>/000000;kFj`2ne^/200000003
0;gEj`000000_=?[0080000000@0^m;[00000000000000000P2hcn/01P000000]lg[000000000000
]Lc[00000080]<[[0`0000030;76jP<000000P2^`nT01P000000[L;Y000000000000[<3X000000<0
Z[kX00<000000:Vlj00000000P0000030:Jii`030000002U]nH0YKOV00@0000000<0X[CU0000002Q
/^D00P2Q/^D70000000309b]h`000000VjcR0080VjcR00<0000009ZZhP2JZ^801000000209RWh@04
0000002FYN00UZGP000000<0UJCO00D0000009BRgP2DX]h0U:;N0000000209>QgP040000002AWmd0
TIoM096Og@8000002P3oool200000280oooo001V0?ooo`030000003>inP0c^OX008000000P3=i^T0
0`000000c>GY0000000200000080bN?Z0P0000000`38hNX00000000000030<KOj`0500000035gN/0
000000000034g>/00P0000000`32fn/00000000000040<3Hj`8000000`2meN/200000080^m;[0P00
0000102id>/000000;S?j`2hcn/2000000<0]Lc[0`0000030;;8jP<000000P2`aNX00`000000[/?Y
0:k3j@02000000<0[<3X00<000000:Znj02Z_^P00`0000030:Nki`030000002V^NL0Y[WW00<00000
0P2S]^H00`000000X[CU0::di@040000000309nai0000000WZoT0080WZoT00<0000009b]h`2L[N<0
1`00000209VXh@050000002HYn40V:OQ09RWh@0000000`2FYN000`000000UJCO09FTg`0;00000003
092Ng0000000oooo0080oooo00<000000?ooo`3oool0:03oool006@0oooo0P000000103?j>P00000
0000000000020<gVj@050000003<iNT0c>GY0000003;i>T00`0000030<SQjP0500000037h>/00000
0<KOj`0000001035gN/00`000000`]_[0<;Kj`02000000030<7Ij`000000`=S[0080000000<0_]K[
0000000000000P0000020;cCj`800000102id>/200000080]lg[0`0000020;C:j`060000002bb>X0
00000000002aa^X000000`2`aNX300000080[L;Y00<000000:c0j02/`>P00`0000020:Vlj0030000
002W^nL0Yk_W00@000000P2U]nH00`000000XkKV0:>fiP0300000080XK;U00D0000009nai02O/N@0
Wk7T0000000209j_i0<0000000<0VjcR0000000000000`2JZ^8010000000VJSQ09VXh@00000309RW
h@L0000000<0U:;N0000002CXMh00P2CXMh01@000000TIoM096Og@2AWmd0000000<0T9kL00<00000
0?ooo`3oool0:`3oool00300oooo00<000000?ooo`3oool0;`3oool200000080cnSX0P0000020<kW
j08000000P3<iNT01@000000bnCY0<_Tj@000000bN?Z0080000000<0b>7Z00000037h>/00P37h>/0
10000000aMg[0<GMj`35gN/2000000030<CLj`000000000000@0`MW[00<000000;kFj`2ne^/00P00
00000`2meN/000000;cCj`02000000040;_Bj`000000^M3[0;W@j`80000000<0^<o[0000002gcN/0
0P000000102ec>/000000;C:j`2db^/2000000@0/LKZ0`0000000`2^`nT000000:g2j@020:g2j@<0
00000P2Z_^P00`000000ZKcX0:Vlj00300000080Y[WW00@000000:FgiP2U]nH0YKOV0`0000020::d
i@040000002Q/^D0XK;U00000080Wk7T1000000209b]h`040000002K[>80VjcR000000<0VZ[R00<0
000009VXh@2IZ>40100000000`2FYN00000009FTg`0209FTg`050000002DX]h0U:;N09BRgP000000
0P2CXMh01@000000TIoM096Og@2AWmd000000080T9kL0P00000]0?ooo`00:@3oool00`000000oooo
0?ooo`0e0?ooo`030000003@jNL0d>WW008000000`3>inP2000000030<gVj@00000000000080bnCY
00<000000<WSjP39hnX00P39hnX00`000000an3[0<OPj`02000000040<KOj`000000000000000080
a=c[0P0000000`32fn/000000<7Ij`02000000030<3Hj`000000000000@0_MG[00<000000;_Bj`2k
d^/00P2kd^/2000000@0^<o[00<000000;G<j`2ec>/00P2ec>/200000080//SZ00H000000;76jP00
000000000;35jP0000020:k3j@@0000000<0[<3X0000002Z_^P00P2Z_^P300000080Yk_W00<00000
0:Jii`2V^NL0100000000`2S]^H000000::di@020::di@030000002Q/^D0XK;U00<000000P2N[n@0
1@000000W:gS09b]h`2L[N<000000080VjcR1`00000209RWh@050000002FYN00UZGP09JUh0000000
0P2EY=l00`000000U:;N09BRgP0;0000000308nLg0000000oooo02`0oooo000Z0?ooo`030000003o
ool0oooo03<0oooo00H000000=3Yi`3@jNL0d>WW0000003?j>P300000080cNKY0P0000000`3<iNT0
0000000000030<WSjP80000000<0b>7Z0000000000000P36gn/2000000040<GMj`00000000000000
00@0`]_[00<000000<3Hj`30f>/00P0000000`2ne^/000000;gEj`02000000030;cCj`000000^m;[
0080000000@0^M3[0000002hcn/0^<o[0`0000020;G<j`80000000@0]<[[0000002bb>X0//SZ0P00
00040;35jP8000000P2]`^T00`000000[<3X0:c0j004000000030:Vlj0000000Yk_W0080Yk_W0`00
00020:FgiP030000002S]^H0XkKV00L000000P2O/N@010000000WZoT09j_i000000309b]h`<00000
0P2JZ^8010000000VJSQ09VXh@00000309RWh@030000002FYN00UZGP00L000000P2CXMh01@000000
TIoM096Og@2AWmd000000080T9kL00D0000008nLg02?W=`0SicL0000000/0?ooo`00G`3oool00`00
0000d>WW0=3Yi`0200000080cnSX00<000000<kWj00000000P0000020<cUj@80000000@0bnCY0000
0000000000000P38hNX2000000030<OPj`00000000000080aMg[0P0000001034g>/000000<;Kj`32
fn/2000000030<7Ij`000000000000@0_]K[00@000000;cCj`2ldn/0_=?[0P0000030;W@j`<00000
0P2gcN/3000000@0]<[[0P0000020;76jP060000002`aNX000000000002^`nT000000P2]`^T30000
0080Z[kX00<000000:Vlj02Y_>P0100000000`2V^NL000000:FgiP020:FgiP<000000P2R]>D01000
0000XK;U0:6bi@00000309nai0L0000000<0VjcR0000002JZ^800P2JZ^800`000000VJSQ09VXh@07
00000080UJCO00@0000009BRgP2DX]h000000`2CXMh01@000000TIoM096Og@2AWmd0000000<0T9kL
00@0000008nLg02?W=`00000;03oool00240oooo0P00000k0?ooo`030000003AjnL0000000800000
0P3?j>P010000000c^OX0<kWj00000020<gVj@8000000P3;i>T2000000040<WSjP00000000000000
0080an3[0P0000000`36gn/00000000000040<CLj`8000000P31fN/2000000030<3Hj`000000_]K[
0080000000@0_MG[00000000000000000P2kd^/300000080^<o[0`0000020;G<j`030000002db^/0
]<[[00<000000`2aa^X2000000@0[/?Y0P0000020:c0j0030000002Z_^P0Z[kX00<000000P2W^nL0
0`000000Y[WW0:Jii`04000000030:>fiP000000X[CU0080X[CU00<000000:6bi@2Q/^D010000000
0`2N[n@0000009b]h`0209b]h`050000002K[>80VjcR09^/hP0000000P2JZ^8300000080V:OQ00@0
000009JUh02FYN0000000`2EY=l01@000000U:;N09BRgP2DX]h000000080Tj7N3@00000[0?ooo`00
803oool010000000oooo0?ooo`00000h0?ooo`80000000<0dN_W0000000000000P3@jNL200000080
c^OX00H000000<gVj@3=i^T0cNKY0000003<iNT200000080bN?Z0P0000001038hNX0000000000000
00020<KOj`80000000<0aMg[00000034g>/00P0000001032fn/000000000000000030<3Hj`800000
0P2meN/2000000030;cCj`000000^m;[0080000000<0^M3[0000002hcn/00P000000102gcN/00000
0;G<j`2ec>/3000000<0//SZ0`000000102`aNX000000:k3j@2^`nT3000000@0[<3X0P0000020:Vl
j0030000002W^nL0Yk_W00<000000P2U]nH01@000000XkKV0:>fiP2S]^H000000080X[CU0`000002
09nai0050000002N[n@0WZoT09j_i00000000P2L[N<70000000309VXh@000000V:OQ0080V:OQ00D0
000009JUh02FYN00UZGP0000000209FTg`L0000000<0TIoM0000002@W]`00P2@W]`01@000000SicL
08nLg02?W=`0000000<0SY_K00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`00
803oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02l0oooo100000030=3Yi`80
000000<0cnSX0000000000000P3=i^T200000080c>GY00@000000<_Tj@00000000000P38hNX20000
0080an3[0P0000040<GMj`0300000032fn/0`]_[0080000000<0`MW[0000000000000P0000020;kF
j`800000102ldn/00`000000^M3[0;W@j`020;W@j`030000002gcN/0]lg[0080]lg[0P0000020;C:
j`060000002bb>X000000000002aa^X000000P2`aNX3000000<0[L;Y00H000000:c0j00000000000
0:Znj00000030:Vlj08000000P2V^NL010000000YKOV0:FgiP0000020:>fiP@000000P2Q/^D01000
0000Wk7T09nai000000209j_i0@0000000<0VjcR0000002JZ^800P2JZ^801@000000VJSQ09VXh@2I
Z>4000000080V:OQ1`0000000`2DX]h0000009>QgP0209>QgP050000002AWmd0TIoM096Og@000000
0`2@W]`010000000SicL08nLg000000308jKf`030000003oool0oooo02P0oooo000P0?ooo`040000
003oool0oooo000003D0oooo0P0000020=;[iP030000003AjnL00000008000000P3?j>P200000003
0<kWj000000000000080c>GY0P0000020<_Tj@0400000039hnX00000000000@0an3[00@000000<KO
j`000000aMg[0P0000000`34g>/00000000000020<7Ij`80000000@0`=S[0000002ne^/0_]K[0`00
00020;cCj`80000000<0^m;[0000002id>/00P0000000`2hcn/000000;O=j`02000000040;G<j`00
0000]<[[0;C:j`8000000`2aa^X300000080[/?Y00<000000:g2j@2]`^T00`0000030:Znj0060000
002Y_>P000000000002W^nL000000P2V^NL00`000000YKOV0:FgiP0300000080X[CU00@000000:6b
i@2Q/^D0XK;U1P00000209b]h`050000002K[>80VjcR09^/hP0000000P2JZ^870000000309JUh000
0000UJCO0080UJCO00D0000009BRgP2DX]h0U:;N0000000209>QgP050000002AWmd0TIoM096Og@00
00000P2@W]`:000002T0oooo000P0?ooo`040000003oool0oooo000003@0oooo00<000000=;[iP3B
jnH00P0000020=7[i`030000003@jNL0d>WW008000000P3>inP2000000040<gVj@00000000000000
0080bnCY00L000000<WSjP39hnX000000<SQjP000000an3[008000000`36gn/00`000000a=c[0<CL
j`02000000030<;Kj`000000000000@0`=S[0P0000020;gEj`<000000`2kd^/2000000<0^<o[0P00
00030;G<j`<000000P2bb>X300000080/<GZ00<000000:k3j@2^`nT00`0000020:c0j0040000002Z
_^P0Z[kX0:Znj08000000`2W^nL00`000000Y[WW0:Jii`0300000080XkKV00<000000::di@2R]>D0
100000000`2O/N@0000009j_i00209j_i0030000002L[N<0W:gS00L0000000<0VJSQ0000002HYn40
0P2HYn401@000000UZGP09JUh02FYN0000000080UJCO00<0000009BRgP2DX]h02`00000208nLg004
0000002>Vm/0SY_K000000<0SIWJ00<000000?ooo`3oool09`3oool00240oooo0P0000050?ooo`03
0000003oool0oooo02`0oooo00<000000=?/iP0000000P0000020=7[i`060000003@jNL0d>WW0=3Y
i`000000cnSX0P0000020<gVj@8000000P3<iNT200000080bN?Z00D000000<SQjP38hNX0b>7Z0000
00030<KOj`80000000<0aMg[0000000000000P32fn/2000000030<7Ij`000000`=S[0080000000@0
_]K[00000000000000000P2ldn/400000080^M3[0`0000020;O=j`<000000P2db^/01P000000//SZ
000000000000/LKZ00000080/<GZ0`0000020:g2j@030000002/`>P0[<3X00@0000000<0ZKcX0000
002W^nL00P2W^nL300000080YKOV00<000000:>fiP2S]^H00`0000020:6bi@050000002O/N@0Wk7T
09nai00000000P2N[n@300000080VjcR00@0000009ZZhP2JZ^8000000`2IZ>400`000000V:OQ09RW
h@0:00000080Tj7N00D00000096Og@2AWmd0TIoM00000002092Ng0050000002?W=`0SicL08nLg000
00000`2>Vm/01@000000SIWJ08fIfP2=VMX0000002P0oooo001E0?ooo`8000000P3Ck>H00`000000
d^_V0=;[iP0200000080d>WW0P0000020<oXj0040000003>inP00000000000<0c>GY0P0000000`3;
i>T00000000000020<SQjP80000000@0an3[00000000000000000P35gN/2000000030<CLj`000000
000000@0`MW[00<000000;kFj`2ne^/00P0000000`2meN/000000;cCj`02000000030;_Bj`000000
^M3[0080000000@0^<o[0000002gcN/0]lg[0`0000030;C:j`800000102aa^X200000080[/?Y00<0
00000:g2j@2]`^T00`0000020:Znj0030000002Y_>P0ZKcX00@0000000<0Y[WW0000002U]nH00P2U
]nH3000000030::di@000000XK;U0080XK;U00<0000009nai02O/N@0100000000`2L[N<0000009^/
hP0209^/hP040000002JZ^80VZ[R00000080VJSQ100000000`2FYN00000009FTg`0209FTg`040000
002DX]h0U:;N000000<0Tj7N00D00000096Og@2AWmd0TIoM00000003092Ng0030000002?W=`0SicL
00T00000:03oool005@0oooo0P0000020=?/iP060000003BjnH0d^_V0=;[iP000000dN_W0P000002
0<oXj08000000P3>inP00`000000cNKY0000000200000080bnCY0P0000000`39hnX0000000000002
0<OPj`80000000@0a]o[00000000000000000P34g>/2000000030<;Kj`000000`MW[0080000000<0
`=S[000000000000102meN/00`000000^m;[0;_Bj`020;_Bj`030000002hcn/0^<o[0080^<o[0P00
00030;G<j`<0000000@0//SZ0000002aa^X0/LKZ0`0000030:k3j@<000000P2/`>P00`000000Z[kX
0:Znj00300000080Yk_W00<000000:Jii`2V^NL010000000102S]^H000000::di@2R]>D700000080
WZoT00D0000009b]h`2L[N<0W:gS0000000209^/hPH000000P2HYn401@000000UZGP09JUh02FYN00
00000080UJCO00D0000009BRgP2DX]h0U:;N0000000209>QgP/0000000D0SY_K0000002=VMX0SIWJ
0000000308bHfP030000003oool0oooo02H0oooo000X0?ooo`030000003oool0oooo02P0oooo00<0
00000=C]i@3DkND00P0000020=;[iP80000000@0dN_W000000000000d>WW0`0000020<kWj0050000
003=i^T000000000003<iNT00`0000020<WSjP80000000<0b>7Z0000000000000P36gn/200000004
0<GMj`0000000000000000@0`]_[00<000000<3Hj`30f>/00P0000000`2ne^/000000;gEj`020000
00030;cCj`000000^m;[0080000000<0^M3[0000002hcn/00P0000000`2gcN/000000;G<j`020000
00040;C:j`000000//SZ0;;8jP<000000`2`aNX3000000030:g2j@000000[<3X0080[<3X0`000002
0:Vlj0030000002W^nL0Yk_W00<000000P2U]nH00`000000XkKV0:>fiP0300000080XK;U00@00000
09nai02O/N@000000`2N[n@70000000309ZZhP000000VJSQ0080VJSQ00@0000009RWh@2HYn400000
0P2FYN0;00000080TIoM00@00000092Ng02@W]`000000`2?W=`010000000SY_K08jKf`00000308fI
fP050000002<V=X0S9SJ08bHfP0000009`3oool00580oooo00H000000=C]i@3DkND0e>gU0000003C
k>H500000080d>WW0P0000020<oXj0@000000P3<iNT200000080bnCY0P0000020<SQjP80000000<0
an3[0000000000000P35gN/2000000040<CLj`000000`]_[0<;Kj`80000000<0`MW[000000000000
102ne^/010000000_=?[0;cCj`2ldn/2000000<0^M3[0P0000030;O=j`8000000`2db^/300000080
/LKZ00H000000;35jP00000000000:k3j@0000020:g2j@@0000000<0Z[kX0000002Y_>P00P2Y_>P3
00000080Y[WW00<000000:FgiP2U]nH00`0000020::di@040000002Q/^D0XK;U00000080Wk7T1000
00000`2L[N<0000009^/hP0209^/hP050000002JZ^80VZ[R09ZZhP0000000P2IZ>4600000080UJCO
00D0000009BRgP2DX]h0U:;N0000000209>QgP050000002AWmd0TIoM096Og@0000000`2@W]`01000
0000SicL08nLg000000308jKf`040000002=VMX0SIWJ000000<0S9SJ00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0M0?ooo`00D@3oool00`000000e>gU0=C]i@02000000030=?/iP000000
00000080d^_V00@000000=7[i`00000000000`3?j>P2000000030<kWj0000000cNKY008000000`3;
i>T2000000030<WSjP00000000000080an3[0P0000000`36gn/00000000000040<CLj`8000000P31
fN/2000000030<3Hj`000000_]K[0080000000@0_MG[00000000000000000P2kd^/300000080^<o[
0`0000020;G<j`<000000P2bb>X00`000000/LKZ0;76jP02000000<0[/?Y0`0000020:c0j0030000
002Z_^P0Z[kX00@0000000<0Yk_W0000002V^NL00P2V^NL300000080XkKV00@000000::di@2R]>D0
00000P2Q/^D300000080WZoT00D0000009b]h`2L[N<0W:gS0000000209^/hPL0000000<0V:OQ0000
002FYN000P2FYN0010000000UJCO09FTg`00000309BRgP030000002CXMh0Tj7N01P000009P3oool0
02L0oooo00<000000?ooo`3oool09P3oool00`000000eNkU0000000400000080d^_V0P0000020=7[
i`030000003@jNL00000008000000P3>inP01@000000cNKY0<gVj@000000c>GY00<000000P39hnX2
000000030<SQjP00000000000080a]o[0P0000000`35gN/000000<CLj`02000000040<;Kj`000000
0000000000<0`=S[0P0000020;gEj`80000000<0_=?[0000002kd^/00P0000000`2id>/000000;S?
j`02000000030;O=j`000000]Lc[0080000000@0]<[[0000002bb>X0//SZ0`0000020;35jP<00000
0P2]`^T00`000000[<3X0:c0j00300000080ZKcX00<000000:Nki`2W^nL0100000000`2U]nH00000
0:>fiP020:>fiP030000002R]>D0X[CU00<000000P2O/N@010000000WZoT09j_i000000209b]h`@0
000000<0VZ[R0000002IZ>400P2IZ>401@000000V:OQ09RWh@2HYn4000000080UZGP00<0000009FT
g`2EY=l01`000002096Og@040000002@W]`0T9kL000000<0SicL00@0000008jKf`2>Vm/000000`2=
VMX01@000000S9SJ08bHfP2<V=X000000080RiKI00<000000?ooo`3oool0903oool004h0oooo0P00
00020=G^i@050000003DkND0e>gU0000003Ck>H00`0000020=7[i`040000003@jNL0d>WW00000080
cnSX0P0000020<gVj@050000003<iNT0c>GY0000003;i>T00`0000020<SQjP80000000<0an3[0000
000000001035gN/00`000000`]_[0<;Kj`02000000030<7Ij`0000000000008000000P2ne^/20000
00<0_=?[0P0000030;W@j`8000000`2gcN/2000000@0]<[[0P0000020;76jP060000002`aNX00000
0000002^`nT000000P2]`^T300000080Z[kX00<000000:Vlj02Y_>P00`0000020:Jii`030000002U
]nH0YKOV00L0000000<0XK;U0000002O/N@00P2O/N@600000080VjcR00D0000009ZZhP2JZ^80VZ[R
0000000209VXh@X000000P2DX]h010000000Tj7N09>QgP000003096Og@050000002@W]`0T9kL092N
g00000000P2?W=`01@000000SY_K08jKf`2>Vm/000000080SIWJ00D0000008bHfP2<V=X0S9SJ0000
000308^Ff@030000003oool0oooo02<0oooo001=0?ooo`8000000P3Ek^D010000000e>gU00000000
00020=?/iP030000003BjnH0d^_V008000000P3@jNL00`000000cnSX0<oXj002000000030<kWj000
000000000080c>GY00@000000<_Tj@3;i>T000000P39hnX2000000<0an3[00@000000<KOj`000000
aMg[0P0000000`34g>/00000000000020<7Ij`80000000@0`=S[0000002ne^/0_]K[0P000000102m
eN/000000000000000020;_Bj`<000000P2hcn/300000080]Lc[00H000000;C:j`00000000000;;8
jP0000020;76jP800000102^`nT200000080[<3X00<000000:Znj02Z_^P00`0000020:Nki`030000
002V^NL0Y[WW00<000000P2S]^H010000000X[CU0::di@0000020:6bi@@0000000<0WZoT0000002L
[N<00P2L[N<010000000VjcR09^/hP00000209ZZhP@0000000<0V:OQ0000002FYN000P2FYN001000
0000UJCO09FTg`00000309BRgP050000002CXMh0Tj7N09>QgP0000000P2AWmdG000002D0oooo000X
0?ooo`030000003oool0oooo0240oooo00<000000=K_i03Fkn@01@0000020=?/iP060000003BjnH0
d^_V0=;[iP000000dN_W1@0000020<kWj080000000<0cNKY0000000000000P3;i>T02@000000bN?Z
0<WSjP39hnX000000<SQjP000000an3[000000030<KOj`0300000034g>/0a=c[0080000000<0`]_[
0000000000001030f>/200000080_MG[0`0000020;_Bj`<000000P2hcn/3000000<0]Lc[0P000003
0;;8jP<000000P2`aNX00`000000[/?Y00000002000000<0[<3X0`0000020:Vlj0030000002W^nL0
Yk_W00<000000P2U]nH010000000XkKV0:>fiP0000020::di@<000000P2O/N@01@000000WZoT09j_
i02N[n@000000080W:gS1P00000209VXh@050000002HYn40V:OQ09RWh@0000000P2FYN000`000000
UJCO09FTg`0;00000003092Ng0000000SicL0080SicL00@0000008jKf`2>Vm/000000`2=VMX01@00
0000S9SJ08bHfP2<V=X000000080RiKI00D0000008ZEf02:UMP0RYGH0000000T0?ooo`00B`3oool0
1`000000e^oT0=K_i03Fkn@000000=G^i@0000000P3DkND200000080d^_V0P0000001P3AjnL00000
0000003@jNL000000<oXj0<000000P3=i^T2000000030<cUj@00000000000080bN?Z0P0000030<SQ
jP0300000036gn/0a]o[0080000000<0aMg[0000000000000P32fn/2000000030<7Ij`000000`=S[
0080000000@0_]K[00000000000000000`2ldn/200000080^M3[0`0000030;O=j`<000000P2db^/3
000000030;76jP000000/<GZ0080/<GZ0P0000030:g2j@<0000000<0Z[kX0000002Y_>P00P2Y_>P3
000000030:Jii`000000YKOV0080YKOV00<000000:>fiP2S]^H00`0000020:6bi@040000002O/N@0
Wk7T00000080WZoT100000000`2K[>80000009ZZhP0209ZZhP040000002IZ>40VJSQ00000080V:OQ
1`00000209BRgP040000002CXMh0Tj7N000000<0TIoM00D00000092Ng02@W]`0T9kL0000000208nL
g0050000002>Vm/0SY_K08jKf`0000000P2=VMX01@000000S9SJ08bHfP2<V=X0000000<0RiKI00@0
000008ZEf02:UMP00000903oool000d0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00
000Y0?ooo`030000003Fkn@0e^oT0080000000<0eNkU0000003DkND00P3DkND00`000000dncV0000
000400000080d>WW00@000000<oXj03?j>P000000P3>inP200000080c>GY0P0000000`3;i>T00000
000000030<SQjP80000000<0an3[0000000000000P35gN/2000000030<CLj`000000000000<0`MW[
0P0000020;kFj`80000000<0_MG[0000002ldn/00P000000102kd^/000000000000000020;S?j`07
0000002gcN/000000000002ec>/000000;C:j`02000000040;;8jP000000/LKZ0;76jP@0000000<0
[/?Y0000002]`^T00P000000102/`>P000000:Znj02Z_^P4000000040:Nki`000000Y[WW0:Jii`L0
00000P2R]>D00`000000XK;U0:6bi@0600000080W:gS00D0000009^/hP2K[>80VjcR0000000209ZZ
hPH000000P2FYN0010000000UJCO09FTg`00000309BRgP050000002CXMh0Tj7N09>QgP0000000P2A
Wmd00`000000T9kL092Ng00H000002<0oooo000<0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0803oool00`000000e_3S0000000400000080e>gU0P0000000`3C
k>H00000000000020=;[iP040000003AjnL0000000000080cnSX00H000000<kWj03>inP0c^OX0000
003=i^T200000080bnCY0P0000001039hnX000000000000000020<OPj`80000000<0a]o[00000000
00000P34g>/2000000040<;Kj`000000000000000080`=S[0P0000030;gEj`8000000P2kd^/20000
00040;W@j`000000^<o[0;S?j`8000000`2ec>/2000000<0//SZ0`0000020;35jP030000002^`nT0
[/?Y008000000`2/`>P300000080ZKcX00<000000:Nki`2W^nL00`0000020:FgiP040000002S]^H0
XkKV000000<0X[CU0`0000000`2O/N@0000009j_i00209j_i0030000002L[N<0W:gS00L0000000<0
VJSQ0000002HYn400P2HYn4010000000UZGP09JUh000000309FTg`030000002DX]h0U:;N00X00000
00<0SicL0000002>Vm/00P2>Vm/01@000000SIWJ08fIfP2=VMX000000080S9SJ00D0000008^Ff@2;
U]T0RiKI0000000308ZEf00400000029U=P0RICH000000P0oooo00<000000?ooo`3oool0603oool0
00l0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool08`3oool200000080e_3S00D000000=K_i03Fkn@0
00000=G^i@0500000080d^_V0P0000020=7[i`040000003@jNL0000000000080c^OX0P000000103=
i^T000000000003<iNT200000080bN?Z0P0000020<SQjP8000000P36gn/2000000030<GMj`000000
00000080`]_[0P0000000`31fN/000000<3Hj`02000000040;kFj`000000000000000080_=?[0P00
00040;W@j`8000000P2gcN/300000080]<[[0`0000020;76jP030000002`aNX0/<GZ00<000000P2]
`^T300000080Z[kX00<000000:Vlj02Y_>P00`0000020:Jii`040000002U]nH0YKOV00000080XkKV
100000000`2Q/^D0000009nai00209nai0030000002N[n@0WZoT00<000000P2K[>8010000000VZ[R
09ZZhP00000309VXh@030000002HYn40V:OQ00X0000000<0Tj7N0000002AWmd00P2AWmd010000000
T9kL092Ng000000308nLg0050000002>Vm/0SY_K08jKf`0000000P2=VMX01@000000S9SJ08bHfP2<
V=X0000000<0RiKI00@0000008ZEf02:UMP000000P29U=P00`000000oooo0?ooo`0Q0?ooo`003@3o
ool2000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000002@0oooo0P0000020=K`h`050000003Fkn@0e^oT0000003Ek^D00P000002
0=C]i@030000003Ck>H00000008000000P3AjnL01@000000d>WW000000000000cnSX00D000000P3<
iNT2000000030<_Tj@000000000000<0b>7Z0P0000000`37h>/00000000000020<GMj`80000000<0
a=c[0000000000001031fN/00`000000_]K[0;kFj`02000000030;gEj`000000_=?[0080000000<0
^m;[0000002id>/00P0000000`2hcn/000000;O=j`02000000030;G<j`000000]<[[0080000000@0
//SZ0000002aa^X0/LKZ0`0000020:k3j@060000002]`^T000000000002/`>P000000P2Z_^P30000
0080Yk_W00@000000:Jii`2V^NL000000P2U]nH300000080X[CU00<000000:6bi@2Q/^D01`000000
0`2L[N<0000009^/hP0209^/hP030000002JZ^80VZ[R00L0000000<0UZGP0000002EY=l00P2EY=l0
10000000U:;N09BRgP00000309>QgP040000002AWmd0TIoM000000<0T9kL00@0000008nLg02?W=`0
00000P2>Vm/B0000000308VDf0000000oooo0240oooo000=0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
000002<0oooo00<000000=O`h`3Gl><01`0000020=C]i@8000000P3Ck>H00`000000d^_V0=;[iP04
00000080cnSX0P0000020<kWj0040000003=i^T0000000000080bnCY0P0000001039hnX000000000
000000020<OPj`80000000<0a]o[0000000000000P34g>/2000000030<;Kj`000000`MW[00800000
00<0`=S[0000000000000`2meN/2000000<0^m;[0P0000030;S?j`8000000`2ec>/2000000@0//SZ
0P0000020;35jP030000002^`nT0[/?Y00800000102/`>P200000080ZKcX00<000000:Nki`2W^nL0
1P0000020:>fiP030000002R]>D0X[CU00<000000P2O/N@010000000WZoT09j_i000000209b]h`L0
00000P2IZ>4010000000V:OQ09RWh@00000309JUh0040000002EY=l0UJCO00000080U:;N4@000000
0`2=VMX0000008bHfP0208bHfP040000002;U]T0RiKI000000<0RYGH00H0000008VDf029U=P0RICH
00000028T]L200000280oooo000=0?ooo`<000000`3oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0K0?ooo`050000003Gl><0eo3S0=O`h`0000000P3Fl><010000000
e^oT0000003Ek^D300000080dncV00<000000=;[iP3BjnH00P0000000`3AjnL000000=3Yi`020000
0080c^OX0P0000020<gVj@040000003<iNT0000000000080bN?Z0P0000001038hNX0000000000000
00020<KOj`80000000<0aMg[0000000000000`32fn/200000080`=S[0P000000102ne^/000000000
000000020;cCj`<000000P2id>/300000080]lg[0`0000020;C:j`060000002bb>X000000000002a
a^X000000P2`aNX300000080[L;Y00<000000:c0j00000000P0000030:Vlj0<0000000<0Y[WW0000
002U]nH00P2U]nH00`000000XkKV0:>fiP0300000080XK;U00@0000009nai02O/N@000000P2N[n@3
00000080VjcR00@0000009ZZhP2JZ^8000000`2IZ>400`000000V:OQ09RWh@0:00000080Tj7N00@0
0000096Og@2AWmd000000P2@W]`01@000000SicL08nLg02?W=`000000080SY_K00D0000008fIfP2=
VMX0SIWJ0000000208bHfP050000002;U]T0RiKI08^Ff@0000000`2:UMP010000000RICH08VDf000
000308RBe`030000003oool0oooo01l0oooo00130?ooo`8000000P3Gl><01P000000e_3S00000000
0000e^oT00000080eNkU00<000000=C]i@3DkND01@000000103AjnL000000000003@jNL200000004
0<oXj0000000000000000080cNKY00D000000<cUj@00000000000<_Tj@0200000080b>7Z0P000000
1037h>/000000000000000020<GMj`80000000@0a=c[00000000000000000P31fN/200000080_]K[
0P0000000`2meN/000000;cCj`02000000030;_Bj`000000^M3[0080000000<0^<o[0000002gcN/0
0P000000102ec>/000000;C:j`2db^/2000000<0/LKZ0`0000000`2^`nT000000:g2j@020:g2j@80
00000P2Z_^P4000000030:Nki`000000Y[WW0080Y[WW00<000000:FgiP2U]nH00`0000000`2R]>D0
00000:6bi@020:6bi@H000000P2L[N<010000000VjcR09^/hP00000209ZZhPL0000000<0UZGP0000
002EY=l00P2EY=l010000000U:;N09BRgP00000309>QgP040000002AWmd0TIoM000000<0T9kL00@0
000008nLg02?W=`000000`2>Vm/010000000SIWJ08fIfP00000308bHfP040000002;U]T0RiKI0000
00<0RYGH00D0000008VDf029U=P0RICH0000000208RBe`030000003oool0oooo01l0oooo00120?oo
o`030000003HlN80f?7R00L000000P3Ek^D00`000000e>gU0=C]i@02000000030=?/iP000000d^_V
00D000000P3?j>P200000080c^OX100000020<_Tj@80000000<0bN?Z0000000000000P37h>/20000
00040<KOj`000000000000000080a=c[0P0000000`32fn/000000<7Ij`02000000030<3Hj`000000
000000<0_MG[0P0000030;_Bj`8000000`2hcn/2000000<0]Lc[0`0000020;;8jP<0000000@0/<GZ
0000002^`nT0[/?Y100000020:c0j08000000P2Y_>P01P000000Yk_W0:Nki`2W^nL000000:Jii`@0
000000@0XkKV0000002R]>D0X[CU100000001@2O/N@0000009j_i02N[n@0000000<0W:gS1P000002
09VXh@040000002HYn40V:OQ000000<0UZGP00@0000009FTg`2EY=l000000P2DX]hY00000200oooo
000U0?ooo`030000003oool0oooo01P0oooo0P0000030=SahP030000003Gl><000000080e_3S00<0
00000=K_i0000000100000020=?/iP040000003BjnH0000000000080dN_W00@000000=3Yi`000000
00000`3>inP2000000030<gVj@000000c>GY008000000P39hnX2000000030<SQjP00000000000080
a]o[0P0000001035gN/000000000000000030<;Kj`8000000P30f>/2000000040;kFj`0000000000
00000080_=?[0`0000020;W@j`<000000P2gcN/3000000030;C:j`000000//SZ0080000000@0/LKZ
0000002`aNX0/<GZ0`0000020:g2j@060000002/`>P000000000002Z_^P000000P2Y_>P600000080
YKOV00<000000:>fiP2S]^H00`0000020:6bi@060000002O/N@0Wk7T09nai0000000WZoT10000000
0`2K[>80000009ZZhP0209ZZhP040000002IZ>40VJSQ000000<0V:OQ00<0000009JUh00000001P00
000209>QgP040000002AWmd0TIoM000000<0T9kL00@0000008nLg02?W=`000000P2>Vm/01@000000
SIWJ08fIfP2=VMX000000080S9SJ00D0000008^Ff@2;U]T0RiKI0000000308ZEf00400000029U=P0
RICH000000<0R9;G00D0000008NAeP27TMH0Qi7F000000090?ooo`030000003oool0oooo01<0oooo
000o0?ooo`8000000P3HlN82000000030=O`h`000000e_3S008000000P3Fkn@00`000000eNkU0000
00020=C]i@@000000P3AjnL200000080d>WW00<000000<oXj00000000P0000000`3=i^T000000000
00020<cUj@040000003;i>T0000000000080b>7Z0P0000000`37h>/00000000000020<GMj`800000
00<0a=c[0000000000000P0000020<7Ij`8000000P2ne^/300000080_=?[0`0000020;W@j`<00000
00D0]lg[000000000000]Lc[000000020;C:j`8000000`2aa^X300000080[/?Y00<000000:g2j@2]
`^T00P0000030:Znj0<000000P2W^nL010000000Y[WW0:Jii`0000020:FgiP<000000P2R]>D00`00
0000XK;U0:6bi@0600000080W:gS00D0000009^/hP2K[>80VjcR0000000209ZZhPT000000P2EY=l0
10000000U:;N09BRgP00000309>QgP050000002AWmd0TIoM096Og@0000000P2@W]`010000000SicL
08nLg000000308jKf`040000002=VMX0SIWJ000000<0S9SJ00@0000008^Ff@2;U]T000000`2:UMP0
1@000000RICH08VDf029U=P000000080R9;G00D0000008NAeP27TMH0Qi7F0000000O0?ooo`00?P3o
ool00`000000fO;Q0=Wbh@0800000080e^oT00<000000=G^i@0000000`3DkND010000000dncV0000
003BjnH300000080d>WW00D000000<oXj000000000000<kWj00300000080c>GY00D000000<_Tj@00
000000000<WSjP0200000080an3[0P0000000`36gn/00000000000020<CLj`80000000@0`]_[0000
0031fN/0`MW[0P0000000`30f>/00000000000030;gEj`8000000P2kd^/300000080^<o[0P000003
0;G<j`<000000P2bb>X300000080/<GZ00<000000:k3j@2^`nT00`0000020:c0j0<000000P2Y_>P0
10000000Yk_W0:Nki`0000020:Jii`<000000P2S]^H00`000000X[CU0::di@0300000080Wk7T00@0
000009j_i02N[n@000000P2L[N<00`000000VjcR09^/hP040000000509VXh@000000V:OQ09RWh@00
00000`2FYN0010000000UJCO09FTg`00000309BRgP030000002CXMh0Tj7N02T000004`3oool20000
00@0oooo0P0000030?ooo`009@3oool00`000000oooo0?ooo`0E0?ooo`050000003Il^40fO;Q0=Wb
h@0000000P3HlN800`000000eo3S000000020=K`h`@000000P3DkND2000000050=?/iP000000d^_V
0=;[iP0000000P3AjnL400000080c^OX0P0000020<gVj@@000000P39hnX2000000030<SQjP000000
00000080a]o[0P0000000`35gN/00000000000040<;Kj`80000000H0`=S[000000000000_]K[0000
002meN/2000000040;cCj`000000000000000080^M3[0`0000020;O=j`<000000P2db^/01P000000
//SZ000000000000/LKZ00000080/<GZ0`0000020:g2j@060000002/`>P000000000002Z_^P00000
0P2Y_>P600000080YKOV00<000000:>fiP2S]^H00`0000020:6bi@040000002O/N@0Wk7T00000080
WZoT1P00000209ZZhP050000002IZ>40VJSQ09VXh@0000000P2HYn400`000000UZGP09JUh00:0000
0003096Og@000000T9kL0080T9kL00@0000008nLg02?W=`000000`2>Vm/010000000SIWJ08fIfP00
000208bHfP050000002;U]T0RiKI08^Ff@0000000`2:UMP010000000RICH08VDf000000308RBe`04
00000027TMH0Qi7F000000<0QY3F00<000000?ooo`3oool0403oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo000m0?ooo`050000003Il^40fO;Q0000003HlN800P00
00000`3Gl><000000=K`h`020=K`h`040000003Fkn@000000=G^i@D000000P3BjnH00`000000dN_W
0=7[i`02000000030=3Yi`000000cnSX008000000`3=i^T2000000030<cUj@000000bnCY00800000
0P38hNX2000000030<OPj`00000000000080aMg[0P0000000`34g>/000000<;Kj`02000000030<7I
j`000000000000<0_]K[0P0000020;cCj`80000000<0^m;[0000002id>/00P0000000`2hcn/00000
0;O=j`02000000040;G<j`000000]<[[0;C:j`8000000`2aa^X300000080[/?Y00<000000:g2j@2]
`^T00P0000030:Znj0<0000000D0Yk_W0000002V^NL0Y[WW000000030:FgiP<0000000<0X[CU0000
002Q/^D00P2Q/^D60000000309b]h`000000VjcR0080VjcR00<0000009ZZhP2JZ^802P0000000`2E
Y=l0000009BRgP0209BRgP040000002CXMh0Tj7N000000<0TIoM00@00000092Ng02@W]`000000`2?
W=`010000000SY_K08jKf`00000208fIfP050000002<V=X0S9SJ08bHfP0000000P2;U]T01@000000
RYGH08ZEf02:UMP0000000<0RICH00@0000008RBe`28T]L000000P27TMH01@000000QY3F08J@eP26
T=H0000001D0oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool003`0oooo2@00
00020=K`h`80000000<0e^oT0000003Ek^D00P0000020=C]i@030000003Ck>H0000000@000000P3@
jNL01@000000cnSX0<oXj0000000c^OX00<000000P3<iNT01@000000bnCY0<_Tj@000000bN?Z0080
00000P37h>/2000000030<KOj`000000000000<0a=c[0P0000020<7Ij`80000000@0`=S[00000000
000000000P2meN/2000000<0^m;[0P0000030;S?j`8000000`2ec>/300000080//SZ0`0000020;35
jP030000002^`nT0[/?Y00<0000000<0[<3X0000000000000P000000102Y_>P000000:Nki`2W^nL7
000000040:>fiP000000X[CU0::di@@0000000D0Wk7T0000002N[n@0WZoT0000000309b]h`030000
002K[>80VjcR00<0000000<0VJSQ0000002HYn400P2HYn4010000000UZGP09JUh000000309FTg`04
0000002DX]h0U:;N00000080Tj7N9P0000000`27TMH0000008J@eP0208J@eP030000003oool0oooo
0100oooo0P0000030?ooo`040000003oool0oooo00000080oooo000U0?ooo`030000003oool0oooo
01<0oooo00H000000=[bh@3Jl^4000000=Wbh@0000020=SahP030000003Gl><0000000L000000P3D
kND01P000000dncV000000000000d^_V00000080dN_W0P0000020<oXj0040000003>inP000000000
0080cNKY0P0000020<_Tj@0500000039hnX0000000000038hNX00P0000020<KOj`80000000@0aMg[
00000000000000000P32fn/200000080`=S[0P000000102ne^/000000000000000020;cCj`<00000
0P2id>/300000080]lg[0`0000020;C:j`060000002bb>X000000000002aa^X000000P2`aNX30000
0080[L;Y0P0000020:Znj0030000002Y_>P0ZKcX00<000000P2V^NL010000000YKOV0:FgiP000002
0:>fiP<000000P2Q/^D01P000000Wk7T09nai02O/N@0000009j_i0L0000000<0VZ[R0000002IZ>40
0P2IZ>4010000000V:OQ09RWh@00000209JUh0X0000000<0TIoM0000002@W]`00P2@W]`010000000
SicL08nLg000000308jKf`040000002=VMX0SIWJ000000<0S9SJ00@0000008^Ff@2;U]T000000`2:
UMP010000000RICH08VDf000000308RBe`0500000027TMH0Qi7F00000026T=H01P00000B0?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool003T0oooo0P0000001P3Jl^40
00000000003Il^4000000=SahP80000000<0eo3S0000000000000P3Fl><00`000000e^oT00000002
0=G^i@@000000P3BjnH00`000000dN_W0=7[i`02000000030=3Yi`0000000000008000000`3=i^T2
000000030<cUj@0000000000008000000P38hNX2000000030<OPj`00000000000080aMg[0P000000
0`34g>/000000<;Kj`02000000030<7Ij`00000000000080_]K[0P0000000`2meN/000000;cCj`02
000000030;_Bj`000000^M3[0080000000<0^<o[0000002gcN/00P000000102ec>/000000;C:j`2d
b^/2000000<0/LKZ0`0000000`2^`nT000000:g2j@02000000040:c0j0000000Z[kX0:Znj0<00000
0P2W^nL010000000Y[WW0:Jii`0000020:FgiP<000000P2R]>D00`000000XK;U0:6bi@0600000080
W:gS00@0000009^/hP2K[>8000000P2JZ^8:00000080UJCO00@0000009BRgP2DX]h000000P2CXMh0
1@000000TIoM096Og@2AWmd000000080T9kL00D0000008nLg02?W=`0SicL0000000208jKf`050000
002=VMX0SIWJ08fIfP0000000P2<V=X010000000RiKI08^Ff@00000308ZEf00500000029U=P0RICH
08VDf00000000P28T]L010000000Qi7F08NAeP00000308J@eP0500000025S]D0QHkE08F>e@000000
4@3oool3000000<0oooo0P0000030?ooo`000`3oool500000080oooo0P0000040?ooo`800000103o
ool2000000@0oooo0P00000J0?ooo``000000P3Fl><2000000030=K_i0000000eNkU0080eNkU00@0
00000=C]i@000000dncV1@0000020=3Yi`80000000<0cnSX0000003>inP00`0000020<cUj@800000
00<0bnCY00000039hnX00P0000020<OPj`80000000<0a]o[0000000000000`34g>/200000080`MW[
0P0000000`30f>/00000000000030;gEj`8000000`2kd^/2000000<0^<o[0P0000030;G<j`<00000
00<0//SZ0000000000000P000000102`aNX000000:k3j@2^`nT2000000<0[<3X0`0000020:Vlj003
0000002W^nL0Yk_W00H000000P2S]^H00`000000X[CU0::di@0300000080Wk7T00@0000009j_i02N
[n@000000P2L[N<600000080VJSQ00@0000009RWh@2HYn4000000P2FYN001@000000UJCO09FTg`2E
Y=l000000080U:;N00<0000009>QgP2CXMh09P0000001@27TMH0000008J@eP26T=H0000000<0QHkE
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0?0?ooo`001@3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool05P3oool010000000f_?P0=[ch000
00020=[bh@030000003Il^4000000080f?7R00<000000=O`h`000000100000020=G^i@80000000<0
e>gU0000003Ck>H00P0000020=;[iP040000003AjnL0000000000080cnSX00@000000<kWj0000000
00000P3=i^T200000080bnCY00D000000<WSjP00000000000<SQjP0200000080a]o[0P0000001035
gN/000000000000000020<;Kj`8000000P30f>/2000000040;kFj`000000000000000080_=?[0`00
00020;W@j`<000000P2gcN/300000080]<[[0P0000020;76jP030000002`aNX0/<GZ00<000000P2]
`^T300000080Z[kX00<000000:Vlj02Y_>P00`0000020:Jii`040000002U]nH0YKOV00000080XkKV
0`0000000`2Q/^D0000009nai00209nai0030000002N[n@0WZoT00<0000000<0VjcR0000002JZ^80
0P2JZ^8010000000VJSQ09VXh@00000209RWh@030000002FYN00UZGP00X000000P2AWmd010000000
T9kL092Ng000000208nLg0050000002>Vm/0SY_K08jKf`0000000P2=VMX01@000000S9SJ08bHfP2<
V=X000000080RiKI00D0000008ZEf02:UMP0RYGH0000000208VDf00400000028T]L0R9;G000000<0
Qi7F00<0000008J@eP0000002@00000K0?ooo`001@3oool01@000000oooo0?ooo`3oool000000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`050000003J
ln00f_?P0000003Jl^400P0000000`3Il^4000000=SahP0200000080eo3S00D000000=K`h`3Fl><0
00000=K_i00700000080d^_V0P000000103AjnL000000000003@jNL4000000<0cNKY0P0000000`3<
iNT000000000000200000080b>7Z0P0000000`37h>/00000000000020<GMj`80000000<0a=c[0000
0032fn/00P0000000`31fN/00000000000020;kFj`80000000<0_MG[0000002ldn/00P0000000`2k
d^/000000;W@j`02000000030;S?j`000000]lg[00<0000000D0]<[[000000000000//SZ00000002
0;76jP<000000P2^`nT300000080[<3X00<000000:Znj02Z_^P00`0000000`2W^nL000000:Jii`02
0:Jii`H0000000@0X[CU0000002Q/^D0XK;U1`0000000`2L[N<0000009^/hP0209^/hP030000002J
Z^80VZ[R00T000000P2EY=l010000000U:;N09BRgP00000209>QgP050000002AWmd0TIoM096Og@00
00000P2@W]`01@000000SicL08nLg02?W=`000000080SY_K00D0000008fIfP2=VMX0SIWJ00000002
08bHfP050000002;U]T0RiKI08^Ff@0000000P2:UMP01@000000RICH08VDf029U=P000000080R9;G
00@0000008NAeP27TMH000000`26T=H010000000QHkE08F>e@00000308B=e0030000003oool0oooo
01T0oooo00050?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0D0?ooo``000000P3Gl><01@000000e_3S000000000000e^oT008000000P3Ek^D010000000
e>gU0000003Ck>H500000080d>WW0P0000000`3?j>P000000<kWj00300000080c>GY0P0000000`3;
i>T000000<WSjP0200000080an3[0P0000000`36gn/00000000000030<CLj`8000000P31fN/20000
00030<3Hj`000000000000<0_MG[0P0000030;_Bj`8000000`2hcn/200000080]Lc[0P0000030;;8
jP<000000P2`aNX01P000000[/?Y000000000000[L;Y00000080[<3X0`000000102Y_>P000000:Nk
i`2W^nL4000000050:FgiP000000XkKV0:>fiP0000000P2R]>D300000080Wk7T00@0000009j_i02N
[n@000000P2L[N<70000000509VXh@000000V:OQ09RWh@0000000`2FYN0010000000UJCO09FTg`00
000309BRgP030000002CXMh000000240000000<0R9;G00000027TMH00P27TMH010000000QY3F08J@
eP00000308F>e@0400000024SM@0Q8gD000001/0oooo00050?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0C0?ooo`060000003Km=l0foCO0000003Jln00
00000P3Jl^400`000000fO;Q000000020=SahPL000000P3Ek^D2000000050=C]i@000000dncV0=?/
iP0000000P3BjnH010000000dN_W0000000000020<oXj0040000003>inP0000000000080cNKY0P00
00020<_Tj@0500000039hnX0000000000038hNX00P0000020<KOj`80000000@0aMg[000000000000
00000P32fn/200000080`=S[0P000000102ne^/000000000000000020;cCj`<000000P2id>/30000
00040;O=j`000000000000000080]<[[0`0000020;76jP030000002`aNX0/<GZ008000000`2]`^T3
000000040:Znj0000000ZKcX0:Vlj0<000000P2V^NL00`000000YKOV0:FgiP0600000080XK;U00@0
000009nai02O/N@000000P2N[n@300000080VjcR00@0000009ZZhP2JZ^8000000`2IZ>400`000000
V:OQ0000000<00000080TIoM00@00000092Ng02@W]`000000`2?W=`010000000SY_K08jKf`000002
08fIfP050000002<V=X0S9SJ08bHfP0000000P2;U]T01@000000RYGH08ZEf02:UMP000000080RICH
00D0000008RBe`28T]L0000008NAeP0;0000000308F>e@000000Q8gD0080Q8gD00<000000?ooo`3o
ool0603oool000@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000040?ooo`800000
1@3oool00`000000oooo0?ooo`0<0?ooo`80000000H0foCO000000000000f_?P0000003Jl^420000
00030=Wbh@000000f?7R0080f?7R00<000000=O`h`0000000P3Fl><00`000000e^oT000000040000
0080dncV00@000000=;[iP00000000000P3AjnL00`000000d>WW00000003000000<0cNKY0P000000
0`3<iNT000000000000200000080b>7Z0P0000000`37h>/00000000000020<GMj`80000000@0a=c[
00000000000000000P31fN/200000080_]K[0P0000000`2meN/000000;cCj`02000000040;_Bj`00
0000000000000080^<o[0P0000020;G<j`060000002db^/000000000002bb>X000000P2aa^X30000
0080[/?Y0`000000102/`>P000000:Znj02Z_^P300000080Yk_W00<000000:Jii`2V^NL00`000002
0:>fiP040000002R]>D0X[CU00000080XK;U1P00000209b]h`040000002K[>80VjcR00000080VZ[R
1P00000209JUh0040000002EY=l0UJCO00000080U:;N00D0000009>QgP2CXMh0Tj7N00000002096O
g@050000002@W]`0T9kL092Ng00000000P2?W=`010000000SY_K08jKf`00000308fIfP040000002<
V=X0S9SJ000000<0RiKI00@0000008ZEf02:UMP000000`29U=P010000000R9;G08RBe`00000208NA
eP0500000026T=H0QY3F08J@eP0000000P25S]D00`000000Q8gD00000005000001X0oooo000a0?oo
o`X000000P3Il^401P000000f?7R0=SahP000000eo3S00000080e_3S00@000000=K_i00000000000
0P3Ek^D00`000000e>gU0000000400000080dN_W00L000000=3Yi`00000000000<oXj0000000c^OX
00<000000P3<iNT2000000030<_Tj@000000bN?Z008000000P37h>/2000000030<KOj`0000000000
0080a=c[0P0000000`32fn/000000<7Ij`02000000030<3Hj`000000000000<0_MG[0P0000020;_B
j`<0000000D0^<o[000000000000]lg[000000020;G<j`8000000`2bb>X300000080/<GZ0`000000
102]`^T000000:c0j02/`>P300000080ZKcX00<000000:Nki`2W^nL00`0000020:FgiP040000002S
]^H0XkKV00000080X[CU0`00000209nai0040000002N[n@0WZoT00000080W:gS1P00000209VXh@04
0000002HYn40V:OQ00000080UZGP00H0000009FTg`2EY=l0UJCO0000002DX]hU0000000308RBe`00
0000Qi7F0080Qi7F00@0000008J@eP26T=H000000P25S]D01@000000Q8gD08B=e024SM@0000000<0
PhcD00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`00<03oool010000000g?CN
0=cdgP0000020=_dg`030000003Jln0000000080f_;Q300000020=G^i@80000000D0e>gU00000000
0000dncV000000020=;[iP@000000P3?j>P010000000c^OX0000000000020<gVj@8000000P3;i>T0
1@000000bN?Z000000000000b>7Z008000000P36gn/2000000030<GMj`000000000000<0`]_[0P00
00020<3Hj`80000000@0_]K[00000000000000000P2ldn/200000080^M3[0P0000030;O=j`<00000
0P2db^/300000080/LKZ00<000000;35jP0000000P0000020:g2j@<000000P2Z_^P00`000000ZKcX
0:Vlj00300000080Y[WW00<000000:FgiP2U]nH01P0000000`2Q/^D0000009nai00209nai0H00000
00D0VjcR0000002JZ^80VZ[R0000000309VXh@030000002HYn40V:OQ00T000000P2CXMh010000000
TIoM096Og@000002092Ng0050000002?W=`0SicL08nLg00000000P2>Vm/010000000SIWJ08fIfP00
000308bHfP040000002;U]T0RiKI000000<0RYGH00@0000008VDf029U=P000000P28T]L00`000000
Qi7F0000000:0000000308F>e@000000Q8gD0080Q8gD00@0000008><e023S=@000006@3oool002l0
oooo00@000000=cdgP3Lm=h000000P3Km=l00`000000f_?P000000030=[bh@060000003Il^40fO;Q
0000003HlN8000000P3Gl><010000000e_3S0000003Fkn@500000080dncV00<000000=;[iP3BjnH0
0P0000000`3AjnL000000=3Yi`04000000<0cNKY0P0000000`3<iNT000000000000200000080b>7Z
0P0000000`37h>/00000000000020<GMj`80000000@0a=c[00000000000000000P31fN/200000080
_]K[0P0000000`2meN/000000;cCj`02000000030;_Bj`00000000000080^<o[0`0000020;G<j`<0
00000P2bb>X00`000000/LKZ0;76jP0200000080[/?Y0`0000020:c0j0030000002Z_^P0Z[kX00<0
00000P2W^nL00`000000Y[WW0:Jii`03000000050:>fiP000000X[CU0::di@0000000P2Q/^D40000
000509j_i0000000W:gS09b]h`0000000`2K[>800`000000VZ[R000000060000000309JUh0000000
UJCO0080UJCO00@0000009BRgP2DX]h000000P2CXMh01@000000TIoM096Og@2AWmd000000080T9kL
00@0000008nLg02?W=`000000`2>Vm/010000000SIWJ08fIfP00000208bHfP050000002;U]T0RiKI
08^Ff@0000000P2:UMP01@000000RICH08VDf029U=P000000080R9;G00@0000008NAeP27TMH00000
0`26T=H01@000000QHkE08F>e@000000Q8gD00X00000603oool002<0oooo00<000000?ooo`3oool0
2@3oool01P000000g?CN0=cdgP000000foCO00000080f_?P00D000000=[bh@3Jl^4000000=Wbh@02
000000030=SahP000000eo3S0080000000D0e_3S0000003Fkn@0e^oT000000020=G^i@030000003D
kND0000000@000000P3AjnL01`000000d>WW000000000000cnSX0000003>inP00`0000020<cUj@80
000000<0bnCY00000039hnX00P0000020<OPj`80000000<0a]o[0000000000000P34g>/200000004
0<;Kj`000000000000000080`=S[0P0000030;gEj`80000000H0^m;[000000000000^M3[0000002h
cn/2000000030;O=j`000000]Lc[0080000000@0]<[[0000002bb>X0//SZ0`000000102`aNX00000
0000000000020:g2j@030000002/`>P0[<3X00<000000P2Y_>P00`000000Yk_W0:Nki`0300000004
0:FgiP000000XkKV0:>fiPH000000P2O/N@01P000000WZoT09j_i02N[n@0000009b]h`H000000P2I
Z>4010000000V:OQ09RWh@00000309JUh0040000002EY=l0UJCO00000080U:;N900000000`28T]L0
000008NAeP0208NAeP0400000026T=H0QY3F00000080QHkE00D0000008B=e024SM@0Q8gD00000002
08><e00500000022Rm<0PX_C08:;d`000000603oool002h0oooo5P0000020=K_i0050000003Ek^D0
00000000003DkND00P000000103Ck>H000000=;[iP3BjnH400000080cnSX00@000000<kWj0000000
00000P3=i^T200000080bnCY00D000000<WSjP00000000000<SQjP0200000080a]o[0P0000000`35
gN/00000000000020<;Kj`80000000<0`MW[00000030f>/00P0000001@2ne^/00000000000000000
_=?[008000000`2id>/2000000<0]lg[0P0000030;C:j`<000000P2aa^X200000080[/?Y00<00000
0:g2j@2]`^T00`0000020:Znj0030000002Y_>P0ZKcX00<0000000@0Y[WW0000002U]nH0YKOV0`00
00020::di@040000002Q/^D0XK;U00000080Wk7T1P00000209^/hP040000002JZ^80VZ[R00000080
VJSQ00<0000009RWh@2HYn402P0000000`2CXMh00000096Og@02096Og@040000002@W]`0T9kL0000
0080SicL00@0000008jKf`2>Vm/000000`2=VMX010000000S9SJ08bHfP00000208^Ff@050000002:
UMP0RYGH08ZEf00000000P29U=P01@000000R9;G08RBe`000000Qi7F00/0000000D0QHkE00000024
SM@0Q8gD0000000308><e00400000022Rm<0PX_C000000h0oooo00<000000?ooo`3oool01`3oool0
02d0oooo00H000000=ceg@3LmMd000000=cdgP0000020=_dg`060000003Jln00f_?P0000003Jl^40
00000P3Il^400`000000f?7R000000020=O`h`030000003Fl><0000000H000000P3Ck>H00`000000
d^_V0=;[iP02000000030=7[i`000000d>WW00@000000`3=i^T2000000030<cUj@00000000000080
00000P38hNX2000000030<OPj`00000000000080aMg[0P0000000`34g>/00000000000030<7Ij`80
00000P2ne^/2000000030;gEj`00000000000080^m;[0`0000020;S?j`<000000P2ec>/300000003
0;;8jP000000/LKZ0080000000@0/<GZ0000002^`nT0[/?Y0`0000020:c0j0030000002Z_^P0Z[kX
00<0000000@0Yk_W0000002V^NL0Y[WW0`0000020:>fiP030000002R]>D0X[CU00H000000P2N[n@0
10000000W:gS09b]h`00000209^/hPT000000P2FYN0010000000UJCO09FTg`00000209BRgP050000
002CXMh0Tj7N09>QgP0000000P2AWmd010000000T9kL092Ng000000208nLg0050000002>Vm/0SY_K
08jKf`0000000P2=VMX010000000S9SJ08bHfP00000308^Ff@040000002:UMP0RYGH000000<0RICH
00@0000008RBe`28T]L000000P27TMH01@000000QY3F08J@eP26T=H000000080QHkE00<0000008B=
e00000001P0000000`23S=@0000008:;d`0208:;d`030000003oool0oooo01D0oooo000R0?ooo`03
0000003oool0oooo00H0oooo0P0000001P3LmMd000000000003Lm=h000000=_dg`80000000H0f_?P
000000000000f_;Q0000003Il^42000000030=SahP000000eo3S0080000000D0e_3S000000000000
e^oT000000020=G^i@030000003DkND0000000@000000P3AjnL01`000000d>WW000000000000cnSX
0000003>inP00`0000020<cUj@@0000000<0bN?Z0000000000000P37h>/2000000030<KOj`000000
00000080a=c[0P0000001032fn/000000000000000020<3Hj`80000000H0_MG[000000000000_=?[
0000002kd^/2000000040;W@j`000000000000000080]lg[00<000000;G<j`0000000P0000020;;8
jP8000000`2`aNX300000080[L;Y00<000000:c0j02/`>P00`000000102Y_>P000000:Nki`2W^nL3
00000080YKOV00<000000:>fiP2S]^H00`0000020:6bi@040000002O/N@0Wk7T00000080WZoT1P00
00001@2JZ^80000009VXh@2IZ>40000000<0V:OQ00@0000009JUh02FYN0000000P2EY=lW00000003
08RBe`000000Qi7F0080Qi7F00@0000008J@eP26T=H000000P25S]D01@000000Q8gD08B=e024SM@0
00000080PhcD00<0000008:;d`0000001@00000G0?ooo`00:P3ooolI00000080e^oT00D000000=G^
i@3Ek^D000000=C]i@02000000040=?/iP000000d^_V0=;[iP@000000P3?j>P010000000c^OX0000
000000020<gVj@@000000P39hnX2000000030<SQjP00000000000080a]o[0P0000000`35gN/00000
000000020<;Kj`80000000D0`MW[00000000000000000;kFj`02000000<0_=?[0P0000020;W@j`80
000000@0^<o[0000002gcN/0]lg[0P0000020;C:j`<000000P2aa^X300000080[/?Y00<000000:g2
j@2]`^T00`000000102Z_^P000000:Vlj02Y_>P300000080Y[WW00<000000:FgiP2U]nH00`000002
0::di@040000002Q/^D0XK;U00000080Wk7T0`0000001@2L[N<0000009^/hP2K[>80000000<0VZ[R
00<0000009VXh@0000002@0000000`2DX]h0000009>QgP0209>QgP040000002AWmd0TIoM00000080
T9kL00@0000008nLg02?W=`000000`2>Vm/010000000SIWJ08fIfP00000208bHfP050000002;U]T0
RiKI08^Ff@0000000P2:UMP010000000RICH08VDf000000308RBe``0000000D0QHkE00000024SM@0
Q8gD0000000208><e00500000022Rm<0PX_C08:;d`0000000P21RM800`000000oooo0?ooo`0E0?oo
o`00:@3oool010000000gOGM0=geg@0000020=ceg@030000003Lm=h000000080foCO00H000000=[c
h03Jln0000000=[bh@0000020=Wbh@030000003HlN8000000080eo3S00<000000=K`h`0000001P00
00020=?/iP030000003BjnH0d^_V00@0000000<0d>WW0000000000000P0000030<gVj@80000000<0
c>GY0000003;i>T00P0000020<SQjP80000000<0an3[0000000000000P35gN/2000000030<CLj`00
000000000080`MW[0P0000000`30f>/00000000000020;gEj`<000000P2kd^/2000000<0^<o[0`00
00020;G<j`8000000P2bb>X300000080/<GZ00<000000:k3j@2^`nT00`0000000`2/`>P000000000
000400000080Yk_W1P0000020:>fiP030000002R]>D0X[CU00H0000000<0WZoT0000002L[N<00P2L
[N<00`000000VjcR0000000500000080V:OQ00@0000009JUh02FYN0000000P2EY=l01@000000U:;N
09BRgP2DX]h000000080Tj7N00@00000096Og@2AWmd000000`2@W]`010000000SicL08nLg0000002
08jKf`040000002=VMX0SIWJ000000<0S9SJ00@0000008^Ff@2;U]T000000P2:UMP01@000000RICH
08VDf029U=P000000080R9;G00@0000008NAeP27TMH000000`26T=H01@000000QHkE08F>e@000000
Q8gD00L0000000<0PhcD00000022Rm<00P22Rm<010000000PHWB0869dP00000F0?ooo`008P3oool0
0`000000oooo0?ooo`030?ooo`050000003MmMd000000000003LmMd00P0000001P3Lm=h000000=_d
g`3Km=l000000=[ch080000000<0f_;Q0000003Il^400P0000000`3HlN8000000=O`h`0200000003
0=K`h`00000000000080e^oT00@000000=G^i@000000e>gU1`0000020=3Yi`80000000<0cnSX0000
003>inP00`0000020<cUj@050000003;i>T0000000000039hnX00P0000020<OPj`80000000<0a]o[
0000000000000P34g>/2000000040<;Kj`00000000000<3Hj`80000000<0_]K[0000002meN/00P00
0000102ldn/000000000000000020;W@j`<000000P2gcN/3000000030;C:j`000000//SZ00800000
00@0/LKZ0000002`aNX0/<GZ0`000000102]`^T000000000000000020:Znj0030000002Y_>P0ZKcX
00<000000P2V^NL010000000YKOV0:FgiP0000020:>fiP<0000000D0XK;U0000002O/N@0Wk7T0000
000209j_i0H000000P2JZ^8010000000VJSQ09VXh@00000209RWh@030000002FYN00UZGP02h00000
00D0Qi7F00000026T=H0QY3F0000000208F>e@0500000024SM@0Q8gD08B=e00000000P23S=@00`00
0000PX_C00000006000000030869dP000000oooo01D0oooo000X0?oooaX000000P3Fkn@200000003
0=G^i@000000e>gU008000000P3Ck>H010000000d^_V0000003AjnL200000080cnSX00@000000<kW
j000000000000P3=i^T400000080bN?Z0P0000000`38hNX00000000000020<KOj`80000000<0aMg[
0000000000000P32fn/2000000030<7Ij`000000_]K[0080_]K[0P0000020;cCj`80000000<0^m;[
0000002id>/00P0000000`2hcn/000000;O=j`0300000080]<[[0P0000030;76jP<000000P2^`nT2
00000080[<3X00<000000:Znj02Z_^P00`0000020:Nki`030000002V^NL0Y[WW00H0000000@0X[CU
0000002Q/^D0XK;U1P00000209b]h`040000002K[>80VjcR00000080VZ[R00<0000009VXh@2IZ>40
1P00000209FTg`040000002DX]h0U:;N00000080Tj7N00@00000096Og@2AWmd000000P2@W]`01@00
0000SicL08nLg02?W=`000000080SY_K00@0000008fIfP2=VMX000000P2<V=X01@000000RiKI08^F
f@2;U]T000000080RYGH00@0000008VDf029U=P000000`28T]L01@000000Qi7F08NAeP000000QY3F
00L0000000D0QHkE00000024SM@0Q8gD0000000308><e00400000022Rm<0PX_C00000080PHWB00<0
00000828dP0000000P00000E0?ooo`0000<0oooo0000000000000`0000020?ooo`800000103oool2
000000@0oooo0P0000040?ooo`8000002`3oool200000080gOGM00@000000=ceg@3LmMd000000P3L
m=h00`000000foCO000000020=[ch0030000003Jl^4000000080fO;Q00<000000=SahP0000000P3G
l><00`000000e_3S0000000600000080dncV0P0000000`3BjnH000000=7[i`02000000030=3Yi`00
00000000008000000`3=i^T4000000030<_Tj@00000000000080b>7Z0P0000000`37h>/000000000
00020<GMj`80000000<0a=c[0000000000000P31fN/00`000000`=S[0000000200000080_MG[0P00
00030;_Bj`8000000`2hcn/200000080]Lc[0`0000020;;8jP<000000P2`aNX01@000000[/?Y0000
002]`^T000000080[<3X0`0000020:Vlj0030000002W^nL0Yk_W00<0000000D0YKOV0000002S]^H0
XkKV000000020::di@<000000P2O/N@010000000WZoT09j_i000000209b]h`T0000000<0V:OQ0000
002FYN000P2FYN0010000000UJCO09FTg`00000209BRgP040000002CXMh0Tj7N00000080TIoM4`00
00000`2;U]T0000008ZEf00208ZEf00400000029U=P0RICH00000080R9;G00@0000008NAeP27TMH0
00000`26T=H01@000000QHkE08F>e@000000Q8gD00X0000000<0PX_C00000021RM800P21RM801000
0000P8SB0828dP00000E0?ooo`000`3oool01@000000oooo0?ooo`3oool000000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01`3oool200000080gOGM00D000000=ceg@00000000000=cdgP020000
00070=_dg`000000f_?P0=[ch0000000f_;Q000000020=Wbh@030000003HlN8000000080eo3S00@0
00000=K`h`00000000000P3Fkn@010000000eNkU0000003DkND700000080d>WW100000000`3>inP0
00000000000300000080bnCY0P0000000`39hnX00000000000020<OPj`80000000<0a]o[00000000
00000P34g>/2000000040<;Kj`00000000000<3Hj`80000000@0_]K[00000000000000000P2ldn/3
00000080^M3[0`000000102gcN/000000000000000020;C:j`<000000P2aa^X00`000000/<GZ0;35
jP0200000080[L;Y0`0000020:Znj0030000002Y_>P0ZKcX00<0000000@0Y[WW0000002U]nH0YKOV
1P0000020:6bi@030000002O/N@0Wk7T00H0000000D0VjcR0000002JZ^80VZ[R0000000209VXh@05
0000002HYn40V:OQ09RWh@0000000P2FYN0<00000080T9kL00@0000008nLg02?W=`000000P2>Vm/0
10000000SIWJ08fIfP00000308bHfP030000002;U]T0RiKI00l0000000D0Qi7F00000026T=H0QY3F
0000000308F>e@0400000024SM@0Q8gD00000080PhcD00D0000008:;d`22Rm<000000869dP040000
00030869dP000000P8SB0080P8SB00<000000?ooo`3oool04P3oool000<0oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080000000@0
gOKL0000003MmMd0gOGM5`0000020=K_i080000000<0eNkU0000003DkND00P0000001P3Ck>H00000
0000003BjnH000000=7[i`@000000P3>inP200000080cNKY00@000000<cUj@00000000000P39hnX2
000000030<SQjP000000000000<000000P35gN/200000080`]_[0P0000001031fN/000000;kFj`2n
e^/2000000030;gEj`000000_=?[0080000000@0^m;[00000000000000000P2hcn/200000080]Lc[
0`0000020;;8jP030000002aa^X0/LKZ00<0000000@0[/?Y00000000000000000P2/`>P00`000000
Z[kX0:Znj003000000040:Nki`000000Y[WW0:Jii`<000000P2S]^H010000000X[CU0::di@000002
0:6bi@<0000000D0WZoT0000002L[N<0W:gS0000000309^/hP030000002JZ^80000000T0000000D0
UJCO0000002DX]h0U:;N0000000209>QgP040000002AWmd0TIoM000000<0T9kL00@0000008nLg02?
W=`000000`2>Vm/010000000SIWJ08fIfP00000208bHfP040000002;U]T0RiKI00000080RYGH00D0
000008VDf029U=P0RICH0000000208RBe`0500000027TMH0Qi7F00000026T=H02P0000000`24SM@0
000008><e00208><e00400000022Rm<0PX_C00000080PHWB00<000000828dP0000001@00000D0?oo
o`000`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001P3oool800000080g?GM00@0
00000=cdgP3Lm=h000000P3Km=l00`000000f_?P000000020=[bh@030000003Il^4000000080f?7R
00@000000=O`h`000000e_3S2P0000020=;[iP070000003AjnL000000000003@jNL000000<oXj003
00000080cNKY00D000000<cUj@00000000000<_Tj@0200000080b>7Z100000001036gn/000000000
000000020<CLj`80000000@0`MW[000000000000`=S[0P0000030;gEj`8000000P2kd^/200000007
0;W@j`000000^<o[0000002gcN/000000;G<j`02000000040;C:j`000000//SZ0;;8jP<0000000@0
/<GZ00000000000000000P2]`^T00`000000[<3X0:c0j003000000040:Vlj0000000Yk_W0:Nki`<0
00000P2U]nH00`000000XkKV0:>fiP060000000309nai0000000WZoT0080WZoT00<0000009b]h`00
00001@00000209VXh@040000002HYn40V:OQ00000080UZGP00H0000009FTg`2EY=l0UJCO0000002D
X]hM0000000508ZEf0000000RICH08VDf00000000P28T]L01@000000Qi7F08NAeP27TMH000000080
QY3F00@0000008F>e@25S]D000000P24SM@00`000000PhcD000000060000000308:;d`000000PHWB
0080PHWB00@000000828dP20R=8000000P1oQm400`000000oooo0?ooo`0B0?ooo`000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000D0oooo00@000000=kff`3Nm]/0
00000P3Mm]`200000080g?GM00D000000=cdgP00000000000=_dg`02000000030=[ch0000000f_;Q
0080000000<0fO;Q0000003HlN800P0000000`3Gl><000000=K`h`02000000070=K_i00000000000
0=G^i@000000e>gU000000020=?/iP@000000P3@jNL010000000cnSX0000000000020<kWj0@00000
0P3;i>T2000000030<WSjP0000000000008000000P36gn/2000000040<GMj`000000000000000080
`]_[00<000000<3Hj`30f>/00P000000102ne^/000000000000000020;cCj`8000000`2id>/20000
0080]lg[0P0000030;C:j`<000000P2aa^X200000080[/?Y00<000000:g2j@2]`^T00`000000102Z
_^P000000:Vlj02Y_>P300000080Y[WW00<000000:FgiP2U]nH00`0000001@2R]>D000000:6bi@2Q
/^D000000080Wk7T1P00000209^/hP040000002JZ^80VZ[R00000080VJSQ00<0000009RWh@2HYn40
2@00000209>QgP040000002AWmd0TIoM00000080T9kL00@0000008nLg02?W=`000000P2>Vm/01@00
0000SIWJ08fIfP2=VMX000000080S9SJ00@0000008^Ff@2;U]T000000P2:UMP00`000000RICH0000
000<0000000308J@eP000000QHkE0080QHkE00@0000008B=e024SM@000000P23S=@01@000000PX_C
08:;d`000000PHWB00@0000000<0PHWB00000020R=800P20R=8010000000OhOA07n7d@00000C0?oo
o`000P3oool2000000@0oooo0`0000030?ooo`800000103oool2000000@0oooo0P0000050?ooo`05
0000003Nm]/000000000003Mm]`00P0000000`3MmMd000000000000H00000080eNkU00<000000=C]
i@0000000P3Ck>H2000000030=;[iP000000dN_W00D000000P3>inP4000000030<cUj@0000000000
0080bN?Z100000000`37h>/00000000000020<GMj`80000000D0a=c[00000000000000000<7Ij`02
00000080_]K[0P000000102meN/000000000000000020;_Bj`<0000000@0^<o[0000000000000000
0P2ec>/300000080//SZ0`000000102`aNX000000:k3j@2^`nT300000080[<3X00<000000:Znj02Z
_^P00P0000020:Nki`030000002V^NL0Y[WW00<0000000@0XkKV0000002R]>D0X[CU1P00000209j_
i0040000002L[N<0W:gS00000080VjcR2@0000000`2FYN00000009FTg`0209FTg`040000002DX]h0
U:;N00000080Tj7N00@00000096Og@2AWmd000000P2@W]`01@000000SicL08nLg02?W=`000000080
SY_K00@0000008fIfP2=VMX000000P2<V=X01@000000RiKI08^Ff@2;U]T000000080RYGH00@00000
08VDf029U=P000000P28T]L010000000Qi7F08NAeP00000208J@eP0300000025S]D0000000H00000
00<0Q8gD00000023S=@00P23S=@010000000PX_C08:;d`0000020869dP0300000020R=80000000H0
000000<0OhOA0000003oool04P3oool00200oooo2P00000I0?ooo`L000000P3BjnH01P000000dN_W
000000000000d>WW00000080cnSX100000020<cUj@80000000<0bnCY0000000000000P0000020<OP
j`80000000<0a]o[0000000000000P34g>/2000000030<;Kj`00000000000080`=S[0P0000020;gE
j`80000000@0_=?[00000000000000000P2id>/200000080]lg[0`0000020;C:j`030000002bb>X0
0000008000000P2`aNX300000080[L;Y1P0000000`2Y_>P000000000000400000080YKOV00<00000
0:>fiP2S]^H00P0000020:6bi@040000002O/N@0Wk7T00000080WZoT1P0000001@2JZ^80000009VX
h@2IZ>4000000080V:OQ00D0000009JUh02FYN00UZGP0000000209FTgb80000000<0RICH00000028
T]L00P28T]L010000000Qi7F08NAeP00000208J@eP0400000025S]D0QHkE00000080Q8gD00<00000
08><e00000001P0000001@22Rm<000000869dP21RM80000000<0P8SB00D0000007n7d@1oQm400000
07j6d00300000180oooo000O0?ooo`800000:@3oool400000080d>WW00<000000<oXj03?j>P00P00
00000`3>inP000000<gVj@0200000080bnCY100000000`38hNX00000000000020<KOj`80000000<0
aMg[0000000000000P32fn/00`000000`MW[0000000200000080_]K[0P0000020;cCj`80000000L0
^m;[0000002id>/000000;S?j`000000]lg[0080000000@0]Lc[0000002db^/0]<[[0P0000020;76
jP<000000P2^`nT3000000040:c0j0000000Z[kX0:Znj0<000000P2W^nL00`000000Y[WW0:Jii`06
000000040::di@000000XK;U0:6bi@H0000000D0W:gS0000002K[>80VjcR0000000309ZZhP030000
002IZ>40000000T0000000D0U:;N0000002CXMh0Tj7N00000002096Og@040000002@W]`0T9kL0000
00<0SicL00@0000008jKf`2>Vm/000000P2=VMX010000000S9SJ08bHfP00000208^Ff@050000002:
UMP0RYGH08ZEf00000000P29U=P;0000000308J@eP000000QHkE0080QHkE00@0000008B=e024SM@0
00000P23S=@01@000000PX_C08:;d`000000PHWB00@0000000<0PHWB00000020R=800P20R=801000
0000OhOA07n7d@00000207j6d0030000003oool0oooo0100oooo000O0?ooo`030000003oool0oooo
02`0oooo1@0000020<kWj0050000003=i^T000000000003<iNT0100000020<SQjP80000000<0an3[
0000000000000P35gN/2000000040<CLj`00000000000<7Ij`80000000@0`=S[0000000000000000
0P2meN/2000000<0^m;[0P0000020;S?j`8000000`2ec>/300000080//SZ0P0000020;35jP<00000
00@0[L;Y0000002/`>P0[<3X0`0000020:Vlj0030000002W^nL0Yk_W00<0000000D0YKOV0000002S
]^H0XkKV000000020::di@<000000P2O/N@00`000000WZoT0000000209b]h`T000000P2HYn401000
0000UZGP09JUh000000209FTg`050000002DX]h0U:;N09BRgP0000000P2CXMh010000000TIoM096O
g@000002092Ng0040000002?W=`0SicL00000080SY_K00@0000008fIfP2=VMX000000`2<V=X01000
0000RiKI08^Ff@00000208ZEf00400000029U=P0RICH00000080R9;G00D0000008NAeP27TMH0Qi7F
0000000208J@ePP0000000<0Q8gD00000023S=@00P23S=@010000000PX_C08:;d`0000020869dP03
00000020R=80000000H0000000D0OhOA0000001nQ]00OXK@0000000B0?ooo`00D`3oool400000080
c>GY100000000`39hnX00000000000020<OPj`80000000<0a]o[0000000000000P34g>/200000004
0<;Kj`000000`=S[0<3Hj`80000000@0_]K[00000000000000000P2ldn/3000000040;W@j`000000
000000000080]lg[0`0000020;C:j`<0000000<0/LKZ0000002`aNX00P000000102^`nT000000:g2
j@2]`^T200000080Z[kX00<000000:Vlj02Y_>P00`000000102V^NL000000:FgiP2U]nH600000080
XK;U00<0000009nai02O/N@01@00000209^/hP040000002JZ^80VZ[R00000080VJSQ00@0000009RW
h@2HYn4000000P2FYN0Y0000000508RBe`000000Qi7F08NAeP0000000P26T=H010000000QHkE08F>
e@00000308B=e0P0000000<0PX_C00000021RM800P21RM8010000000P8SB0828dP00000207n7d@03
0000001nQ]00000000<0000000<0OXK@0000003oool0403oool005L0oooo100000020<WSjP800000
00<0b>7Z0000000000000P36gn/2000000030<GMj`00000000000080`]_[00@000000<7Ij`000000
00000P2ne^/2000000030;gEj`000000_=?[0080000000<0^m;[0000000000000P2hcn/300000080
]Lc[0`000000102bb>X000000;76jP2aa^X2000000<0[/?Y0`000000102/`>P000000:Znj02Z_^P3
000000040:Nki`000000Y[WW0:Jii`<000000P2S]^H010000000X[CU0::di@0000020:6bi@<00000
00D0WZoT0000002L[N<0W:gS0000000209^/hP030000002JZ^80VZ[R00T0000000<0UJCO0000002D
X]h00P2DX]h010000000Tj7N09>QgP000002096Og@040000002@W]`0T9kL00000080SicL00@00000
08jKf`2>Vm/000000P2=VMX010000000S9SJ08bHfP00000308^Ff@040000002:UMP0RYGH00000080
RICH00D0000008RBe`28T]L0000008NAeP0:0000000508F>e@000000Q8gD08B=e00000000P23S=@0
1@000000PX_C08:;d`000000PHWB00L0000000<0P8SB0000001oQm400P1oQm401@000000OXK@07j6
d0000000OXG@008000004@3oool005/0oooo0P0000020<SQjP80000000<0an3[0000000000000`00
00020<CLj`80000000@0`MW[000000000000`=S[0P0000030;gEj`8000000P2kd^/010000000^M3[
0000002hcn/2000000030;O=j`000000]Lc[00<000000P2bb>X300000080/<GZ0`000000102]`^T0
00000:c0j02/`>P300000080ZKcX00<000000:Nki`2W^nL00P0000020:FgiP030000002S]^H0XkKV
00H0000000@0Wk7T0000002N[n@0WZoT2@0000001@2IZ>40000009RWh@2HYn4000000080UZGP00D0
000009FTg`2EY=l0UJCO0000000209BRgP030000002CXMh0Tj7N0180000000D0S9SJ0000002;U]T0
RiKI0000000208ZEf00500000029U=P0RICH08VDf00000000P28T]L010000000Qi7F08NAeP000002
08J@eP0500000025S]D0QHkE00000024SM@01`0000001@23S=@0000008:;d`22Rm<000000080PHWB
00D000000828dP20R=80000007n7d@040000000507n7d@000000OXK@07j6d00000000`1nQM000`00
0000oooo0?ooo`0>0?ooo`00G@3oool5000000040<KOj`00000000000<GMj`<000000P32fn/00`00
0000`=S[0<3Hj`02000000040;kFj`000000000000000080_=?[0P0000020;W@j`8000000`2gcN/2
000000<0]<[[0P0000020;76jP<0000000@0[/?Y0000002]`^T0[L;Y0`0000020:Znj0H0000000@0
Y[WW0000002U]nH0YKOV0`0000001@2R]>D000000:6bi@2Q/^D000000080Wk7T0`00000209b]h`04
0000002K[>80VjcR00000080VZ[R00<0000009VXh@2IZ>403`0000001@2AWmd00000092Ng02@W]`0
00000080SicL00@0000008jKf`2>Vm/000000`2=VMX00`000000S9SJ08bHfP0A0000000308NAeP00
0000QY3F0080QY3F00<0000008F>e@0000000`24SM@01@000000PhcD08><e0000000PX_C00<00000
00<0PX_C00000021RM800P21RM8010000000P8SB0828dP00000207n7d@030000001nQ]00000000<0
000000D0OXK@0000001nQM00OXG@0000000@0?ooo`00H@3oool200000080aMg[0P0000001@34g>/0
0000000000000000`MW[008000000P2ne^/2000000040;gEj`000000000000000080^m;[0P000002
0;S?j`<000000P2ec>/3000000040;;8jP000000000000000080/<GZ00<000000:k3j@2^`nT00P00
00020:c0j0<0000000@0ZKcX0000002W^nL0Yk_W1P000000102S]^H000000::di@2R]>D600000080
WZoT00@0000009b]h`2L[N<000000P2K[>860000000509RWh@000000UZGP09JUh00000000P2EY=l0
10000000U:;N09BRgP00000209>QgP050000002AWmd0TIoM096Og@0000000P2@W]`010000000SicL
08nLg000000208jKf`040000002=VMX0SIWJ00000080S9SJ00@0000008^Ff@2;U]T000000P2:UMP0
10000000RICH08VDf000000308RBe`0400000027TMH0000008J@ePL0000000D0QHkE00000024SM@0
Q8gD0000000208><e00400000022Rm<0PX_C08:;d`P0000000<0P8SB0000001oQm400P1oQm401@00
0000OXK@07j6d0000000OXG@00H000003`3oool006<0oooo0P0000020<CLj`80000000<0`]_[0000
000000000P30f>/200000080_MG[0P0000001@2ldn/00000000000000000^M3[00<000000P2gcN/3
000000040;C:j`000000000000000080/LKZ00<000000;35jP2`aNX00`000000102]`^T000000000
000000020:Znj0030000002Y_>P0ZKcX008000000P2V^NL00`000000YKOV0:FgiP0500000080XK;U
00@0000009nai02O/N@000000P2N[n@60000000509ZZhP000000VJSQ09VXh@0000000P2HYn401000
0000UZGP09JUh000000209FTgal0000000D0RYGH00000029U=P0RICH0000000208RBe`0400000027
TMH0Qi7F00000080QY3F00@0000008F>e@25S]D0QHkE200000001@23S=@0000008:;d`22Rm<00000
0080PHWB00D000000828dP20R=80000007n7d@040000000307n7d@000000OXK@0080OXK@00@00000
07j5d01nQM0000000P1mQ<l00`000000oooo0?ooo`0=0?ooo`00I@3oool200000080`]_[00<00000
0<7Ij`0000000P0000020;kFj`8000000P2ldn/2000000030;_Bj`00000000000080^<o[0`000002
0;G<j`8000000P2bb>X00`000000/LKZ0;76jP03000000040:k3j@000000000000000080[<3X00<0
00000:Znj02Z_^P00`000000102W^nL000000:Jii`2V^NL3000000050:>fiP000000X[CU0::di@00
00000P2Q/^D60000000509b]h`000000VjcR09^/hP0000000P2JZ^8<0000000309BRgP000000Tj7N
0080Tj7N00@00000096Og@2AWmd000000P2@W]`010000000SicL08nLg000000208jKf`040000002=
VMX0SIWJ00000080S9SJ00@0000008^Ff@2;U]T000000P2:UMP00`000000RICH0000000:000000<0
QY3F00@0000008F>e@25S]D000000P24SM@01@000000PhcD08><e0000000PX_C00L0000000D0PHWB
00000020R=80P8SB0000000207n7d@030000001nQ]00000000H0000000<0OXG@0000001mQ<l00P1m
Q<l00`000000oooo0?ooo`0<0?ooo`00I`3oool2000000040<7Ij`00000000000<3Hj`<000000P2m
eN/200000080^m;[00@000000;W@j`000000^<o[0P0000001P2gcN/000000;G<j`000000]<[[0000
0080//SZ0`0000020;35jP8000000P2]`^T00`000000[<3X0:c0j003000000040:Vlj0000000Yk_W
0:Nki`<0000000@0YKOV0000002S]^H0XkKV1P0000001@2O/N@0000009j_i02N[n@000000080W:gS
1P00000209VXh@040000002HYn40V:OQ00000080UZGP00@0000009FTg`2EY=l000000P2DX]h01000
0000Tj7N09>QgP000002096Og@030000002@W]`0T9kL00@000000P2>Vm/010000000SIWJ08fIfP00
000308bHfP040000002;U]T0RiKI00000080RYGH00@0000008VDf029U=P000000P28T]L01@000000
Qi7F08NAeP000000QY3F00/000000`23S=@010000000PX_C08:;d`0000020869dP0300000020R=80
00000080000000<0P8SB0000001oQm400P1oQm4010000000OXK@07j6d000000207j5d0030000001m
Q<l0000000<0000000<0OHC?0000003oool03@3oool006T0oooo00<000000<3Hj`30f>/00P000000
102ne^/000000000000000020;cCj`8000000P2id>/2000000<0]lg[0P0000020;C:j`<000000P2a
a^X3000000040:k3j@000000[L;Y0:g2j@<0000000<0Z[kX000000000000100000020:Jii`030000
002U]nH0YKOV008000000P2R]>D010000000XK;U0:6bi@00000209nai0D000000P2K[>8010000000
VZ[R09ZZhP00000209VXh@030000002HYn40V:OQ0180000000<0SicL0000002>Vm/04P0000001@29
U=P0000008RBe`28T]L0000000<0Qi7F00<0000008J@eP0000000`25S]D01@000000Q8gD08B=e000
0000PhcD00H0000000D0PX_C00000021RM80PHWB000000030828dPP000000P1nQ]0010000000OXG@
07j5d000000207f4c`030000001lPll00000008000003@3oool006X0oooo0P0000020;kFj`800000
00D0_MG[00000000000000000;_Bj`0300000080^<o[0`0000020;G<j`8000000P2bb>X300000004
0;35jP000000[/?Y0:k3j@<000000P2/`>P200000080ZKcX00<000000:Nki`2W^nL01P000000102S
]^H000000::di@2R]>D60000000509j_i0000000W:gS09b]h`0000000P2K[>890000000509JUh000
0000UJCO09FTg`0000000P2DX]h010000000Tj7N09>QgP000002096Og@040000002@W]`0T9kL0000
00<0SicL00<0000008jKf`0000000P2=VMX010000000S9SJ08bHfP00000308^Ff@040000002:UMP0
RYGH00000080RICH2`0000001@26T=H0000008F>e@25S]D000000080Q8gD00@0000008><e023S=@0
00000P22Rm<00`000000PHWB00000003000000050869dP000000P8SB0828dP0000000P1oQm401@00
0000OXK@07j6d0000000OXG@00@0000000D0OXG@0000001mQ<l0OHC?0000000307b3c`030000003o
ool0oooo00/0oooo001/0?ooo`8000000P2meN/2000000030;cCj`00000000000080^M3[0`000002
0;O=j`<0000000H0]<[[00000000000000000;76jP0000020;35jP<000000P2]`^T3000000040:Zn
j0000000ZKcX0:Vlj0<0000000@0Y[WW0000002U]nH0YKOV1P0000001@2Q/^D0000009nai02O/N@0
00000080WZoT1P0000001@2JZ^80000009VXh@2IZ>4000000080V:OQ00H0000009JUh02FYN00UZGP
0000002EY=lK0000000508^Ff@000000RYGH08ZEf00000000P29U=P010000000R9;G08RBe`000002
08NAeP0400000026T=H0QY3F08J@ePP0000000D0Q8gD00000023S=@0PhcD0000000208:;d`050000
0021RM80PHWB00000020R=801`0000001@1oQm40000007j6d01nQ]0000000080OXG@00<0000007f4
c`0000000`0000001@1mQ<l0000007b3c`1lPll0000000d0oooo001^0?ooo`8000000P2ldn/00`00
0000^m;[0000000200000080^<o[0`0000020;G<j`8000000P2bb>X00`000000/LKZ0;76jP020000
0080[/?Y0`000000102/`>P000000:Znj02Z_^P3000000040:Nki`000000Y[WW0:Jii`<000000P2S
]^H010000000X[CU0::di@0000020:6bi@D000000P2L[N<00`000000VjcR0000000209ZZhP`00000
0P2DX]h01P000000Tj7N09>QgP000000TIoM00000080T9kL00D0000008nLg02?W=`0SicL00000002
08jKf`040000002=VMX0SIWJ00000080S9SJ00<0000008^Ff@2;U]T03P0000001@27TMH0000008J@
eP26T=H000000080QHkE00D0000008B=e024SM@0000008><e0060000000308:;d`000000PHWB0080
PHWB00@000000828dP20R=8000000P1oQm400`000000OXK@000000020000000307j6d0000000OXG@
0080OXG@00D0000007f4c`1mQ<l0000007b3c`0300000080O8??00<000000?ooo`3oool02P3oool0
0700oooo0P0000001P2kd^/000000000002id>/000000;S?j`<0000000D0]Lc[000000000000]<[[
000000020;;8jP<0000000@0/<GZ00000000000000000P2]`^T00`000000[<3X0:c0j00200000080
ZKcX00<000000:Nki`2W^nL00P0000020:FgiP030000002S]^H0XkKV00H0000000D0Wk7T0000002N
[n@0WZoT0000000209b]h`D000000P2IZ>4010000000V:OQ09RWh@00000209JUh0040000002EY=l0
UJCO00000080U:;N00@0000009>QgP2CXMh000000P2AWmd010000000T9kL092Ng000000208nLg004
0000002>Vm/0SY_K00000080SIWJ00@0000008bHfP2<V=X000000P2;U]T010000000RYGH08ZEf000
000208VDf00400000028T]L0R9;G000000<0Qi7F2@00000308B=e00400000023S=@0PhcD00000080
PX_C200000001@20R=80000007n7d@1oQm4000000080OXK@00<0000007j5d00000000`0000001@1n
QM00000007f4c`1mQ<l000000080O8??00<0000007^2cP0000000P00000<0?ooo`00LP3oool01000
0000^M3[0;W@j`2id>/2000000<0]lg[00@000000;C:j`2db^/0]<[[0`0000020;76jP8000000P2^
`nT00`000000[L;Y0:g2j@03000000030:Znj0000000000000@0000000@0Y[WW0000002U]nH0YKOV
0`0000001@2R]>D000000:6bi@2Q/^D000000080Wk7T1P0000001@2K[>80000009ZZhP2JZ^800000
0080VJSQ00<0000009RWh@2HYn409`0000001@29U=P0000008RBe`28T]L000000080Qi7F00@00000
08J@eP26T=H000000P25S]D00`000000Q8gD000000050000000508><e0000000PX_C08:;d`000000
0P21RM801@000000P8SB0828dP000000OhOA00@0000000D0OhOA0000001nQ]00OXK@0000000207j5
d0030000001mQ<l0000000<0000000D0OHC?0000001lPll0O8??0000000207^2cP030000003oool0
oooo00X0oooo001c0?ooo`<000000P2hcn/3000000040;G<j`000000000000000080//SZ0`000000
102`aNX000000:k3j@2^`nT3000000040:c0j0000000000000000080ZKcX00<000000:Nki`2W^nL0
1@000000102S]^H000000::di@2R]>D60000000509j_i0000000W:gS09b]h`0000000P2K[>890000
000509JUh0000000UJCO09FTg`0000000P2DX]h010000000Tj7N09>QgP000002096Og@040000002@
W]`0T9kL00000080SicL00@0000008jKf`2>Vm/000000P2=VMX010000000S9SJ08bHfP00000208^F
f@040000002:UMP0RYGH00000080RICH00<0000008RBe`0000002P00000308F>e@0300000024SM@0
000000<0PhcD200000001@21RM8000000828dP20R=8000000080OhOA00<0000007j6d00000000P00
00001@1nQ]00000007j5d01nQM00000000<0OHC?00<0000007b3c`0000000P0000000`1lPll00000
07^2cP0207^2cP030000003oool0oooo00T0oooo001e0?ooo`<000000P2gcN/200000080]<[[0`00
0000102aa^X000000;35jP2`aNX300000080[L;Y0P0000020:Znj0030000002Y_>P0ZKcX00<00000
00@0Y[WW0000002U]nH0YKOV1@0000020:6bi@030000002O/N@0Wk7T00P000000P2JZ^800`000000
VJSQ0000000209RWh@060000002FYN00UZGP09JUh0000000UJCO600000001@2<V=X0000008^Ff@2;
U]T000000080RYGH00@0000008VDf029U=P000000P28T]L010000000Qi7F08NAeP00000208J@eP03
00000025S]D0000000D0000000D0Q8gD00000023S=@0PhcD0000000208:;d`0500000021RM80PHWB
00000020R=800`0000001@20R=80000007n7d@1oQm40000000<0OXK@1@0000001@1nQM00000007f4
c`1mQ<l000000080O8??00<0000007^2cP0000000`0000000`1kP/h000000?ooo`0:0?ooo`00M`3o
ool3000000040;G<j`000000000000000080//SZ00<000000;76jP2aa^X00P0000020:k3j@<00000
00@0[<3X0000002Z_^P0Z[kX0`000000102W^nL000000:Jii`2V^NL3000000050:>fiP000000X[CU
0::di@0000000P2Q/^D30000000509j_i0000000W:gS09b]h`0000000P2K[>800`000000VZ[R09ZZ
hP0;00000080U:;N00@0000009>QgP2CXMh000000P2AWmd00`000000T9kL0000000208nLg0040000
002>Vm/0SY_K00000080SIWJ00@0000008bHfP2<V=X0S9SJ3@0000001@28T]L0000008NAeP27TMH0
000000<0QY3F00<0000008F>e@0000000P24SM@00`000000PhcD000000060000000408:;d`000000
PHWB00000080P8SB00<0000007n7d@0000000`0000001@1oQm40000007j6d01nQ]0000000080OXG@
00<0000007f4c`0000000P00000207f4c`040000001lPll0O8??00000080Nh;>00<0000007^1c@00
00000P00000:0?ooo`00N@3oool200000080]<[[00<000000;;8jP2bb>X00`000000102`aNX00000
0000000000020:g2j@D000000P2Y_>P5000000040:FgiP000000XkKV0:>fiPH0000000@0Wk7T0000
002N[n@0WZoT2@0000001@2IZ>40000009RWh@2HYn4000000080UZGP00@0000009FTg`2EY=l00000
0P2DX]h010000000Tj7N09>QgP000002096Og@040000002@W]`0T9kL00000080SicL00@0000008jK
f`2>Vm/000000P2=VMX010000000S9SJ08bHfP00000208^Ff@040000002:UMP0RYGH00000080RICH
00<0000008RBe`28T]L02`0000001@25S]D0000008B=e024SM@000000080PhcD00D0000008:;d`22
Rm<000000869dP03000000050869dP000000P8SB0828dP0000000P1oQm400`000000OXK@00000006
0000000407j5d0000000OHC?07f4c`D0000000D0O8??0000001kP/h0Nh;>0000000307^1c@030000
003oool0oooo00P0oooo001j0?ooo`030000002db^/0]<[[00<0000000@0/LKZ0000000000000000
0P2^`nT3000000040:c0j0000000Z[kX0:Znj0<0000000@0Yk_W0000002V^NL0Y[WW1@0000020::d
i@030000002Q/^D0XK;U00D000000P2L[N<00`000000VjcR0000000209ZZhP030000002IZ>40VJSQ
02P000000P29U=P010000000R9;G08RBe`00000208NAeP0400000026T=H0QY3F00000080QHkE00<0
000008B=e00000000P0000001@24SM@0000008><e023S=@000000080PX_C00@000000869dP21RM80
PHWB100000000`20R=80000007n7d@0207n7d@040000001nQ]00OXK@00000080OXG@00<0000007f4
c`0000000P0000000`1mQ<l0000007b3c`0207b3c`D0000000D0Nh;>0000001kPLd0Nh7=0000000:
0?ooo`00N`3oool200000080//SZ0P0000020;35jP<0000000@0[L;Y0000002/`>P0[<3X0`000000
102Y_>P000000:Nki`2W^nL3000000050:FgiP000000XkKV0:>fiP0000000P2R]>D30000000509na
i0000000WZoT09j_i00000000P2L[N<800000080V:OQ00<0000009JUh00000000P2EY=l010000000
U:;N09BRgP00000209>QgP040000002AWmd0TIoM00000080T9kL00@0000008nLg02?W=`000000P2>
Vm/010000000SIWJ08fIfP00000208bHfP040000002;U]T0RiKI00000080RYGH00<0000008VDf000
0000200000001@27TMH0000008J@eP26T=H000000080QHkE00<0000008B=e024SM@0200000001@22
Rm<000000869dP21RM8000000080P8SB200000001@1nQ]00000007j5d01nQM0000000080OHC?00<0
000007b3c`0000000`0000001P1lPll0000007^2cP1kP/h0000007^1c@<000000P1kPLd00`000000
oooo0?ooo`070?ooo`00O03oool3000000060;76jP00000000000000002^`nT000000P2]`^T30000
00040:Znj0000000ZKcX0:Vlj0<000000P2V^NL00`000000YKOV0:FgiP05000000040:6bi@000000
Wk7T09nai0H0000000D0VjcR0000002JZ^80VZ[R0000000209VXh@040000002HYn40V:OQ00000080
UZGP6`00000308^Ff@060000002:UMP0RYGH00000029U=P000000P28T]L01@000000Qi7F08NAeP00
0000QY3F00H0000000D0QHkE00000024SM@0Q8gD0000000208><e00500000022Rm<0PX_C00000021
RM802000000207n7d@050000001nQ]00OXK@0000001nQM00100000001@1nQM00000007f4c`1mQ<l0
00000080O8??00<0000007^2cP0000000`000000101kP/h0000007^1c@1kPLd4000000T0oooo001n
0?ooo`8000000P2`aNX00`000000[/?Y0:k3j@0200000080[<3X1@0000020:Nki`H0000000@0XkKV
0000002R]>D0X[CU1@00000209j_i0030000002L[N<000000080VjcR3000000J0?ooo``0000000D0
R9;G00000027TMH0Qi7F0000000208J@eP0300000025S]D0QHkE00P0000000D0PhcD00000022Rm<0
PX_C000000020869dP0500000020R=80P8SB0000001oQm400`0000001@1oQm40000007j6d01nQ]00
00000080OXG@00<0000007f4c`0000000P0000000`1mQ<l0000007b3c`0207b3c`050000001kP/h0
Nh;>0000001kPLd00`0000001@1kPLd0000007Yoc@1jOld0000000T0oooo001o0?ooo`030000002`
aNX0/<GZ00<0000000H0[L;Y00000000000000000:Znj00000020:Vlj0<0000000@0Y[WW0000002U
]nH0YKOV1P0000001@2Q/^D0000009nai02O/N@000000080WZoT1@00000b0?ooo`H0000000D0QY3F
00000025S]D0QHkE0000000208B=e00500000023S=@0PhcD00000022Rm<01P0000001@21RM800000
0828dP20R=8000000080OhOA00<0000007j6d00000000P0000001@1nQ]00000007j5d01nQM000000
0080OHC?00<0000007b3c`0000000`0000001@1lPll0000007^2cP1kP/h000000080Nh7=00<00000
07Yoc@0000000P00000207Yoc@030000003oool0oooo00H0oooo00200?ooo`8000000P2^`nT20000
0080[<3X00<000000:Znj02Z_^P00P0000020:Nki`030000002V^NL0Y[WW008000000P2S]^H00`00
0000X[CU000000020:6bi@H00000?@3oool70000000508B=e0000000PhcD08><e00000000P22Rm<0
10000000PHWB00000020R=84000000040828dP000000OhOA000000<0OXK@1@0000001@1nQM000000
07f4c`1mQ<l000000080O8??00<0000007^2cP0000000`0000001@1kP/h0000007^1c@1kPLd00000
0080NWo=100000080?ooo`00P@3oool3000000040:g2j@000000[<3X0:c0j0<0000000<0ZKcX0000
0000000010000000102U]nH000000:>fiP2S]^H5000004X0oooo1P0000001@22Rm<000000869dP21
RM8000000080P8SB00<0000007n7d@0000000P0000001@1oQm40000007j6d01nQ]0000000080OXG@
00<0000007f4c`0000000P0000001@1mQ<l0000007b3c`1lPll0000000<0Nh;>00<0000007^1c@00
00000P0000000`1kPLd0000007Yoc@0207Yoc@040000001iO/`00000000000L0oooo00230?ooo`D0
00000P2Z_^P2000000040:Nki`000000Y[WW0:Jii`H00000E@3oool5000000<0P8SB00<0000007n7
d@1oQm4020000000101nQM00000007f4c`1mQ<l50000000507b3c`000000Nh;>07^2cP0000000P1k
PLd00`000000NWo=000000030000000507Yoc@000000NGk<07Unc00000001`3oool008@0oooo00<0
00000:c0j02/`>P00`000000102Y_>P000000:Nki`2W^nL2000005l0oooo1P0000001@1oQm400000
07j6d01nQ]0000000080OXG@00<0000007f4c`0000000P0000001P1mQ<l0000007b3c`1lPll00000
07^2cP<000000P1kP/h010000000Nh7=07^1c@00000207Yoc@030000001iO/`000000080000000<0
NGk<0000003oool01P3oool008D0oooo0P000000102Z_^P000000:Vlj02Y_>P3000006L0oooo1@00
000207j5d0050000001mQ<l0OHC?0000001lPll010000000101lPll0000007^2cP1kP/h500000005
07^1c@000000NWo=07Yoc@0000000`1iO/`4000000H0oooo00260?ooo`D00000KP3oool300000005
07j5d0000000OHC?07f4c`0000000P1lPll00`000000Nh;>000000020000000307^2cP000000Nh7=
0080Nh7=1@0000001@1jOld0000007Unc01iO/`000000080NGg<00<000000?ooo`3oool0103oool0
0?`0oooo0`0000001@1mQ<l0000007b3c`1lPll000000080Nh;>00<0000007^1c@0000000`000000
1P1kPLd0000007Yoc@1jOld0000007Unc0<000000P1iO/`00`000000NGg<000000060?ooo`00o`3o
ool40000000507b3c`000000Nh;>07^2cP0000000P1kPLd00`000000NWo=000000020000000607Yo
c@000000NGk<07Unc0000000NGg<0`00000207Umc0030000003oool0oooo00<0oooo003o0?ooo`@0
oooo0`0000001@1kP/h0000007^1c@1kPLd0000000<0NWo=1000000207Unc0030000001iOL`0NGg<
00@000001@3oool00?l0oooo1`3oool40000000507^1c@000000NWo=07Yoc@0000000P1iO/`20000
000307Unc0000000NGg<0080NGg<00@0000007Qlb`0000000000103oool00?l0oooo2`3oool30000
0080NWo=00<0000007Unc01iO/`01@0000001@1iOL`0000007Qlb`1hO</0000000@0oooo003o0?oo
o`h0oooo100000001P1iO/`0000007Umc01iOL`0000007Qlb`<0000000<0N7c;0000003oool00`3o
ool00?l0oooo4P3oool30000000307Umc0000000N7c;0080N7c;100000030?ooo`00o`3ooolE0?oo
o`<000000P1hO</010000000Mgc:07MlbP0000030?ooo`00o`3ooolG0?ooo`8000000P1hO</00`00
0000Mgc:000000030?ooo`00o`3ooolI0?ooo`<000000P1gO<X100000040oooo0@3oool00?l0oooo
703oool300000080oooo003o0?oooah0oooo0P0000010?ooo`00o`3ooolO0?ooo`4000000@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool008D0oooo00<00000
0?ooo`3oool0V03oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.118444, 0.0106559, \
0.00373683, 0.00373683}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[191]="]
}, Open  ]],

Cell[BoxData[
    StyleBox["Schwefel_F8:",
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := \(-x\)*Sin[\@Abs[x]] - 
          y*Sin[\@Abs[y]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Schwefel_2: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-500\), 500}, {y, \(-500\), 500}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[192]:="],

Cell[BoxData[
    \("Schwefel_2: "\)], "Print",
  CellLabel->"From In[192]:="],

Cell[BoxData[
    \(\(-x\)\ Sin[\@Abs[x]] - y\ Sin[\@Abs[y]]\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-016 1.04977 -0.0679587 1.04977 [
[.08608 .22315 -24 -8.87306 ]
[.08608 .22315 0 .12694 ]
[.20731 .17545 -23.3476 -9 ]
[.20731 .17545 .65243 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.46808 .07289 -16.0095 -9 ]
[.46808 .07289 1.99047 0 ]
[.60856 .01769 -15.259 -9 ]
[.60856 .01769 2.74104 0 ]
[.73498 .04732 0 -6.2105 ]
[.73498 .04732 24 2.7895 ]
[.79846 .14452 0 -6.11593 ]
[.79846 .14452 24 2.88407 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.90976 .31495 0 -5.95504 ]
[.90976 .31495 18 3.04496 ]
[.95881 .39008 0 -5.88604 ]
[.95881 .39008 18 3.11396 ]
[.01736 .30746 -24 -2.77811 ]
[.01736 .30746 0 6.22189 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00389 .44059 -18 -2.89127 ]
[-0.00389 .44059 0 6.10873 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-400)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(-200)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(200)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(400)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72272 .05198 m
.71658 .05431 L
s
[(-400)] .73498 .04732 -1 .38011 Mshowa
.78611 .14895 m
.77994 .15117 L
s
[(-200)] .79846 .14452 -1 .3591 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.89727 .31899 m
.89103 .32101 L
s
[(200)] .90976 .31495 -1 .32334 Mshowa
.94627 .39394 m
.94 .39587 L
s
[(400)] .95881 .39008 -1 .30801 Mshowa
.125 Mabswid
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.7708 .12553 m
.7671 .12688 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.9099 .3383 m
.90615 .3395 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.70593 .0263 m
.70226 .02771 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02961 .30277 m
.03574 .30043 L
s
[(-500)] .01736 .30746 1 -0.38264 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(0)] .00696 .37264 1 -0.37036 Mshowa
.00847 .43618 m
.01465 .43397 L
s
[(500)] -0.00389 .44059 1 -0.35749 Mshowa
.125 Mabswid
.02758 .31562 m
.03126 .31422 L
s
.02552 .32857 m
.02921 .32718 L
s
.02345 .34163 m
.02714 .34025 L
s
.02137 .3548 m
.02505 .35343 L
s
.01714 .38147 m
.02083 .38011 L
s
.015 .39497 m
.0187 .39362 L
s
.01284 .40859 m
.01654 .40725 L
s
.01067 .42233 m
.01437 .42099 L
s
.03163 .29003 m
.0353 .28862 L
s
.03363 .27739 m
.0373 .27597 L
s
.03562 .26485 m
.03929 .26342 L
s
.00626 .45015 m
.00997 .44883 L
s
.00402 .46424 m
.00774 .46293 L
s
.00177 .47845 m
.00549 .47715 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.164 .155 .6 r
.39626 .66931 .40169 .70185 .41157 .72616 .40605 .6932 Metetra
.238 .207 .62 r
.40605 .6932 .41157 .72616 .42172 .74803 .41611 .71468 Metetra
.406 .325 .653 r
.41611 .71468 .42172 .74803 .43227 .76188 .42658 .72825 Metetra
.564 .435 .663 r
.42658 .72825 .43227 .76188 .44325 .7638 .43749 .73005 Metetra
.666 .505 .657 r
.43749 .73005 .44325 .7638 .45456 .75277 .44875 .71907 Metetra
.72 .541 .648 r
.44875 .71907 .45456 .75277 .46603 .73127 .4602 .69777 Metetra
.741 .555 .643 r
.4602 .69777 .46603 .73127 .47751 .70464 .47165 .6714 Metetra
.735 .552 .645 r
.47165 .6714 .47751 .70464 .48886 .67963 .48299 .64663 Metetra
.701 .529 .652 r
.48299 .64663 .48886 .67963 .50007 .66247 .49416 .62961 Metetra
.628 .48 .662 r
.49416 .62961 .50007 .66247 .51118 .65708 .50522 .62419 Metetra
.512 .401 .664 r
.50522 .62419 .51118 .65708 .52232 .66374 .51629 .63066 Metetra
.397 .322 .654 r
.51629 .63066 .52232 .66374 .53359 .67869 .52746 .64531 Metetra
.382 .311 .652 r
.52746 .64531 .53359 .67869 .54502 .69482 .53881 .66112 Metetra
.483 .381 .663 r
.53881 .66112 .54502 .69482 .55657 .70409 .55027 .67017 Metetra
.608 .466 .663 r
.55027 .67017 .55657 .70409 .5681 .70114 .56174 .66715 Metetra
.685 .517 .653 r
.56174 .66715 .5681 .70114 .57949 .68653 .57309 .65265 Metetra
.709 .533 .649 r
.57309 .65265 .57949 .68653 .59077 .66732 .58434 .6336 Metetra
.681 .515 .654 r
.58434 .6336 .59077 .66732 .60212 .6535 .59564 .61987 Metetra
.598 .46 .664 r
.59564 .61987 .60212 .6535 .61374 .65169 .60721 .61798 Metetra
.504 .396 .665 r
.60721 .61798 .61374 .65169 .62571 .6595 .61909 .62558 Metetra
.525 .41 .665 r
.61909 .62558 .62571 .6595 .63774 .66546 .63103 .63135 Metetra
.629 .48 .661 r
.63103 .63135 .63774 .66546 .64946 .65962 .64269 .6255 Metetra
.662 .502 .657 r
.64269 .6255 .64946 .65962 .66102 .64886 .6542 .61479 Metetra
.589 .453 .664 r
.6542 .61479 .66102 .64886 .673 .64811 .66612 .61394 Metetra
.609 .466 .663 r
.66612 .61394 .673 .64811 .68494 .64493 .678 .6107 Metetra
.589 .453 .664 r
.678 .6107 .68494 .64493 .69706 .64416 .69004 .60984 Metetra
.662 .501 .656 r
.69004 .60984 .69706 .64416 .7087 .63332 .70164 .59904 Metetra
.629 .48 .661 r
.70164 .59904 .7087 .63332 .72063 .62739 .7135 .59309 Metetra
.528 .413 .666 r
.7135 .59309 .72063 .62739 .7333 .63328 .72609 .59879 Metetra
.508 .4 .666 r
.72609 .59879 .7333 .63328 .74622 .64119 .73891 .60648 Metetra
.598 .459 .664 r
.73891 .60648 .74622 .64119 .75861 .63929 .75123 .6045 Metetra
.68 .513 .653 r
.75123 .6045 .75861 .63929 .77019 .625 .76277 .59031 Metetra
.709 .531 .646 r
.76277 .59031 .77019 .625 .78134 .60534 .77389 .57082 Metetra
.684 .516 .652 r
.77389 .57082 .78134 .60534 .79279 .59044 .7853 .55603 Metetra
.609 .467 .663 r
.7853 .55603 .79279 .59044 .80518 .58715 .79761 .55268 Metetra
.499 .395 .667 r
.79761 .55268 .80518 .58715 .81867 .59614 .81101 .56143 Metetra
.42 .342 .663 r
.81101 .56143 .81867 .59614 .83297 .61245 .82518 .57739 Metetra
.431 .35 .664 r
.82518 .57739 .83297 .61245 .8474 .628 .83949 .5926 Metetra
.522 .41 .667 r
.83949 .5926 .8474 .628 .8612 .63505 .85319 .59944 Metetra
.626 .477 .66 r
.85319 .59944 .8612 .63505 .87384 .62914 .86576 .5935 Metetra
.701 .525 .647 r
.86576 .5935 .87384 .62914 .88519 .6106 .87708 .57512 Metetra
.738 .548 .636 r
.87708 .57512 .88519 .6106 .89561 .58402 .88749 .54881 Metetra
.745 .552 .634 r
.88749 .54881 .89561 .58402 .90577 .55625 .89764 .52133 Metetra
.721 .537 .642 r
.89764 .52133 .90577 .55625 .91645 .53408 .90831 .49937 Metetra
.664 .502 .655 r
.90831 .49937 .91645 .53408 .92832 .52246 .92012 .48781 Metetra
.573 .444 .667 r
.92012 .48781 .92832 .52246 .94177 .52362 .93349 .48885 Metetra
.463 .373 .669 r
.93349 .48885 .94177 .52362 .95688 .53686 .94847 .50177 Metetra
.372 .313 .662 r
.94847 .50177 .95688 .53686 .97334 .55885 .96478 .52332 Metetra
.337 .29 .658 r
.96478 .52332 .97334 .55885 .99055 .58434 .98181 .54832 Metetra
.1 .12 .594 r
.39077 .63977 .39626 .66931 .40605 .6932 .40047 .6633 Metetra
.186 .181 .619 r
.40047 .6633 .40605 .6932 .41611 .71468 .41045 .68444 Metetra
.383 .319 .661 r
.41045 .68444 .41611 .71468 .42658 .72825 .42085 .69777 Metetra
.562 .442 .673 r
.42085 .69777 .42658 .72825 .43749 .73005 .43171 .69945 Metetra
.672 .516 .664 r
.43171 .69945 .43749 .73005 .44875 .71907 .44293 .68852 Metetra
.729 .553 .653 r
.44293 .68852 .44875 .71907 .4602 .69777 .45436 .66738 Metetra
.75 .567 .647 r
.45436 .66738 .4602 .69777 .47165 .6714 .4658 .64123 Metetra
.745 .563 .649 r
.4658 .64123 .47165 .6714 .48299 .64663 .47712 .61667 Metetra
.71 .54 .657 r
.47712 .61667 .48299 .64663 .49416 .62961 .48827 .59976 Metetra
.633 .489 .67 r
.48827 .59976 .49416 .62961 .50522 .62419 .49929 .59432 Metetra
.504 .404 .674 r
.49929 .59432 .50522 .62419 .51629 .63066 .51029 .60063 Metetra
.374 .315 .662 r
.51029 .60063 .51629 .63066 .52746 .64531 .52139 .61501 Metetra
.356 .302 .66 r
.52139 .61501 .52746 .64531 .53881 .66112 .53265 .63054 Metetra
.472 .382 .672 r
.53265 .63054 .53881 .66112 .55027 .67017 .54404 .63939 Metetra
.61 .474 .671 r
.54404 .63939 .55027 .67017 .56174 .66715 .55545 .63632 Metetra
.693 .528 .66 r
.55545 .63632 .56174 .66715 .57309 .65265 .56678 .6219 Metetra
.718 .544 .654 r
.56678 .6219 .57309 .65265 .58434 .6336 .57801 .60299 Metetra
.689 .526 .661 r
.57801 .60299 .58434 .6336 .59564 .61987 .58928 .58933 Metetra
.6 .468 .672 r
.58928 .58933 .59564 .61987 .60721 .61798 .60079 .58738 Metetra
.495 .398 .674 r
.60079 .58738 .60721 .61798 .61909 .62558 .61259 .59479 Metetra
.519 .414 .675 r
.61259 .59479 .61909 .62558 .63103 .63135 .62447 .6004 Metetra
.633 .489 .669 r
.62447 .6004 .63103 .63135 .64269 .6255 .63608 .59452 Metetra
.668 .512 .664 r
.63608 .59452 .64269 .6255 .6542 .61479 .64755 .58384 Metetra
.59 .461 .673 r
.64755 .58384 .6542 .61479 .66612 .61394 .65941 .58291 Metetra
.611 .475 .671 r
.65941 .58291 .66612 .61394 .678 .6107 .67123 .57962 Metetra
.59 .461 .673 r
.67123 .57962 .678 .6107 .69004 .60984 .68322 .57867 Metetra
.668 .512 .664 r
.68322 .57867 .69004 .60984 .70164 .59904 .69477 .56791 Metetra
.633 .489 .669 r
.69477 .56791 .70164 .59904 .7135 .59309 .70659 .56194 Metetra
.523 .417 .676 r
.70659 .56194 .7135 .59309 .72609 .59879 .7191 .56748 Metetra
.501 .403 .676 r
.7191 .56748 .72609 .59879 .73891 .60648 .73184 .57497 Metetra
.6 .467 .672 r
.73184 .57497 .73891 .60648 .75123 .6045 .7441 .57291 Metetra
.688 .524 .659 r
.7441 .57291 .75123 .6045 .76277 .59031 .7556 .5588 Metetra
.718 .543 .652 r
.7556 .5588 .76277 .59031 .77389 .57082 .7667 .53946 Metetra
.692 .527 .658 r
.7667 .53946 .77389 .57082 .7853 .55603 .77809 .52476 Metetra
.611 .475 .672 r
.77809 .52476 .7853 .55603 .79761 .55268 .79035 .52135 Metetra
.491 .397 .677 r
.79035 .52135 .79761 .55268 .81101 .56143 .80365 .52989 Metetra
.401 .338 .671 r
.80365 .52989 .81101 .56143 .82518 .57739 .81771 .54554 Metetra
.415 .347 .673 r
.81771 .54554 .82518 .57739 .83949 .5926 .83192 .56046 Metetra
.516 .413 .677 r
.83192 .56046 .83949 .5926 .85319 .59944 .84553 .5671 Metetra
.63 .487 .668 r
.84553 .5671 .85319 .59944 .86576 .5935 .85804 .56114 Metetra
.71 .537 .653 r
.85804 .56114 .86576 .5935 .87708 .57512 .86934 .54289 Metetra
.749 .561 .64 r
.86934 .54289 .87708 .57512 .88749 .54881 .87974 .51682 Metetra
.755 .564 .638 r
.87974 .51682 .88749 .54881 .89764 .52133 .8899 .48959 Metetra
.731 .549 .647 r
.8899 .48959 .89764 .52133 .90831 .49937 .90056 .46781 Metetra
.671 .513 .662 r
.90056 .46781 .90831 .49937 .92012 .48781 .91234 .4563 Metetra
.573 .451 .676 r
.91234 .4563 .92012 .48781 .93349 .48885 .92563 .45721 Metetra
.451 .373 .678 r
.92563 .45721 .93349 .48885 .94847 .50177 .9405 .46987 Metetra
.348 .306 .669 r
.9405 .46987 .94847 .50177 .96478 .52332 .95667 .49103 Metetra
.309 .28 .663 r
.95667 .49103 .96478 .52332 .98181 .54832 .97356 .51559 Metetra
0 0 .52 r
.385 .61819 .39077 .63977 .40047 .6633 .39463 .64149 Metetra
0 .05 .585 r
.39463 .64149 .40047 .6633 .41045 .68444 .40455 .66242 Metetra
.272 .284 .69 r
.40455 .66242 .41045 .68444 .42085 .69777 .4149 .67559 Metetra
.555 .469 .712 r
.4149 .67559 .42085 .69777 .43171 .69945 .42573 .67719 Metetra
.698 .557 .691 r
.42573 .67719 .43171 .69945 .44293 .68852 .43694 .66628 Metetra
.761 .594 .67 r
.43694 .66628 .44293 .68852 .45436 .66738 .44838 .64522 Metetra
.783 .606 .661 r
.44838 .64522 .45436 .66738 .4658 .64123 .45984 .6192 Metetra
.778 .603 .663 r
.45984 .6192 .4658 .64123 .47712 .61667 .47118 .59475 Metetra
.74 .582 .678 r
.47118 .59475 .47712 .61667 .48827 .59976 .48232 .5779 Metetra
.649 .527 .702 r
.48232 .5779 .48827 .59976 .49929 .59432 .49332 .57244 Metetra
.471 .416 .714 r
.49332 .57244 .49929 .59432 .51029 .60063 .50428 .57864 Metetra
.263 .279 .689 r
.50428 .57864 .51029 .60063 .52139 .61501 .51533 .59284 Metetra
.233 .259 .683 r
.51533 .59284 .52139 .61501 .53265 .63054 .52653 .6082 Metetra
.421 .383 .711 r
.52653 .6082 .53265 .63054 .54404 .63939 .53788 .61691 Metetra
.621 .51 .706 r
.53788 .61691 .54404 .63939 .55545 .63632 .54927 .61379 Metetra
.723 .571 .683 r
.54927 .61379 .55545 .63632 .56678 .6219 .56059 .59942 Metetra
.75 .587 .674 r
.56059 .59942 .56678 .6219 .57801 .60299 .57182 .58058 Metetra
.718 .568 .685 r
.57182 .58058 .57801 .60299 .58928 .58933 .58309 .56695 Metetra
.607 .501 .708 r
.58309 .56695 .58928 .58933 .60079 .58738 .59457 .56495 Metetra
.458 .408 .714 r
.59457 .56495 .60079 .58738 .61259 .59479 .60633 .57223 Metetra
.493 .43 .715 r
.60633 .57223 .61259 .59479 .62447 .6004 .61817 .57773 Metetra
.65 .528 .701 r
.61817 .57773 .62447 .6004 .63608 .59452 .62976 .57183 Metetra
.694 .554 .691 r
.62976 .57183 .63608 .59452 .64755 .58384 .64123 .56116 Metetra
.593 .493 .71 r
.64123 .56116 .64755 .58384 .65941 .58291 .65305 .56017 Metetra
.622 .511 .706 r
.65305 .56017 .65941 .58291 .67123 .57962 .66485 .55683 Metetra
.594 .493 .71 r
.66485 .55683 .67123 .57962 .68322 .57867 .6768 .55582 Metetra
.694 .554 .691 r
.6768 .55582 .68322 .57867 .69477 .56791 .68835 .54507 Metetra
.65 .528 .701 r
.68835 .54507 .69477 .56791 .70659 .56194 .70015 .53907 Metetra
.499 .434 .715 r
.70015 .53907 .70659 .56194 .7191 .56748 .71261 .5445 Metetra
.467 .414 .715 r
.71261 .5445 .7191 .56748 .73184 .57497 .72531 .55186 Metetra
.607 .501 .708 r
.72531 .55186 .73184 .57497 .7441 .57291 .73754 .54975 Metetra
.718 .568 .684 r
.73754 .54975 .7441 .57291 .7556 .5588 .74904 .53567 Metetra
.753 .587 .672 r
.74904 .53567 .7556 .5588 .7667 .53946 .76014 .51641 Metetra
.723 .571 .682 r
.76014 .51641 .7667 .53946 .77809 .52476 .77153 .50174 Metetra
.622 .511 .706 r
.77153 .50174 .77809 .52476 .79035 .52135 .78375 .49829 Metetra
.453 .406 .715 r
.78375 .49829 .79035 .52135 .80365 .52989 .797 .50669 Metetra
.318 .318 .702 r
.797 .50669 .80365 .52989 .81771 .54554 .811 .52214 Metetra
.338 .331 .705 r
.811 .52214 .81771 .54554 .83192 .56046 .82514 .53687 Metetra
.489 .428 .715 r
.82514 .53687 .83192 .56046 .84553 .5671 .83871 .54338 Metetra
.647 .525 .701 r
.83871 .54338 .84553 .5671 .85804 .56114 .8512 .53738 Metetra
.744 .582 .674 r
.8512 .53738 .85804 .56114 .86934 .54289 .86249 .5192 Metetra
.788 .607 .655 r
.86249 .5192 .86934 .54289 .87974 .51682 .87292 .49327 Metetra
.795 .61 .651 r
.87292 .49327 .87974 .51682 .8899 .48959 .8831 .46619 Metetra
.768 .595 .664 r
.8831 .46619 .8899 .48959 .90056 .46781 .89377 .4445 Metetra
.698 .556 .69 r
.89377 .4445 .90056 .46781 .91234 .4563 .90554 .43301 Metetra
.57 .479 .713 r
.90554 .43301 .91234 .4563 .92563 .45721 .91879 .43384 Metetra
.396 .37 .713 r
.91879 .43384 .92563 .45721 .9405 .46987 .9336 .44631 Metetra
.244 .271 .691 r
.9336 .44631 .9405 .46987 .95667 .49103 .94968 .46722 Metetra
.186 .233 .678 r
.94968 .46722 .95667 .49103 .97356 .51559 .96648 .49149 Metetra
.849 .443 0 r
.37877 .60779 .385 .61819 .39463 .64149 .38836 .63104 Metetra
.784 .369 0 r
.38836 .63104 .39463 .64149 .40455 .66242 .39824 .65193 Metetra
0 .03 .596 r
.39824 .65193 .40455 .66242 .4149 .67559 .40858 .66505 Metetra
.506 .567 .852 r
.40858 .66505 .4149 .67559 .42573 .67719 .41941 .66663 Metetra
.767 .676 .762 r
.41941 .66663 .42573 .67719 .43694 .66628 .43065 .65569 Metetra
.835 .693 .706 r
.43065 .65569 .43694 .66628 .44838 .64522 .44214 .63461 Metetra
.854 .696 .686 r
.44214 .63461 .44838 .64522 .45984 .6192 .45365 .60858 Metetra
.849 .695 .691 r
.45365 .60858 .45984 .6192 .47118 .59475 .46504 .58412 Metetra
.815 .688 .725 r
.46504 .58412 .47118 .59475 .48232 .5779 .47623 .56725 Metetra
.695 .648 .799 r
.47623 .56725 .48232 .5779 .49332 .57244 .48725 .56175 Metetra
.285 .439 .84 r
.48725 .56175 .49332 .57244 .50428 .57864 .4982 .56792 Metetra
0 .044 .61 r
.4982 .56792 .50428 .57864 .51533 .59284 .50923 .58208 Metetra
0 0 .565 r
.50923 .58208 .51533 .59284 .52653 .6082 .52041 .59739 Metetra
.136 .348 .809 r
.52041 .59739 .52653 .6082 .53788 .61691 .53175 .60607 Metetra
.647 .631 .82 r
.53175 .60607 .53788 .61691 .54927 .61379 .54316 .60292 Metetra
.799 .687 .742 r
.54316 .60292 .54927 .61379 .56059 .59942 .55452 .58852 Metetra
.829 .695 .717 r
.55452 .58852 .56059 .59942 .57182 .58058 .56579 .56967 Metetra
.793 .686 .746 r
.56579 .56967 .57182 .58058 .58309 .56695 .57709 .55601 Metetra
.62 .617 .826 r
.57709 .55601 .58309 .56695 .59457 .56495 .58859 .55398 Metetra
.256 .418 .832 r
.58859 .55398 .59457 .56495 .60633 .57223 .60035 .56122 Metetra
.353 .476 .845 r
.60035 .56122 .60633 .57223 .61817 .57773 .61218 .56668 Metetra
.699 .652 .8 r
.61218 .56668 .61817 .57773 .62976 .57183 .6238 .56075 Metetra
.764 .678 .767 r
.6238 .56075 .62976 .57183 .64123 .56116 .63529 .55006 Metetra
.593 .604 .832 r
.63529 .55006 .64123 .56116 .65305 .56017 .64713 .54903 Metetra
.649 .631 .818 r
.64713 .54903 .65305 .56017 .66485 .55683 .65894 .54566 Metetra
.594 .604 .832 r
.65894 .54566 .66485 .55683 .6768 .55582 .6709 .54461 Metetra
.765 .679 .768 r
.6709 .54461 .6768 .55582 .68835 .54507 .68248 .53384 Metetra
.699 .652 .8 r
.68248 .53384 .68835 .54507 .70015 .53907 .6943 .52781 Metetra
.375 .485 .843 r
.6943 .52781 .70015 .53907 .71261 .5445 .70677 .53319 Metetra
.29 .434 .833 r
.70677 .53319 .71261 .5445 .72531 .55186 .71946 .54051 Metetra
.62 .617 .826 r
.71946 .54051 .72531 .55186 .73754 .54975 .73171 .53837 Metetra
.798 .692 .748 r
.73171 .53837 .73754 .54975 .74904 .53567 .74324 .52427 Metetra
.838 .705 .716 r
.74324 .52427 .74904 .53567 .76014 .51641 .75439 .50498 Metetra
.804 .694 .744 r
.75439 .50498 .76014 .51641 .77153 .50174 .76581 .4903 Metetra
.649 .629 .817 r
.76581 .4903 .77153 .50174 .78375 .49829 .77806 .48681 Metetra
.265 .413 .825 r
.77806 .48681 .78375 .49829 .797 .50669 .79131 .49516 Metetra
0 .189 .717 r
.79131 .49516 .797 .50669 .811 .52214 .8053 .51057 Metetra
0 .223 .738 r
.8053 .51057 .811 .52214 .82514 .53687 .81943 .52524 Metetra
.354 .469 .838 r
.81943 .52524 .82514 .53687 .83871 .54338 .833 .53171 Metetra
.694 .653 .805 r
.833 .53171 .83871 .54338 .8512 .53738 .84551 .52568 Metetra
.834 .708 .725 r
.84551 .52568 .8512 .53738 .86249 .5192 .85685 .50748 Metetra
.879 .72 .68 r
.85685 .50748 .86249 .5192 .87292 .49327 .86733 .48153 Metetra
.885 .721 .673 r
.86733 .48153 .87292 .49327 .8831 .46619 .87757 .45443 Metetra
.859 .715 .702 r
.87757 .45443 .8831 .46619 .89377 .4445 .88828 .43274 Metetra
.773 .685 .766 r
.88828 .43274 .89377 .4445 .90554 .43301 .90008 .42121 Metetra
.546 .574 .834 r
.90008 .42121 .90554 .43301 .91879 .43384 .91334 .422 Metetra
.148 .329 .789 r
.91334 .422 .91879 .43384 .9336 .44631 .92815 .43442 Metetra
0 .103 .657 r
.92815 .43442 .9336 .44631 .94968 .46722 .94422 .45527 Metetra
0 .028 .6 r
.94422 .45527 .94968 .46722 .96648 .49149 .961 .47948 Metetra
.863 .492 .345 r
.37197 .60933 .37877 .60779 .38836 .63104 .38155 .63273 Metetra
.851 .468 .323 r
.38155 .63273 .38836 .63104 .39824 .65193 .39143 .65376 Metetra
.79 .357 .221 r
.39143 .65376 .39824 .65193 .40858 .66505 .40178 .66698 Metetra
.372 0 0 r
.40178 .66698 .40858 .66505 .41941 .66663 .41266 .66857 Metetra
.841 .994 .846 r
.41266 .66857 .41941 .66663 .43065 .65569 .42397 .65756 Metetra
.954 .9 .732 r
.42397 .65756 .43065 .65569 .44214 .63461 .43554 .63636 Metetra
.963 .865 .694 r
.43554 .63636 .44214 .63461 .45365 .60858 .44716 .61016 Metetra
.962 .873 .703 r
.44716 .61016 .45365 .60858 .46504 .58412 .45864 .58555 Metetra
.937 .933 .771 r
.45864 .58555 .46504 .58412 .47623 .56725 .46991 .56857 Metetra
.539 .926 .858 r
.46991 .56857 .47623 .56725 .48725 .56175 .48098 .56305 Metetra
.622 .089 0 r
.48098 .56305 .48725 .56175 .4982 .56792 .49197 .56925 Metetra
.799 .352 .182 r
.49197 .56925 .4982 .56792 .50923 .58208 .50302 .58351 Metetra
.809 .37 .198 r
.50302 .58351 .50923 .58208 .52041 .59739 .51423 .59893 Metetra
.697 .194 .042 r
.51423 .59893 .52041 .59739 .53175 .60607 .5256 .60766 Metetra
.201 .721 .697 r
.5256 .60766 .53175 .60607 .54316 .60292 .53706 .6045 Metetra
.907 .976 .796 r
.53706 .6045 .54316 .60292 .55452 .58852 .5485 .59001 Metetra
.95 .935 .743 r
.5485 .59001 .55452 .58852 .56579 .56967 .55986 .57104 Metetra
.896 .981 .805 r
.55986 .57104 .56579 .56967 .57709 .55601 .57123 .5573 Metetra
.57123 .5573 .57709 .55601 .58859 .55398 .58278 .55526 Metetra
.638 .104 0 r
.58278 .55526 .58859 .55398 .60035 .56122 .59458 .56255 Metetra
.563 .007 0 r
.59458 .56255 .60035 .56122 .61218 .56668 .60646 .56805 Metetra
.509 .91 .821 r
.60646 .56805 .61218 .56668 .6238 .56075 .61814 .56209 Metetra
.806 1 .834 r
.61814 .56209 .6238 .56075 .63529 .55006 .6297 .55133 Metetra
.036 0 0 r
.6297 .55133 .63529 .55006 .64713 .54903 .6416 .5503 Metetra
.235 .747 .726 r
.6416 .5503 .64713 .54903 .65894 .54566 .65347 .54691 Metetra
.033 0 0 r
.65347 .54691 .65894 .54566 .6709 .54461 .6655 .54586 Metetra
.799 1 .827 r
.6655 .54586 .6709 .54461 .68248 .53384 .67715 .53502 Metetra
.506 .909 .819 r
.67715 .53502 .68248 .53384 .6943 .52781 .68903 .52895 Metetra
.53 0 0 r
.68903 .52895 .6943 .52781 .70677 .53319 .70155 .53438 Metetra
.609 .056 0 r
.70155 .53438 .70677 .53319 .71946 .54051 .7143 .54175 Metetra
.7143 .54175 .71946 .54051 .73171 .53837 .72661 .53959 Metetra
.878 .993 .778 r
.72661 .53959 .73171 .53837 .74324 .52427 .73822 .5254 Metetra
.949 .955 .714 r
.73822 .5254 .74324 .52427 .75439 .50498 .74945 .50599 Metetra
.893 .989 .771 r
.74945 .50599 .75439 .50498 .76581 .4903 .76095 .49121 Metetra
.254 .762 .747 r
.76095 .49121 .76581 .4903 .77806 .48681 .77326 .4877 Metetra
.62 .063 0 r
.77326 .4877 .77806 .48681 .79131 .49516 .78657 .49612 Metetra
.77 .271 .018 r
.78657 .49612 .79131 .49516 .8053 .51057 .80061 .51163 Metetra
.757 .25 .001 r
.80061 .51163 .8053 .51057 .81943 .52524 .8148 .5264 Metetra
.543 0 0 r
.8148 .5264 .81943 .52524 .833 .53171 .82843 .53292 Metetra
.425 .862 .762 r
.82843 .53292 .833 .53171 .84551 .52568 .84102 .52685 Metetra
.922 .974 .703 r
.84102 .52685 .84551 .52568 .85685 .50748 .85244 .50853 Metetra
.978 .919 .623 r
.85244 .50853 .85685 .50748 .86733 .48153 .86301 .48241 Metetra
.982 .91 .611 r
.86301 .48241 .86733 .48153 .87757 .45443 .87333 .45514 Metetra
.959 .945 .661 r
.87333 .45514 .87757 .45443 .88828 .43274 .88412 .4333 Metetra
.788 .997 .794 r
.88412 .4333 .88828 .43274 .90008 .42121 .896 .4217 Metetra
.126 0 0 r
.896 .4217 .90008 .42121 .91334 .422 .90934 .4225 Metetra
.679 .131 0 r
.90934 .4225 .91334 .422 .92815 .43442 .92421 .435 Metetra
.797 .302 0 r
.92421 .435 .92815 .43442 .94422 .45527 .94035 .45599 Metetra
.82 .34 .015 r
.94035 .45599 .94422 .45527 .961 .47948 .9572 .48036 Metetra
.791 .464 .435 r
.36462 .62082 .37197 .60933 .38155 .63273 .37422 .64455 Metetra
.777 .446 .426 r
.37422 .64455 .38155 .63273 .39143 .65376 .38412 .66587 Metetra
.721 .375 .392 r
.38412 .66587 .39143 .65376 .40178 .66698 .39452 .67929 Metetra
.547 .177 .291 r
.39452 .67929 .40178 .66698 .41266 .66857 .40547 .68094 Metetra
.40547 .68094 .41266 .66857 .42397 .65756 .41688 .66983 Metetra
.674 .823 .387 r
.41688 .66983 .42397 .65756 .43554 .63636 .42858 .64839 Metetra
.852 .899 .481 r
.42858 .64839 .43554 .63636 .44716 .61016 .44033 .6219 Metetra
.816 .888 .463 r
.44033 .6219 .44716 .61016 .45864 .58555 .45195 .59702 Metetra
.45195 .59702 .45864 .58555 .46991 .56857 .46333 .57987 Metetra
.289 0 .13 r
.46333 .57987 .46991 .56857 .48098 .56305 .47449 .57431 Metetra
.636 .265 .322 r
.47449 .57431 .48098 .56305 .49197 .56925 .48555 .58063 Metetra
.732 .376 .376 r
.48555 .58063 .49197 .56925 .50302 .58351 .49665 .5951 Metetra
.74 .386 .38 r
.49665 .5951 .50302 .58351 .51423 .59893 .50791 .61075 Metetra
.669 .303 .342 r
.50791 .61075 .51423 .59893 .5256 .60766 .51936 .61963 Metetra
.406 .028 .206 r
.51936 .61963 .5256 .60766 .53706 .6045 .53091 .61646 Metetra
.53091 .61646 .53706 .6045 .5485 .59001 .54246 .60183 Metetra
.54246 .60183 .5485 .59001 .55986 .57104 .55393 .58265 Metetra
.55393 .58265 .55986 .57104 .57123 .5573 .56542 .56878 Metetra
.439 .056 .214 r
.56542 .56878 .57123 .5573 .58278 .55526 .57706 .56674 Metetra
.647 .271 .318 r
.57706 .56674 .58278 .55526 .59458 .56255 .58894 .57417 Metetra
.617 .239 .303 r
.58894 .57417 .59458 .56255 .60646 .56805 .60091 .57977 Metetra
.301 0 .152 r
.60091 .57977 .60646 .56805 .61814 .56209 .61268 .57377 Metetra
.072 0 .043 r
.61268 .57377 .61814 .56209 .6297 .55133 .62435 .56291 Metetra
.471 .087 .23 r
.62435 .56291 .6297 .55133 .6416 .5503 .63635 .5619 Metetra
.398 .018 .197 r
.63635 .5619 .6416 .5503 .65347 .54691 .64832 .5585 Metetra
.47 .087 .229 r
.64832 .5585 .65347 .54691 .6655 .54586 .66044 .55748 Metetra
.084 0 .056 r
.66044 .55748 .6655 .54586 .67715 .53502 .6722 .54654 Metetra
.302 0 .153 r
.6722 .54654 .67715 .53502 .68903 .52895 .68419 .54043 Metetra
.612 .226 .287 r
.68419 .54043 .68903 .52895 .70155 .53438 .6968 .54596 Metetra
.642 .257 .3 r
.6968 .54596 .70155 .53438 .7143 .54175 .70965 .55347 Metetra
.44 .059 .217 r
.70965 .55347 .7143 .54175 .72661 .53959 .72206 .55132 Metetra
0 0 .011 r
.72206 .55132 .72661 .53959 .73822 .5254 .73379 .53698 Metetra
.73379 .53698 .73822 .5254 .74945 .50599 .74514 .51736 Metetra
.74514 .51736 .74945 .50599 .76095 .49121 .75675 .50243 Metetra
.394 .011 .189 r
.75675 .50243 .76095 .49121 .77326 .4877 .76917 .49891 Metetra
.655 .262 .289 r
.76917 .49891 .77326 .4877 .78657 .49612 .78258 .50747 Metetra
.734 .346 .317 r
.78258 .50747 .78657 .49612 .80061 .51163 .79672 .52322 Metetra
.725 .336 .314 r
.79672 .52322 .80061 .51163 .8148 .5264 .81101 .53823 Metetra
.622 .23 .28 r
.81101 .53823 .8148 .5264 .82843 .53292 .82476 .54487 Metetra
.33 0 .181 r
.82476 .54487 .82843 .53292 .84102 .52685 .83747 .53877 Metetra
0 0 .004 r
.83747 .53877 .84102 .52685 .85244 .50853 .84901 .52024 Metetra
.84901 .52024 .85244 .50853 .86301 .48241 .85969 .49381 Metetra
.85969 .49381 .86301 .48241 .87333 .45514 .87013 .46622 Metetra
.87013 .46622 .87333 .45514 .88412 .4333 .88104 .44413 Metetra
.102 0 .088 r
.88104 .44413 .88412 .4333 .896 .4217 .89303 .43242 Metetra
.508 .107 .216 r
.89303 .43242 .896 .4217 .90934 .4225 .90648 .43327 Metetra
.7 .292 .27 r
.90648 .43327 .90934 .4225 .92421 .435 .92148 .44597 Metetra
.774 .371 .288 r
.92148 .44597 .92421 .435 .94035 .45599 .93775 .46727 Metetra
.793 .392 .291 r
.93775 .46727 .94035 .45599 .9572 .48036 .95474 .49201 Metetra
.764 .452 .458 r
.3569 .63766 .36462 .62082 .37422 .64455 .36652 .6618 Metetra
.75 .436 .452 r
.36652 .6618 .37422 .64455 .38412 .66587 .37646 .68351 Metetra
.697 .375 .428 r
.37646 .68351 .38412 .66587 .39452 .67929 .38691 .69719 Metetra
.557 .227 .364 r
.38691 .69719 .39452 .67929 .40547 .68094 .39795 .69892 Metetra
.212 0 .198 r
.39795 .69892 .40547 .68094 .41688 .66983 .40949 .68769 Metetra
.40949 .68769 .41688 .66983 .42858 .64839 .42134 .66597 Metetra
.42134 .66597 .42858 .64839 .44033 .6219 .43325 .63911 Metetra
.43325 .63911 .44033 .6219 .45195 .59702 .44502 .61389 Metetra
0 0 .034 r
.44502 .61389 .45195 .59702 .46333 .57987 .45653 .59653 Metetra
.39 .057 .276 r
.45653 .59653 .46333 .57987 .47449 .57431 .4678 .59094 Metetra
.626 .29 .382 r
.4678 .59094 .47449 .57431 .48555 .58063 .47895 .5974 Metetra
.707 .377 .416 r
.47895 .5974 .48555 .58063 .49665 .5951 .49012 .61215 Metetra
.714 .385 .419 r
.49012 .61215 .49665 .5951 .50791 .61075 .50145 .6281 Metetra
.652 .318 .394 r
.50145 .6281 .50791 .61075 .51936 .61963 .51298 .63718 Metetra
.462 .13 .316 r
.51298 .63718 .51936 .61963 .53091 .61646 .52464 .63402 Metetra
.096 0 .153 r
.52464 .63402 .53091 .61646 .54246 .60183 .53632 .6192 Metetra
0 0 .054 r
.53632 .6192 .54246 .60183 .55393 .58265 .54794 .59977 Metetra
.122 0 .164 r
.54794 .59977 .55393 .58265 .56542 .56878 .55955 .58573 Metetra
.484 .148 .32 r
.55955 .58573 .56542 .56878 .57706 .56674 .57131 .58371 Metetra
.635 .295 .379 r
.57131 .58371 .57706 .56674 .58894 .57417 .58328 .59131 Metetra
.611 .271 .37 r
.58328 .59131 .58894 .57417 .60091 .57977 .59535 .59706 Metetra
.395 .067 .288 r
.59535 .59706 .60091 .57977 .61268 .57377 .60725 .59102 Metetra
.255 0 .231 r
.60725 .59102 .61268 .57377 .62435 .56291 .61905 .58004 Metetra
.505 .168 .329 r
.61905 .58004 .62435 .56291 .63635 .5619 .63116 .57907 Metetra
.457 .123 .311 r
.63116 .57907 .63635 .5619 .64832 .5585 .64325 .57567 Metetra
.505 .168 .329 r
.64325 .57567 .64832 .5585 .66044 .55748 .6555 .57469 Metetra
.261 0 .238 r
.6555 .57469 .66044 .55748 .6722 .54654 .66739 .56362 Metetra
.396 .068 .288 r
.66739 .56362 .6722 .54654 .68419 .54043 .6795 .55747 Metetra
.607 .263 .36 r
.6795 .55747 .68419 .54043 .6968 .54596 .69223 .56315 Metetra
.631 .285 .367 r
.69223 .56315 .6968 .54596 .70965 .55347 .70519 .57083 Metetra
.485 .149 .322 r
.70519 .57083 .70965 .55347 .72206 .55132 .71774 .56871 Metetra
.173 0 .213 r
.71774 .56871 .72206 .55132 .73379 .53698 .7296 .55419 Metetra
0 0 .141 r
.7296 .55419 .73379 .53698 .74514 .51736 .74108 .53431 Metetra
.149 0 .203 r
.74108 .53431 .74514 .51736 .75675 .50243 .75283 .51919 Metetra
.455 .12 .307 r
.75283 .51919 .75675 .50243 .76917 .49891 .76538 .51567 Metetra
.641 .289 .359 r
.76538 .51567 .76917 .49891 .78258 .50747 .77892 .52442 Metetra
.708 .354 .375 r
.77892 .52442 .78258 .50747 .79672 .52322 .79319 .54049 Metetra
.7 .346 .373 r
.79319 .54049 .79672 .52322 .81101 .53823 .80762 .55581 Metetra
.616 .266 .355 r
.80762 .55581 .81101 .53823 .82476 .54487 .82151 .56262 Metetra
.412 .088 .304 r
.82151 .56262 .82476 .54487 .83747 .53877 .83435 .55647 Metetra
.094 0 .207 r
.83435 .55647 .83747 .53877 .84901 .52024 .84603 .53769 Metetra
0 0 .118 r
.84603 .53769 .84901 .52024 .85969 .49381 .85685 .51088 Metetra
0 0 .102 r
.85685 .51088 .85969 .49381 .87013 .46622 .86742 .48289 Metetra
0 0 .161 r
.86742 .48289 .87013 .46622 .88104 .44413 .87846 .4605 Metetra
.268 0 .255 r
.87846 .4605 .88104 .44413 .89303 .43242 .89059 .44865 Metetra
.533 .183 .319 r
.89059 .44865 .89303 .43242 .90648 .43327 .90419 .44956 Metetra
.68 .314 .345 r
.90419 .44956 .90648 .43327 .92148 .44597 .91934 .46253 Metetra
.746 .376 .352 r
.91934 .46253 .92148 .44597 .93775 .46727 .93577 .48425 Metetra
.764 .394 .353 r
.93577 .48425 .93775 .46727 .95474 .49201 .95294 .50947 Metetra
.771 .455 .453 r
.34909 .65346 .3569 .63766 .36652 .6618 .35873 .678 Metetra
.757 .438 .446 r
.35873 .678 .36652 .6618 .37646 .68351 .3687 .70009 Metetra
.703 .375 .42 r
.3687 .70009 .37646 .68351 .38691 .69719 .3792 .71403 Metetra
.555 .217 .349 r
.3792 .71403 .38691 .69719 .39795 .69892 .39033 .71583 Metetra
.171 0 .156 r
.39033 .71583 .39795 .69892 .40949 .68769 .40199 .70448 Metetra
.40199 .70448 .40949 .68769 .42134 .66597 .41398 .68248 Metetra
.65 .765 .29 r
.41398 .68248 .42134 .66597 .43325 .63911 .42605 .65528 Metetra
.42605 .65528 .43325 .63911 .44502 .61389 .43797 .62973 Metetra
.43797 .62973 .44502 .61389 .45653 .59653 .44962 .61215 Metetra
.371 .028 .247 r
.44962 .61215 .45653 .59653 .4678 .59094 .461 .60652 Metetra
.628 .285 .369 r
.461 .60652 .4678 .59094 .47895 .5974 .47222 .61314 Metetra
.713 .377 .407 r
.47222 .61314 .47895 .5974 .49012 .61215 .48346 .62816 Metetra
.72 .385 .41 r
.48346 .62816 .49012 .61215 .50145 .6281 .49485 .64439 Metetra
.656 .315 .383 r
.49485 .64439 .50145 .6281 .51298 .63718 .50647 .65366 Metetra
.451 .109 .294 r
.50647 .65366 .51298 .63718 .52464 .63402 .51824 .6505 Metetra
.04 0 .104 r
.51824 .6505 .52464 .63402 .53632 .6192 .53005 .63551 Metetra
.53005 .63551 .53632 .6192 .54794 .59977 .54181 .61584 Metetra
.07 0 .117 r
.54181 .61584 .54794 .59977 .55955 .58573 .55355 .60163 Metetra
.475 .129 .299 r
.55355 .60163 .55955 .58573 .57131 .58371 .56541 .59964 Metetra
.638 .29 .366 r
.56541 .59964 .57131 .58371 .58328 .59131 .57748 .6074 Metetra
.613 .265 .356 r
.57748 .6074 .58328 .59131 .59535 .59706 .58965 .61329 Metetra
.377 .04 .261 r
.58965 .61329 .59535 .59706 .60725 .59102 .60167 .6072 Metetra
.219 0 .194 r
.60167 .6072 .60725 .59102 .61905 .58004 .61359 .59611 Metetra
.499 .152 .309 r
.61359 .59611 .61905 .58004 .63116 .57907 .62582 .59518 Metetra
.446 .102 .288 r
.62582 .59518 .63116 .57907 .64325 .57567 .63803 .59178 Metetra
.499 .151 .309 r
.63803 .59178 .64325 .57567 .6555 .57469 .65039 .59083 Metetra
.227 0 .202 r
.65039 .59083 .6555 .57469 .66739 .56362 .6624 .57965 Metetra
.378 .041 .262 r
.6624 .57965 .66739 .56362 .6795 .55747 .67464 .57345 Metetra
.609 .255 .345 r
.67464 .57345 .6795 .55747 .69223 .56315 .68748 .57927 Metetra
.634 .28 .353 r
.68748 .57927 .69223 .56315 .70519 .57083 .70056 .58713 Metetra
.476 .131 .301 r
.70056 .58713 .70519 .57083 .71774 .56871 .71323 .58502 Metetra
.129 0 .174 r
.71323 .58502 .71774 .56871 .7296 .55419 .72522 .57033 Metetra
0 0 .092 r
.72522 .57033 .7296 .55419 .74108 .53431 .73685 .55019 Metetra
.102 0 .162 r
.73685 .55019 .74108 .53431 .75283 .51919 .74872 .53489 Metetra
.444 .098 .284 r
.74872 .53489 .75283 .51919 .76538 .51567 .7614 .53136 Metetra
.645 .284 .344 r
.7614 .53136 .76538 .51567 .77892 .52442 .77506 .54031 Metetra
.714 .353 .362 r
.77506 .54031 .77892 .52442 .79319 .54049 .78946 .55668 Metetra
.706 .344 .36 r
.78946 .55668 .79319 .54049 .80762 .55581 .80402 .5723 Metetra
.617 .259 .339 r
.80402 .5723 .80762 .55581 .82151 .56262 .81804 .57928 Metetra
.396 .064 .28 r
.81804 .57928 .82151 .56262 .83435 .55647 .83103 .57309 Metetra
.043 0 .167 r
.83103 .57309 .83435 .55647 .84603 .53769 .84285 .55406 Metetra
0 0 .068 r
.84285 .55406 .84603 .53769 .85685 .51088 .8538 .52688 Metetra
0 0 .05 r
.8538 .52688 .85685 .51088 .86742 .48289 .86451 .49849 Metetra
0 0 .115 r
.86451 .49849 .86742 .48289 .87846 .4605 .87568 .4758 Metetra
.236 0 .222 r
.87568 .4758 .87846 .4605 .89059 .44865 .88794 .46382 Metetra
.528 .167 .299 r
.88794 .46382 .89059 .44865 .90419 .44956 .90168 .4648 Metetra
.685 .309 .329 r
.90168 .4648 .90419 .44956 .91934 .46253 .91698 .47803 Metetra
.753 .375 .338 r
.91698 .47803 .91934 .46253 .93577 .48425 .93357 .50015 Metetra
.772 .394 .34 r
.93357 .50015 .93577 .48425 .95294 .50947 .95091 .52583 Metetra
.816 .475 .412 r
.34153 .66173 .34909 .65346 .35873 .678 .35117 .68656 Metetra
.802 .456 .4 r
.35117 .68656 .35873 .678 .3687 .70009 .36114 .7089 Metetra
.744 .375 .354 r
.36114 .7089 .3687 .70009 .3792 .71403 .37168 .72302 Metetra
.53 .114 .196 r
.37168 .72302 .3792 .71403 .39033 .71583 .38287 .72487 Metetra
.38287 .72487 .39033 .71583 .40199 .70448 .39463 .71342 Metetra
.884 .95 .596 r
.39463 .71342 .40199 .70448 .41398 .68248 .40675 .69122 Metetra
.956 .936 .611 r
.40675 .69122 .41398 .68248 .42605 .65528 .41895 .66375 Metetra
.944 .942 .61 r
.41895 .66375 .42605 .65528 .43797 .62973 .43099 .63795 Metetra
.766 .924 .558 r
.43099 .63795 .43797 .62973 .44962 .61215 .44275 .62022 Metetra
.131 0 0 r
.44275 .62022 .44962 .61215 .461 .60652 .45421 .61456 Metetra
.646 .234 .25 r
.45421 .61456 .461 .60652 .47222 .61314 .46549 .62127 Metetra
.757 .375 .332 r
.46549 .62127 .47222 .61314 .48346 .62816 .47677 .63647 Metetra
.765 .387 .338 r
.47677 .63647 .48346 .62816 .49485 .64439 .4882 .65291 Metetra
.686 .285 .281 r
.4882 .65291 .49485 .64439 .50647 .65366 .49988 .6623 Metetra
.32 0 .046 r
.49988 .6623 .50647 .65366 .51824 .6505 .51173 .65914 Metetra
.51173 .65914 .51824 .6505 .53005 .63551 .52365 .64401 Metetra
.763 .902 .509 r
.52365 .64401 .53005 .63551 .54181 .61584 .53552 .62415 Metetra
.53552 .62415 .54181 .61584 .55355 .60163 .54736 .60982 Metetra
.368 0 .063 r
.54736 .60982 .55355 .60163 .56541 .59964 .55931 .60783 Metetra
.659 .242 .244 r
.55931 .60783 .56541 .59964 .57748 .6074 .57145 .6157 Metetra
.621 .199 .22 r
.57145 .6157 .57748 .6074 .58965 .61329 .58369 .62169 Metetra
.154 0 0 r
.58369 .62169 .58965 .61329 .60167 .6072 .5958 .61556 Metetra
.5958 .61556 .60167 .6072 .61359 .59611 .60782 .60437 Metetra
.417 0 .092 r
.60782 .60437 .61359 .59611 .62582 .59518 .62013 .60346 Metetra
.307 0 .03 r
.62013 .60346 .62582 .59518 .63803 .59178 .63243 .60005 Metetra
.416 0 .091 r
.63243 .60005 .63803 .59178 .65039 .59083 .64488 .59911 Metetra
.64488 .59911 .65039 .59083 .6624 .57965 .657 .58784 Metetra
.155 0 0 r
.657 .58784 .6624 .57965 .67464 .57345 .66933 .5816 Metetra
.613 .18 .195 r
.66933 .5816 .67464 .57345 .68748 .57927 .68226 .58751 Metetra
.651 .223 .217 r
.68226 .58751 .68748 .57927 .70056 .58713 .69541 .59548 Metetra
.372 0 .068 r
.69541 .59548 .70056 .58713 .71323 .58502 .70818 .59338 Metetra
.70818 .59338 .71323 .58502 .72522 .57033 .72028 .57855 Metetra
.637 .807 .376 r
.72028 .57855 .72522 .57033 .73685 .55019 .73201 .55822 Metetra
.73201 .55822 .73685 .55019 .74872 .53489 .744 .54277 Metetra
.3 0 .018 r
.744 .54277 .74872 .53489 .7614 .53136 .75677 .53924 Metetra
.665 .228 .201 r
.75677 .53924 .7614 .53136 .77506 .54031 .77052 .54831 Metetra
.756 .335 .25 r
.77052 .54831 .77506 .54031 .78946 .55668 .78501 .56489 Metetra
.746 .323 .245 r
.78501 .56489 .78946 .55668 .80402 .5723 .79966 .58071 Metetra
.624 .185 .185 r
.79966 .58071 .80402 .5723 .81804 .57928 .81378 .5878 Metetra
.205 0 .001 r
.81378 .5878 .81804 .57928 .83103 .57309 .82687 .58156 Metetra
.82687 .58156 .83103 .57309 .84285 .55406 .83881 .56235 Metetra
.744 .814 .342 r
.83881 .56235 .84285 .55406 .8538 .52688 .84987 .53489 Metetra
.774 .823 .351 r
.84987 .53489 .8538 .52688 .86451 .49849 .86069 .50622 Metetra
.636 .774 .313 r
.86069 .50622 .86451 .49849 .87568 .4758 .87197 .4833 Metetra
.87197 .4833 .87568 .4758 .88794 .46382 .88434 .47122 Metetra
.465 .004 .072 r
.88434 .47122 .88794 .46382 .90168 .4648 .89819 .47224 Metetra
.716 .265 .179 r
.89819 .47224 .90168 .4648 .91698 .47803 .91359 .48564 Metetra
.796 .362 .215 r
.91359 .48564 .91698 .47803 .93357 .50015 .9303 .50803 Metetra
.816 .386 .224 r
.9303 .50803 .93357 .50015 .95091 .52583 .94776 .53403 Metetra
.902 .507 .255 r
.33451 .65806 .34153 .66173 .35117 .68656 .34412 .68296 Metetra
.89 .477 .214 r
.34412 .68296 .35117 .68656 .36114 .7089 .35408 .70537 Metetra
.802 .31 0 r
.35408 .70537 .36114 .7089 .37168 .72302 .36461 .71953 Metetra
.15 .621 .926 r
.36461 .71953 .37168 .72302 .38287 .72487 .37583 .72138 Metetra
.844 .842 .842 r
.37583 .72138 .38287 .72487 .39463 .71342 .38764 .70988 Metetra
.907 .799 .731 r
.38764 .70988 .39463 .71342 .40675 .69122 .39984 .68758 Metetra
.918 .784 .698 r
.39984 .68758 .40675 .69122 .41895 .66375 .41213 .66 Metetra
.915 .788 .705 r
.41213 .66 .41895 .66375 .43099 .63795 .42426 .63411 Metetra
.891 .812 .764 r
.42426 .63411 .43099 .63795 .44275 .62022 .43608 .6163 Metetra
.73 .844 .935 r
.43608 .6163 .44275 .62022 .45421 .61456 .44759 .61061 Metetra
0 .202 .609 r
.44759 .61061 .45421 .61456 .46549 .62127 .45888 .61732 Metetra
.79 .293 0 r
.45888 .61732 .46549 .62127 .47677 .63647 .47016 .63257 Metetra
.809 .322 0 r
.47016 .63257 .47677 .63647 .4882 .65291 .4816 .64905 Metetra
.557 0 0 r
.4816 .64905 .4882 .65291 .49988 .6623 .49329 .65847 Metetra
.614 .833 .984 r
.49329 .65847 .49988 .6623 .51173 .65914 .50519 .65528 Metetra
.881 .837 .798 r
.50519 .65528 .51173 .65914 .52365 .64401 .51717 .64008 Metetra
.908 .82 .749 r
.51717 .64008 .52365 .64401 .53552 .62415 .52911 .62014 Metetra
.875 .839 .807 r
.52911 .62014 .53552 .62415 .54736 .60982 .54102 .60575 Metetra
.55 .804 .993 r
.54102 .60575 .54736 .60982 .55931 .60783 .553 .60374 Metetra
.385 0 0 r
.553 .60374 .55931 .60783 .57145 .6157 .56516 .61163 Metetra
0 .331 .738 r
.56516 .61163 .57145 .6157 .58369 .62169 .57743 .61762 Metetra
.734 .857 .939 r
.57743 .61762 .58369 .62169 .5958 .61556 .58959 .61146 Metetra
.842 .857 .855 r
.58959 .61146 .5958 .61556 .60782 .60437 .60167 .60022 Metetra
.474 .773 .996 r
.60167 .60022 .60782 .60437 .62013 .60346 .61402 .59928 Metetra
.623 .831 .98 r
.61402 .59928 .62013 .60346 .63243 .60005 .62637 .59585 Metetra
.475 .773 .996 r
.62637 .59585 .63243 .60005 .64488 .59911 .63885 .5949 Metetra
.843 .861 .856 r
.63885 .5949 .64488 .59911 .657 .58784 .65103 .58357 Metetra
.734 .858 .939 r
.65103 .58357 .657 .58784 .66933 .5816 .66341 .5773 Metetra
0 .384 .795 r
.66341 .5773 .66933 .5816 .68226 .58751 .67637 .58321 Metetra
0 .24 .675 r
.67637 .58321 .68226 .58751 .69541 .59548 .68956 .5912 Metetra
.547 .805 .993 r
.68956 .5912 .69541 .59548 .70818 .59338 .70237 .58908 Metetra
.886 .861 .81 r
.70237 .58908 .70818 .59338 .72028 .57855 .71454 .57418 Metetra
.924 .843 .745 r
.71454 .57418 .72028 .57855 .73201 .55822 .72635 .55376 Metetra
.892 .858 .801 r
.72635 .55376 .73201 .55822 .744 .54277 .7384 .53825 Metetra
.625 .827 .978 r
.7384 .53825 .744 .54277 .75677 .53924 .75122 .53468 Metetra
0 .216 .671 r
.75122 .53468 .75677 .53924 .77052 .54831 .765 .54377 Metetra
.647 .134 0 r
.765 .54377 .77052 .54831 .78501 .56489 .77952 .56039 Metetra
.616 .098 0 r
.77952 .56039 .78501 .56489 .79966 .58071 .79419 .57626 Metetra
0 .357 .784 r
.79419 .57626 .79966 .58071 .81378 .5878 .80836 .58335 Metetra
.72 .868 .951 r
.80836 .58335 .81378 .5878 .82687 .58156 .8215 .57708 Metetra
.926 .865 .761 r
.8215 .57708 .82687 .58156 .83881 .56235 .83351 .55779 Metetra
.96 .838 .678 r
.83351 .55779 .83881 .56235 .84987 .53489 .84466 .53021 Metetra
.963 .833 .667 r
.84466 .53021 .84987 .53489 .86069 .50622 .85555 .50142 Metetra
.946 .85 .716 r
.85555 .50142 .86069 .50622 .87197 .4833 .86691 .47841 Metetra
.856 .875 .853 r
.86691 .47841 .87197 .4833 .88434 .47122 .87934 .46627 Metetra
.373 .696 .982 r
.87934 .46627 .88434 .47122 .89819 .47224 .89323 .46727 Metetra
0 .091 .586 r
.89323 .46727 .89819 .47224 .91359 .48564 .90868 .4807 Metetra
.666 .183 0 r
.90868 .4807 .91359 .48564 .9303 .50803 .92542 .50315 Metetra
.716 .243 0 r
.92542 .50315 .9303 .50803 .94776 .53403 .94291 .52923 Metetra
.682 .345 0 r
.32813 .64201 .33451 .65806 .34412 .68296 .33768 .66677 Metetra
0 0 .36 r
.33768 .66677 .34412 .68296 .35408 .70537 .34759 .68905 Metetra
0 .155 .678 r
.34759 .68905 .35408 .70537 .36461 .71953 .35809 .7031 Metetra
.526 .503 .773 r
.35809 .7031 .36461 .71953 .37583 .72138 .36929 .70489 Metetra
.731 .612 .724 r
.36929 .70489 .37583 .72138 .38764 .70988 .38112 .69339 Metetra
.8 .643 .687 r
.38112 .69339 .38764 .70988 .39984 .68758 .39335 .67112 Metetra
.822 .652 .672 r
.39335 .67112 .39984 .68758 .41213 .66 .40568 .64359 Metetra
.817 .65 .676 r
.40568 .64359 .41213 .66 .42426 .63411 .41785 .61775 Metetra
.779 .634 .7 r
.41785 .61775 .42426 .63411 .43608 .6163 .4297 .59996 Metetra
.668 .579 .746 r
.4297 .59996 .43608 .6163 .44759 .61061 .44121 .59424 Metetra
.381 .415 .771 r
.44121 .59424 .44759 .61061 .45888 .61732 .45248 .60088 Metetra
0 .157 .677 r
.45248 .60088 .45888 .61732 .47016 .63257 .46372 .61601 Metetra
0 .118 .655 r
.46372 .61601 .47016 .63257 .4816 .64905 .47512 .63238 Metetra
.287 .357 .76 r
.47512 .63238 .4816 .64905 .49329 .65847 .48678 .64171 Metetra
.628 .559 .757 r
.48678 .64171 .49329 .65847 .50519 .65528 .49868 .63848 Metetra
.761 .626 .711 r
.49868 .63848 .50519 .65528 .51717 .64008 .51068 .62329 Metetra
.791 .64 .694 r
.51068 .62329 .51717 .64008 .52911 .62014 .52265 .60337 Metetra
.755 .624 .714 r
.52265 .60337 .52911 .62014 .54102 .60575 .53457 .58898 Metetra
.608 .547 .761 r
.53457 .58898 .54102 .60575 .553 .60374 .54655 .58692 Metetra
.36 .401 .768 r
.54655 .58692 .553 .60374 .56516 .61163 .55869 .59473 Metetra
.423 .44 .773 r
.55869 .59473 .56516 .61163 .57743 .61762 .57094 .60064 Metetra
.67 .581 .746 r
.57094 .60064 .57743 .61762 .58959 .61146 .5831 .59445 Metetra
.727 .61 .727 r
.5831 .59445 .58959 .61146 .60167 .60022 .5952 .5832 Metetra
.588 .536 .764 r
.5952 .5832 .60167 .60022 .61402 .59928 .60754 .58221 Metetra
.63 .56 .756 r
.60754 .58221 .61402 .59928 .62637 .59585 .61988 .57874 Metetra
.588 .536 .764 r
.61988 .57874 .62637 .59585 .63885 .5949 .63236 .57774 Metetra
.727 .611 .727 r
.63236 .57774 .63885 .5949 .65103 .58357 .64455 .56639 Metetra
.67 .581 .746 r
.64455 .56639 .65103 .58357 .66341 .5773 .65694 .56009 Metetra
.435 .446 .772 r
.65694 .56009 .66341 .5773 .67637 .58321 .66988 .56592 Metetra
.379 .412 .769 r
.66988 .56592 .67637 .58321 .68956 .5912 .68304 .57382 Metetra
.608 .547 .761 r
.68304 .57382 .68956 .5912 .70237 .58908 .69585 .57165 Metetra
.758 .626 .714 r
.69585 .57165 .70237 .58908 .71454 .57418 .70803 .55676 Metetra
.797 .645 .693 r
.70803 .55676 .71454 .57418 .72635 .55376 .71987 .53636 Metetra
.764 .629 .711 r
.71987 .53636 .72635 .55376 .7384 .53825 .73194 .52085 Metetra
.63 .559 .756 r
.73194 .52085 .7384 .53825 .75122 .53468 .74476 .51725 Metetra
.359 .398 .766 r
.74476 .51725 .75122 .53468 .765 .54377 .75852 .52624 Metetra
.125 .246 .719 r
.75852 .52624 .765 .54377 .77952 .56039 .773 .54273 Metetra
.159 .269 .729 r
.773 .54273 .77952 .56039 .79419 .57626 .78764 .55847 Metetra
.42 .436 .771 r
.78764 .55847 .79419 .57626 .80836 .58335 .80178 .56547 Metetra
.666 .579 .748 r
.80178 .56547 .80836 .58335 .8215 .57708 .81493 .55917 Metetra
.79 .642 .698 r
.81493 .55917 .8215 .57708 .83351 .55779 .82696 .53989 Metetra
.838 .664 .667 r
.82696 .53989 .83351 .55779 .84466 .53021 .83815 .51237 Metetra
.844 .667 .661 r
.83815 .51237 .84466 .53021 .85555 .50142 .8491 .48365 Metetra
.816 .654 .682 r
.8491 .48365 .85555 .50142 .86691 .47841 .86048 .46067 Metetra
.733 .614 .725 r
.86048 .46067 .86691 .47841 .87934 .46627 .87293 .44852 Metetra
.552 .514 .767 r
.87293 .44852 .87934 .46627 .89323 .46727 .88681 .44946 Metetra
.27 .34 .751 r
.88681 .44946 .89323 .46727 .90868 .4807 .90223 .46276 Metetra
.026 .175 .684 r
.90223 .46276 .90868 .4807 .92542 .50315 .91892 .48506 Metetra
0 .115 .65 r
.91892 .48506 .92542 .50315 .94291 .52923 .93635 .51096 Metetra
0 0 .501 r
.32222 .61771 .32813 .64201 .33768 .66677 .3317 .64218 Metetra
0 .028 .566 r
.3317 .64218 .33768 .66677 .34759 .68905 .34153 .6642 Metetra
.26 .263 .673 r
.34153 .6642 .34759 .68905 .35809 .7031 .35198 .67806 Metetra
.546 .453 .701 r
.35198 .67806 .35809 .7031 .36929 .70489 .36314 .67976 Metetra
.691 .545 .683 r
.36314 .67976 .36929 .70489 .38112 .69339 .37495 .66827 Metetra
.755 .584 .664 r
.37495 .66827 .38112 .69339 .39335 .67112 .38718 .64612 Metetra
.778 .598 .655 r
.38718 .64612 .39335 .67112 .40568 .64359 .39953 .61876 Metetra
.773 .595 .658 r
.39953 .61876 .40568 .64359 .41785 .61775 .41171 .59305 Metetra
.735 .572 .671 r
.41171 .59305 .41785 .61775 .4297 .59996 .42355 .57534 Metetra
.641 .514 .693 r
.42355 .57534 .4297 .59996 .44121 .59424 .43503 .56959 Metetra
.46 .398 .701 r
.43503 .56959 .44121 .59424 .45248 .60088 .44626 .5761 Metetra
.252 .259 .673 r
.44626 .5761 .45248 .60088 .46372 .61601 .45744 .59103 Metetra
.222 .239 .667 r
.45744 .59103 .46372 .61601 .47512 .63238 .46877 .60717 Metetra
.41 .366 .698 r
.46877 .60717 .47512 .63238 .48678 .64171 .48038 .61633 Metetra
.612 .496 .696 r
.48038 .61633 .48678 .64171 .49868 .63848 .49224 .61305 Metetra
.716 .56 .676 r
.49224 .61305 .49868 .63848 .51068 .62329 .50423 .59792 Metetra
.744 .577 .667 r
.50423 .59792 .51068 .62329 .52265 .60337 .5162 .5781 Metetra
.711 .557 .678 r
.5162 .5781 .52265 .60337 .53457 .58898 .52811 .56375 Metetra
.598 .487 .698 r
.52811 .56375 .53457 .58898 .54655 .58692 .54006 .56163 Metetra
.447 .391 .701 r
.54006 .56163 .54655 .58692 .55869 .59473 .55214 .56929 Metetra
.483 .414 .703 r
.55214 .56929 .55869 .59473 .57094 .60064 .56434 .57506 Metetra
.642 .515 .692 r
.56434 .57506 .57094 .60064 .5831 .59445 .57647 .56884 Metetra
.687 .542 .683 r
.57647 .56884 .5831 .59445 .5952 .5832 .58855 .55761 Metetra
.585 .479 .7 r
.58855 .55761 .5952 .5832 .60754 .58221 .60085 .55655 Metetra
.614 .497 .696 r
.60085 .55655 .60754 .58221 .61988 .57874 .61316 .55302 Metetra
.585 .479 .7 r
.61316 .55302 .61988 .57874 .63236 .57774 .6256 .55195 Metetra
.687 .542 .683 r
.6256 .55195 .63236 .57774 .64455 .56639 .63777 .54062 Metetra
.642 .515 .692 r
.63777 .54062 .64455 .56639 .65694 .56009 .65013 .53429 Metetra
.489 .418 .703 r
.65013 .53429 .65694 .56009 .66988 .56592 .66302 .53999 Metetra
.457 .397 .703 r
.66302 .53999 .66988 .56592 .68304 .57382 .67612 .54772 Metetra
.598 .487 .698 r
.67612 .54772 .68304 .57382 .69585 .57165 .68889 .54549 Metetra
.712 .556 .676 r
.68889 .54549 .69585 .57165 .70803 .55676 .70106 .53065 Metetra
.746 .577 .665 r
.70106 .53065 .70803 .55676 .71987 .53636 .7129 .51035 Metetra
.716 .559 .675 r
.7129 .51035 .71987 .53636 .73194 .52085 .72496 .4949 Metetra
.614 .497 .697 r
.72496 .4949 .73194 .52085 .74476 .51725 .73775 .49124 Metetra
.443 .389 .703 r
.73775 .49124 .74476 .51725 .75852 .52624 .75145 .50006 Metetra
.308 .301 .688 r
.75145 .50006 .75852 .52624 .773 .54273 .76584 .51631 Metetra
.328 .314 .691 r
.76584 .51631 .773 .54273 .78764 .55847 .78039 .53181 Metetra
.479 .412 .704 r
.78039 .53181 .78764 .55847 .80178 .56547 .79448 .53865 Metetra
.639 .512 .692 r
.79448 .53865 .80178 .56547 .81493 .55917 .80759 .53232 Metetra
.738 .571 .667 r
.80759 .53232 .81493 .55917 .82696 .53989 .81962 .51313 Metetra
.783 .597 .648 r
.81962 .51313 .82696 .53989 .83815 .51237 .83083 .48578 Metetra
.789 .6 .645 r
.83083 .48578 .83815 .51237 .8491 .48365 .84179 .45724 Metetra
.762 .585 .658 r
.84179 .45724 .8491 .48365 .86048 .46067 .85319 .43439 Metetra
.69 .543 .682 r
.85319 .43439 .86048 .46067 .87293 .44852 .86562 .42226 Metetra
.561 .465 .703 r
.86562 .42226 .87293 .44852 .88681 .44946 .87945 .4231 Metetra
.387 .354 .7 r
.87945 .4231 .88681 .44946 .90223 .46276 .89478 .43619 Metetra
.235 .255 .677 r
.89478 .43619 .90223 .46276 .91892 .48506 .91137 .45817 Metetra
.177 .216 .665 r
.91137 .45817 .91892 .48506 .93635 .51096 .92869 .48372 Metetra
0 0 .516 r
.31638 .59253 .32222 .61771 .3317 .64218 .32579 .61671 Metetra
0 .049 .574 r
.32579 .61671 .3317 .64218 .34153 .6642 .33555 .63844 Metetra
.278 .269 .67 r
.33555 .63844 .34153 .6642 .35198 .67806 .34593 .6521 Metetra
.547 .449 .695 r
.34593 .6521 .35198 .67806 .36314 .67976 .35705 .6537 Metetra
.688 .54 .679 r
.35705 .6537 .36314 .67976 .37495 .66827 .36885 .64224 Metetra
.751 .579 .662 r
.36885 .64224 .37495 .66827 .38718 .64612 .38107 .62021 Metetra
.774 .593 .654 r
.38107 .62021 .38718 .64612 .39953 .61876 .39343 .59302 Metetra
.768 .589 .656 r
.39343 .59302 .39953 .61876 .41171 .59305 .40561 .56748 Metetra
.73 .566 .669 r
.40561 .56748 .41171 .59305 .42355 .57534 .41745 .54985 Metetra
.639 .509 .689 r
.41745 .54985 .42355 .57534 .43503 .56959 .4289 .54407 Metetra
.465 .397 .696 r
.4289 .54407 .43503 .56959 .44626 .5761 .44008 .55044 Metetra
.269 .265 .67 r
.44008 .55044 .44626 .5761 .45744 .59103 .45119 .56514 Metetra
.24 .246 .664 r
.45119 .56514 .45744 .59103 .46877 .60717 .46245 .58105 Metetra
.418 .365 .692 r
.46245 .58105 .46877 .60717 .48038 .61633 .474 .59005 Metetra
.611 .491 .692 r
.474 .59005 .48038 .61633 .49224 .61305 .48583 .58672 Metetra
.712 .554 .673 r
.48583 .58672 .49224 .61305 .50423 .59792 .4978 .57164 Metetra
.74 .571 .665 r
.4978 .57164 .50423 .59792 .5162 .5781 .50977 .55192 Metetra
.707 .551 .674 r
.50977 .55192 .5162 .5781 .52811 .56375 .52167 .53763 Metetra
.597 .483 .693 r
.52167 .53763 .52811 .56375 .54006 .56163 .53357 .53545 Metetra
.453 .389 .696 r
.53357 .53545 .54006 .56163 .55214 .56929 .5456 .54294 Metetra
.487 .411 .697 r
.5456 .54294 .55214 .56929 .56434 .57506 .55774 .54858 Metetra
.64 .509 .688 r
.55774 .54858 .56434 .57506 .57647 .56884 .56985 .54233 Metetra
.683 .536 .68 r
.56985 .54233 .57647 .56884 .58855 .55761 .5819 .53112 Metetra
.584 .474 .694 r
.5819 .53112 .58855 .55761 .60085 .55655 .59416 .52999 Metetra
.612 .492 .692 r
.59416 .52999 .60085 .55655 .61316 .55302 .60644 .5264 Metetra
.584 .474 .694 r
.60644 .5264 .61316 .55302 .6256 .55195 .61884 .52525 Metetra
.683 .536 .679 r
.61884 .52525 .6256 .55195 .63777 .54062 .63099 .51395 Metetra
.64 .509 .688 r
.63099 .51395 .63777 .54062 .65013 .53429 .64331 .50759 Metetra
.493 .416 .698 r
.64331 .50759 .65013 .53429 .66302 .53999 .65614 .51314 Metetra
.462 .396 .697 r
.65614 .51314 .66302 .53999 .67612 .54772 .66918 .52071 Metetra
.597 .482 .693 r
.66918 .52071 .67612 .54772 .68889 .54549 .68191 .51841 Metetra
.707 .55 .673 r
.68191 .51841 .68889 .54549 .70106 .53065 .69406 .50362 Metetra
.742 .571 .662 r
.69406 .50362 .70106 .53065 .7129 .51035 .7059 .48343 Metetra
.712 .553 .672 r
.7059 .48343 .7129 .51035 .72496 .4949 .71795 .46805 Metetra
.612 .492 .692 r
.71795 .46805 .72496 .4949 .73775 .49124 .73069 .46433 Metetra
.449 .388 .698 r
.73069 .46433 .73775 .49124 .75145 .50006 .74432 .47297 Metetra
.32 .304 .685 r
.74432 .47297 .75145 .50006 .76584 .51631 .75863 .48896 Metetra
.339 .317 .687 r
.75863 .48896 .76584 .51631 .78039 .53181 .7731 .50421 Metetra
.483 .41 .698 r
.7731 .50421 .78039 .53181 .79448 .53865 .78711 .5109 Metetra
.636 .506 .688 r
.78711 .5109 .79448 .53865 .80759 .53232 .8002 .50453 Metetra
.733 .565 .664 r
.8002 .50453 .80759 .53232 .81962 .51313 .81222 .48544 Metetra
.777 .591 .647 r
.81222 .48544 .81962 .51313 .83083 .48578 .82344 .45827 Metetra
.784 .594 .643 r
.82344 .45827 .83083 .48578 .84179 .45724 .83442 .42992 Metetra
.757 .579 .655 r
.83442 .42992 .84179 .45724 .85319 .43439 .84582 .40721 Metetra
.687 .537 .678 r
.84582 .40721 .85319 .43439 .86562 .42226 .85823 .39511 Metetra
.562 .461 .697 r
.85823 .39511 .86562 .42226 .87945 .4231 .87201 .39584 Metetra
.395 .355 .696 r
.87201 .39584 .87945 .4231 .89478 .43619 .88725 .4087 Metetra
.25 .26 .675 r
.88725 .4087 .89478 .43619 .91137 .45817 .90374 .43036 Metetra
.195 .223 .663 r
.90374 .43036 .91137 .45817 .92869 .48372 .92093 .45554 Metetra
0 0 .339 r
.31013 .57424 .31638 .59253 .32579 .61671 .31948 .59824 Metetra
0 0 .452 r
.31948 .59824 .32579 .61671 .33555 .63844 .32918 .61981 Metetra
.093 .203 .688 r
.32918 .61981 .33555 .63844 .34593 .6521 .33953 .63334 Metetra
.535 .486 .747 r
.33953 .63334 .34593 .6521 .35705 .6537 .35063 .63488 Metetra
.718 .59 .711 r
.35063 .63488 .35705 .6537 .36885 .64224 .36243 .62342 Metetra
.786 .625 .681 r
.36243 .62342 .36885 .64224 .38107 .62021 .37468 .60144 Metetra
.808 .635 .668 r
.37468 .60144 .38107 .62021 .39343 .59302 .38707 .57433 Metetra
.803 .633 .671 r
.38707 .57433 .39343 .59302 .40561 .56748 .39928 .54886 Metetra
.765 .614 .691 r
.39928 .54886 .40561 .56748 .41745 .54985 .41114 .53127 Metetra
.66 .557 .728 r
.41114 .53127 .41745 .54985 .4289 .54407 .42258 .52546 Metetra
.414 .411 .747 r
.42258 .52546 .4289 .54407 .44008 .55044 .43373 .53173 Metetra
.092 .201 .686 r
.43373 .53173 .44008 .55044 .45119 .56514 .4448 .5463 Metetra
.045 .17 .671 r
.4448 .5463 .45119 .56514 .46245 .58105 .45601 .56207 Metetra
.338 .364 .741 r
.45601 .56207 .46245 .58105 .474 .59005 .46753 .57096 Metetra
.624 .537 .736 r
.46753 .57096 .474 .59005 .48583 .58672 .47935 .56758 Metetra
.746 .604 .7 r
.47935 .56758 .48583 .58672 .4978 .57164 .49133 .55252 Metetra
.776 .62 .686 r
.49133 .55252 .4978 .57164 .50977 .55192 .50332 .53285 Metetra
.741 .602 .702 r
.50332 .53285 .50977 .55192 .52167 .53763 .51523 .51857 Metetra
.606 .527 .739 r
.51523 .51857 .52167 .53763 .53357 .53545 .52712 .51634 Metetra
.396 .4 .746 r
.52712 .51634 .53357 .53545 .5456 .54294 .53912 .52373 Metetra
.448 .432 .749 r
.53912 .52373 .5456 .54294 .55774 .54858 .55123 .52927 Metetra
.661 .558 .728 r
.55123 .52927 .55774 .54858 .56985 .54233 .56333 .523 Metetra
.714 .587 .713 r
.56333 .523 .56985 .54233 .5819 .53112 .57539 .51178 Metetra
.588 .516 .742 r
.57539 .51178 .5819 .53112 .59416 .52999 .58763 .51059 Metetra
.625 .538 .736 r
.58763 .51059 .59416 .52999 .60644 .5264 .5999 .50697 Metetra
.588 .516 .742 r
.5999 .50697 .60644 .5264 .61884 .52525 .61228 .50575 Metetra
.714 .588 .713 r
.61228 .50575 .61884 .52525 .63099 .51395 .62443 .49445 Metetra
.661 .558 .728 r
.62443 .49445 .63099 .51395 .64331 .50759 .63675 .48806 Metetra
.458 .438 .749 r
.63675 .48806 .64331 .50759 .65614 .51314 .64955 .49351 Metetra
.411 .409 .747 r
.64955 .49351 .65614 .51314 .66918 .52071 .66256 .50098 Metetra
.605 .527 .739 r
.66256 .50098 .66918 .52071 .68191 .51841 .67527 .49862 Metetra
.743 .603 .702 r
.67527 .49862 .68191 .51841 .69406 .50362 .68744 .48385 Metetra
.781 .623 .684 r
.68744 .48385 .69406 .50362 .7059 .48343 .6993 .46371 Metetra
.748 .606 .7 r
.6993 .46371 .7059 .48343 .71795 .46805 .71136 .44834 Metetra
.625 .538 .736 r
.71136 .44834 .71795 .46805 .73069 .46433 .72409 .44458 Metetra
.393 .397 .745 r
.72409 .44458 .73069 .46433 .74432 .47297 .73769 .4531 Metetra
.197 .27 .714 r
.73769 .4531 .74432 .47297 .75863 .48896 .75194 .46893 Metetra
.226 .29 .72 r
.75194 .46893 .75863 .48896 .7731 .50421 .76636 .48402 Metetra
.444 .429 .748 r
.76636 .48402 .7731 .50421 .78711 .5109 .78035 .4906 Metetra
.657 .556 .729 r
.78035 .4906 .78711 .5109 .8002 .50453 .79342 .48419 Metetra
.773 .619 .689 r
.79342 .48419 .8002 .50453 .81222 .48544 .80546 .46515 Metetra
.82 .642 .662 r
.80546 .46515 .81222 .48544 .82344 .45827 .81672 .43807 Metetra
.827 .646 .657 r
.81672 .43807 .82344 .45827 .83442 .42992 .82774 .40981 Metetra
.799 .632 .675 r
.82774 .40981 .83442 .42992 .84582 .40721 .83917 .38717 Metetra
.719 .59 .711 r
.83917 .38717 .84582 .40721 .85823 .39511 .85158 .37507 Metetra
.557 .498 .745 r
.85158 .37507 .85823 .39511 .87201 .39584 .86534 .37572 Metetra
.316 .348 .736 r
.86534 .37572 .87201 .39584 .88725 .4087 .88054 .38843 Metetra
.105 .208 .688 r
.88054 .38843 .88725 .4087 .90374 .43036 .89696 .40988 Metetra
.028 .155 .663 r
.89696 .40988 .90374 .43036 .92093 .45554 .91408 .43485 Metetra
.907 .498 .173 r
.30311 .56773 .31013 .57424 .31948 .59824 .31242 .59176 Metetra
.888 .459 .111 r
.31242 .59176 .31948 .59824 .32918 .61981 .3221 .61335 Metetra
.719 .217 0 r
.3221 .61335 .32918 .61981 .33953 .63334 .33243 .62688 Metetra
.38 .642 .959 r
.33243 .62688 .33953 .63334 .35063 .63488 .34355 .6284 Metetra
.814 .768 .81 r
.34355 .6284 .35063 .63488 .36243 .62342 .3554 .6169 Metetra
.878 .756 .723 r
.3554 .6169 .36243 .62342 .37468 .60144 .36772 .59486 Metetra
.893 .749 .695 r
.36772 .59486 .37468 .60144 .38707 .57433 .38019 .56768 Metetra
.89 .751 .702 r
.38019 .56768 .38707 .57433 .39928 .54886 .39248 .54214 Metetra
.861 .76 .75 r
.39248 .54214 .39928 .54886 .41114 .53127 .4044 .52449 Metetra
.723 .755 .877 r
.4044 .52449 .41114 .53127 .42258 .52546 .41587 .51865 Metetra
0 .371 .831 r
.41587 .51865 .42258 .52546 .43373 .53173 .42703 .52491 Metetra
.684 .191 0 r
.42703 .52491 .43373 .53173 .4448 .5463 .43809 .53949 Metetra
.72 .233 0 r
.43809 .53949 .4448 .5463 .45601 .56207 .4493 .55526 Metetra
0 .189 .686 r
.4493 .55526 .45601 .56207 .46753 .57096 .46082 .56415 Metetra
.649 .743 .918 r
.46082 .56415 .46753 .57096 .47935 .56758 .47267 .56074 Metetra
.848 .772 .777 r
.47267 .56074 .47935 .56758 .49133 .55252 .48471 .54563 Metetra
.877 .768 .738 r
.48471 .54563 .49133 .55252 .50332 .53285 .49676 .5259 Metetra
.843 .772 .784 r
.49676 .5259 .50332 .53285 .51523 .51857 .50873 .51157 Metetra
.607 .724 .928 r
.50873 .51157 .51523 .51857 .52712 .51634 .52065 .50931 Metetra
0 .336 .809 r
.52065 .50931 .52712 .51634 .53912 .52373 .53266 .51669 Metetra
.098 .456 .886 r
.53266 .51669 .53912 .52373 .55123 .52927 .54479 .52222 Metetra
.728 .764 .881 r
.54479 .52222 .55123 .52927 .56333 .523 .55692 .51591 Metetra
.812 .777 .82 r
.55692 .51591 .56333 .523 .57539 .51178 .56903 .50465 Metetra
.56 .706 .939 r
.56903 .50465 .57539 .51178 .58763 .51059 .58131 .50343 Metetra
.654 .742 .914 r
.58131 .50343 .58763 .51059 .5999 .50697 .59361 .49978 Metetra
.561 .706 .938 r
.59361 .49978 .5999 .50697 .61228 .50575 .60602 .49854 Metetra
.813 .78 .821 r
.60602 .49854 .61228 .50575 .62443 .49445 .61822 .48719 Metetra
.728 .764 .881 r
.61822 .48719 .62443 .49445 .63675 .48806 .63058 .48076 Metetra
.154 .482 .899 r
.63058 .48076 .63675 .48806 .64955 .49351 .6434 .4862 Metetra
.003 .379 .842 r
.6434 .4862 .64955 .49351 .66256 .50098 .65643 .49365 Metetra
.605 .725 .929 r
.65643 .49365 .66256 .50098 .67527 .49862 .66918 .49126 Metetra
.852 .787 .788 r
.66918 .49126 .67527 .49862 .68744 .48385 .6814 .47644 Metetra
.891 .785 .738 r
.6814 .47644 .68744 .48385 .6993 .46371 .69333 .45624 Metetra
.858 .787 .781 r
.69333 .45624 .6993 .46371 .71136 .44834 .70544 .44082 Metetra
.654 .739 .912 r
.70544 .44082 .71136 .44834 .72409 .44458 .71822 .43703 Metetra
0 .35 .825 r
.71822 .43703 .72409 .44458 .73769 .4531 .73183 .44553 Metetra
0 .004 .542 r
.73183 .44553 .73769 .4531 .75194 .46893 .74609 .46137 Metetra
0 .046 .582 r
.74609 .46137 .75194 .46893 .76636 .48402 .76053 .47646 Metetra
.128 .455 .886 r
.76053 .47646 .76636 .48402 .78035 .4906 .77454 .48302 Metetra
.721 .77 .891 r
.77454 .48302 .78035 .4906 .79342 .48419 .78766 .47658 Metetra
.891 .799 .752 r
.78766 .47658 .79342 .48419 .80546 .46515 .79976 .45747 Metetra
.93 .791 .685 r
.79976 .45747 .80546 .46515 .81672 .43807 .8111 .43032 Metetra
.935 .789 .675 r
.8111 .43032 .81672 .43807 .82774 .40981 .82219 .40198 Metetra
.914 .795 .716 r
.82219 .40198 .82774 .40981 .83917 .38717 .83368 .37927 Metetra
.824 .791 .82 r
.83368 .37927 .83917 .38717 .85158 .37507 .84615 .36712 Metetra
.485 .654 .934 r
.84615 .36712 .85158 .37507 .86534 .37572 .85994 .36775 Metetra
0 .223 .741 r
.85994 .36775 .86534 .37572 .88054 .38843 .87517 .38045 Metetra
0 0 .486 r
.87517 .38045 .88054 .38843 .89696 .40988 .8916 .40191 Metetra
0 0 .409 r
.8916 .40191 .89696 .40988 .91408 .43485 .90874 .42689 Metetra
.838 .478 .373 r
.29528 .57244 .30311 .56773 .31242 .59176 .30457 .59669 Metetra
.825 .456 .356 r
.30457 .59669 .31242 .59176 .3221 .61335 .31424 .61849 Metetra
.763 .357 .283 r
.31424 .61849 .3221 .61335 .33243 .62688 .3246 .63216 Metetra
.459 0 0 r
.3246 .63216 .33243 .62688 .34355 .6284 .33577 .63371 Metetra
.694 .958 .706 r
.33577 .63371 .34355 .6284 .3554 .6169 .3477 .62212 Metetra
.956 .948 .706 r
.3477 .62212 .3554 .6169 .36772 .59486 .36014 .5999 Metetra
.975 .908 .677 r
.36014 .5999 .36772 .59486 .38019 .56768 .37274 .57249 Metetra
.972 .918 .685 r
.37274 .57249 .38019 .56768 .39248 .54214 .38516 .54675 Metetra
.917 .979 .731 r
.38516 .54675 .39248 .54214 .4044 .52449 .39717 .52896 Metetra
.39717 .52896 .4044 .52449 .41587 .51865 .40872 .52309 Metetra
.632 .155 .104 r
.40872 .52309 .41587 .51865 .42703 .52491 .41993 .52942 Metetra
.775 .355 .253 r
.41993 .52942 .42703 .52491 .43809 .53949 .43101 .54414 Metetra
.785 .37 .264 r
.43101 .54414 .43809 .53949 .4493 .55526 .44225 .56006 Metetra
.688 .231 .163 r
.44225 .56006 .4493 .55526 .46082 .56415 .45381 .56904 Metetra
.086 0 0 r
.45381 .56904 .46082 .56415 .47267 .56074 .46574 .56562 Metetra
.823 .983 .703 r
.46574 .56562 .47267 .56074 .48471 .54563 .47788 .55039 Metetra
.924 .971 .693 r
.47788 .55039 .48471 .54563 .49676 .5259 .49003 .5305 Metetra
.8 .981 .704 r
.49003 .5305 .49676 .5259 .50873 .51157 .50209 .51606 Metetra
.167 0 0 r
.50209 .51606 .50873 .51157 .52065 .50931 .51409 .5138 Metetra
.647 .166 .097 r
.51409 .5138 .52065 .50931 .53266 .51669 .52615 .52126 Metetra
.593 .099 .049 r
.52615 .52126 .53266 .51669 .54479 .52222 .53834 .52685 Metetra
.53834 .52685 .54479 .52222 .55692 .51591 .55056 .5205 Metetra
.606 .91 .641 r
.55056 .5205 .55692 .51591 .56903 .50465 .56276 .50916 Metetra
.254 0 0 r
.56276 .50916 .56903 .50465 .58131 .50343 .57511 .50794 Metetra
.06 0 0 r
.57511 .50794 .58131 .50343 .59361 .49978 .58748 .50427 Metetra
.252 0 0 r
.58748 .50427 .59361 .49978 .60602 .49854 .59997 .50303 Metetra
.587 .897 .623 r
.59997 .50303 .60602 .49854 .61822 .48719 .61227 .4916 Metetra
.61227 .4916 .61822 .48719 .63058 .48076 .62472 .48513 Metetra
.575 .066 .006 r
.62472 .48513 .63058 .48076 .6434 .4862 .63761 .49063 Metetra
.631 .134 .051 r
.63761 .49063 .6434 .4862 .65643 .49365 .6507 .49817 Metetra
.174 0 0 r
.6507 .49817 .65643 .49365 .66918 .49126 .66353 .49577 Metetra
.727 .941 .625 r
.66353 .49577 .66918 .49126 .6814 .47644 .67586 .48083 Metetra
.882 .961 .626 r
.67586 .48083 .6814 .47644 .69333 .45624 .68789 .46046 Metetra
.757 .95 .63 r
.68789 .46046 .69333 .45624 .70544 .44082 .7001 .44492 Metetra
.045 0 0 r
.7001 .44492 .70544 .44082 .71822 .43703 .71296 .4411 Metetra
.646 .139 .029 r
.71296 .4411 .71822 .43703 .73183 .44553 .72665 .4497 Metetra
.764 .295 .131 r
.72665 .4497 .73183 .44553 .74609 .46137 .74098 .4657 Metetra
.752 .279 .121 r
.74098 .4657 .74609 .46137 .76053 .47646 .75549 .48094 Metetra
.589 .073 0 r
.75549 .48094 .76053 .47646 .77454 .48302 .76958 .48758 Metetra
.76958 .48758 .77454 .48302 .78766 .47658 .7828 .4811 Metetra
.795 .932 .566 r
.7828 .4811 .78766 .47658 .79976 .45747 .79501 .46183 Metetra
.926 .921 .542 r
.79501 .46183 .79976 .45747 .8111 .43032 .80645 .43443 Metetra
.937 .915 .536 r
.80645 .43443 .8111 .43032 .82219 .40198 .81766 .40586 Metetra
.881 .935 .56 r
.81766 .40586 .82219 .40198 .83368 .37927 .82926 .38295 Metetra
.551 .862 .563 r
.82926 .38295 .83368 .37927 .84615 .36712 .84182 .37071 Metetra
.321 0 0 r
.84182 .37071 .84615 .36712 .85994 .36775 .85571 .37135 Metetra
.703 .191 .01 r
.85571 .37135 .85994 .36775 .87517 .38045 .87102 .38418 Metetra
.8 .325 .093 r
.87102 .38418 .87517 .38045 .8916 .40191 .88754 .40586 Metetra
.821 .356 .112 r
.88754 .40586 .8916 .40191 .90874 .42689 .90477 .43108 Metetra
.807 .464 .408 r
.287 .58183 .29528 .57244 .30457 .59669 .2963 .60638 Metetra
.793 .444 .397 r
.2963 .60638 .30457 .59669 .31424 .61849 .30597 .62846 Metetra
.732 .361 .349 r
.30597 .62846 .31424 .61849 .3246 .63216 .31636 .64232 Metetra
.514 .1 .193 r
.31636 .64232 .3246 .63216 .33577 .63371 .3276 .64392 Metetra
.3276 .64392 .33577 .63371 .3477 .62212 .33964 .63223 Metetra
.861 .944 .58 r
.33964 .63223 .3477 .62212 .36014 .5999 .35222 .60979 Metetra
.945 .939 .603 r
.35222 .60979 .36014 .5999 .37274 .57249 .36496 .58209 Metetra
.93 .944 .6 r
.36496 .58209 .37274 .57249 .38516 .54675 .37752 .55607 Metetra
.732 .906 .532 r
.37752 .55607 .38516 .54675 .39717 .52896 .38966 .53812 Metetra
.132 0 0 r
.38966 .53812 .39717 .52896 .40872 .52309 .4013 .5322 Metetra
.63 .219 .246 r
.4013 .5322 .40872 .52309 .41993 .52942 .41256 .53864 Metetra
.744 .362 .328 r
.41256 .53864 .41993 .52942 .43101 .54414 .42369 .55356 Metetra
.753 .373 .334 r
.42369 .55356 .43101 .54414 .44225 .56006 .43496 .5697 Metetra
.671 .27 .277 r
.43496 .5697 .44225 .56006 .45381 .56904 .44659 .57882 Metetra
.311 0 .051 r
.44659 .57882 .45381 .56904 .46574 .56562 .4586 .57539 Metetra
.4586 .57539 .46574 .56562 .47788 .55039 .47086 .56001 Metetra
.729 .884 .485 r
.47086 .56001 .47788 .55039 .49003 .5305 .48315 .53991 Metetra
.48315 .53991 .49003 .5305 .50209 .51606 .49532 .52534 Metetra
.357 0 .066 r
.49532 .52534 .50209 .51606 .51409 .5138 .5074 .52308 Metetra
.643 .227 .24 r
.5074 .52308 .51409 .5138 .52615 .52126 .51954 .53066 Metetra
.605 .184 .217 r
.51954 .53066 .52615 .52126 .53834 .52685 .5318 .53635 Metetra
.154 0 0 r
.5318 .53635 .53834 .52685 .55056 .5205 .54412 .52996 Metetra
.54412 .52996 .55056 .5205 .56276 .50916 .55643 .51851 Metetra
.404 0 .094 r
.55643 .51851 .56276 .50916 .57511 .50794 .56887 .51731 Metetra
.298 0 .036 r
.56887 .51731 .57511 .50794 .58748 .50427 .58135 .51363 Metetra
.403 0 .093 r
.58135 .51363 .58748 .50427 .59997 .50303 .59394 .51241 Metetra
.59394 .51241 .59997 .50303 .61227 .4916 .60635 .50087 Metetra
.155 0 0 r
.60635 .50087 .61227 .4916 .62472 .48513 .6189 .49436 Metetra
.596 .165 .193 r
.6189 .49436 .62472 .48513 .63761 .49063 .63187 .49995 Metetra
.634 .207 .214 r
.63187 .49995 .63761 .49063 .6507 .49817 .64506 .50761 Metetra
.36 0 .071 r
.64506 .50761 .6507 .49817 .66353 .49577 .65799 .50522 Metetra
.65799 .50522 .66353 .49577 .67586 .48083 .67044 .49013 Metetra
.67044 .49013 .67586 .48083 .68789 .46046 .68259 .46955 Metetra
.68259 .46955 .68789 .46046 .7001 .44492 .69493 .45385 Metetra
.291 0 .024 r
.69493 .45385 .7001 .44492 .71296 .4411 .70789 .45002 Metetra
.648 .212 .199 r
.70789 .45002 .71296 .4411 .72665 .4497 .72168 .45876 Metetra
.742 .321 .248 r
.72168 .45876 .72665 .4497 .74098 .4657 .7361 .47498 Metetra
.732 .309 .243 r
.7361 .47498 .74098 .4657 .75549 .48094 .75071 .49045 Metetra
.608 .17 .183 r
.75071 .49045 .75549 .48094 .76958 .48758 .7649 .4972 Metetra
.202 0 .008 r
.7649 .4972 .76958 .48758 .7828 .4811 .77824 .49067 Metetra
.77824 .49067 .7828 .4811 .79501 .46183 .79058 .47119 Metetra
.713 .799 .325 r
.79058 .47119 .79501 .46183 .80645 .43443 .80215 .44349 Metetra
.746 .81 .335 r
.80215 .44349 .80645 .43443 .81766 .40586 .81349 .4146 Metetra
.81349 .4146 .81766 .40586 .82926 .38295 .82521 .39145 Metetra
.82521 .39145 .82926 .38295 .84182 .37071 .83789 .37909 Metetra
.45 0 .075 r
.83789 .37909 .84182 .37071 .85571 .37135 .8519 .37977 Metetra
.7 .25 .178 r
.8519 .37977 .85571 .37135 .87102 .38418 .86732 .39279 Metetra
.784 .348 .214 r
.86732 .39279 .87102 .38418 .88754 .40586 .88396 .41476 Metetra
.804 .373 .223 r
.88396 .41476 .88754 .40586 .90477 .43108 .90132 .44034 Metetra
.843 .481 .367 r
.27898 .58603 .287 .58183 .2963 .60638 .28825 .61081 Metetra
.83 .458 .349 r
.28825 .61081 .2963 .60638 .30597 .62846 .29792 .63309 Metetra
.768 .357 .271 r
.29792 .63309 .30597 .62846 .31636 .64232 .30832 .64708 Metetra
.445 0 0 r
.30832 .64708 .31636 .64232 .3276 .64392 .31961 .64871 Metetra
.739 .98 .749 r
.31961 .64871 .3276 .64392 .33964 .63223 .33174 .63693 Metetra
.958 .94 .715 r
.33174 .63693 .33964 .63223 .35222 .60979 .34444 .61431 Metetra
.974 .9 .683 r
.34444 .61431 .35222 .60979 .36496 .58209 .35731 .58639 Metetra
.972 .909 .69 r
.35731 .58639 .36496 .58209 .37752 .55607 .37 .56017 Metetra
.927 .973 .745 r
.37 .56017 .37752 .55607 .38966 .53812 .38224 .54207 Metetra
.38224 .54207 .38966 .53812 .4013 .5322 .39395 .53612 Metetra
.631 .143 .075 r
.39395 .53612 .4013 .5322 .41256 .53864 .40526 .54262 Metetra
.78 .354 .239 r
.40526 .54262 .41256 .53864 .42369 .55356 .41641 .55768 Metetra
.79 .369 .251 r
.41641 .55768 .42369 .55356 .43496 .5697 .42771 .57398 Metetra
.69 .224 .14 r
.42771 .57398 .43496 .5697 .44659 .57882 .43937 .58319 Metetra
.034 0 0 r
.43937 .58319 .44659 .57882 .4586 .57539 .45146 .57974 Metetra
.85 .991 .733 r
.45146 .57974 .4586 .57539 .47086 .56001 .46382 .56425 Metetra
.935 .968 .709 r
.46382 .56425 .47086 .56001 .48315 .53991 .47621 .54399 Metetra
.831 .991 .735 r
.47621 .54399 .48315 .53991 .49532 .52534 .48848 .5293 Metetra
.122 0 0 r
.48848 .5293 .49532 .52534 .5074 .52308 .50064 .52704 Metetra
.646 .154 .068 r
.50064 .52704 .5074 .52308 .51954 .53066 .51282 .5347 Metetra
.589 .082 .015 r
.51282 .5347 .51954 .53066 .5318 .53635 .52514 .54045 Metetra
.52514 .54045 .5318 .53635 .54412 .52996 .53755 .53402 Metetra
.662 .946 .696 r
.53755 .53402 .54412 .52996 .55643 .51851 .54995 .52248 Metetra
.217 0 0 r
.54995 .52248 .55643 .51851 .56887 .51731 .56247 .52129 Metetra
.006 0 0 r
.56247 .52129 .56887 .51731 .58135 .51363 .57502 .51758 Metetra
.215 0 0 r
.57502 .51758 .58135 .51363 .59394 .51241 .58768 .51637 Metetra
.645 .936 .68 r
.58768 .51637 .59394 .51241 .60635 .50087 .60019 .50474 Metetra
.60019 .50474 .60635 .50087 .6189 .49436 .61282 .49819 Metetra
.569 .046 0 r
.61282 .49819 .6189 .49436 .63187 .49995 .62587 .50385 Metetra
.628 .119 .018 r
.62587 .50385 .63187 .49995 .64506 .50761 .63912 .51159 Metetra
.13 0 0 r
.63912 .51159 .64506 .50761 .65799 .50522 .65213 .50919 Metetra
.772 .966 .669 r
.65213 .50919 .65799 .50522 .67044 .49013 .66468 .49398 Metetra
.904 .967 .651 r
.66468 .49398 .67044 .49013 .68259 .46955 .67694 .47323 Metetra
.798 .971 .671 r
.67694 .47323 .68259 .46955 .69493 .45385 .68938 .4574 Metetra
.68938 .4574 .69493 .45385 .70789 .45002 .70243 .45355 Metetra
.642 .125 0 r
.70243 .45355 .70789 .45002 .72168 .45876 .71628 .46238 Metetra
.766 .29 .11 r
.71628 .46238 .72168 .45876 .7361 .47498 .73078 .47876 Metetra
.754 .273 .098 r
.73078 .47876 .7361 .47498 .75071 .49045 .74545 .49438 Metetra
.582 .053 0 r
.74545 .49438 .75071 .49045 .7649 .4972 .75973 .50121 Metetra
.75973 .50121 .7649 .4972 .77824 .49067 .77316 .49463 Metetra
.833 .952 .604 r
.77316 .49463 .77824 .49067 .79058 .47119 .78561 .47499 Metetra
.942 .926 .564 r
.78561 .47499 .79058 .47119 .80215 .44349 .7973 .44706 Metetra
.952 .918 .556 r
.7973 .44706 .80215 .44349 .81349 .4146 .80875 .41793 Metetra
.905 .944 .588 r
.80875 .41793 .81349 .4146 .82521 .39145 .82058 .39458 Metetra
.613 .907 .624 r
.82058 .39458 .82521 .39145 .83789 .37909 .83335 .38213 Metetra
.289 0 0 r
.83335 .38213 .83789 .37909 .8519 .37977 .84745 .38283 Metetra
.7 .179 0 r
.84745 .38283 .8519 .37977 .86732 .39279 .86296 .39597 Metetra
.801 .32 .071 r
.86296 .39597 .86732 .39279 .88396 .41476 .87969 .41815 Metetra
.822 .353 .093 r
.87969 .41815 .88396 .41476 .90132 .44034 .89713 .44397 Metetra
.908 .5 .148 r
.27174 .57813 .27898 .58603 .28825 .61081 .28097 .60291 Metetra
.885 .457 .078 r
.28097 .60291 .28825 .61081 .29792 .63309 .2906 .62519 Metetra
.679 .191 0 r
.2906 .62519 .29792 .63309 .30832 .64708 .30099 .63918 Metetra
.411 .619 .937 r
.30099 .63918 .30832 .64708 .31961 .64871 .3123 .64079 Metetra
.803 .744 .798 r
.3123 .64079 .31961 .64871 .33174 .63693 .32447 .62897 Metetra
.869 .74 .718 r
.32447 .62897 .33174 .63693 .34444 .61431 .33724 .60629 Metetra
.885 .736 .692 r
.33724 .60629 .34444 .61431 .35731 .58639 .35019 .57831 Metetra
.881 .737 .698 r
.35019 .57831 .35731 .58639 .37 .56017 .36296 .55203 Metetra
.85 .741 .743 r
.36296 .55203 .37 .56017 .38224 .54207 .37525 .53389 Metetra
.715 .725 .858 r
.37525 .53389 .38224 .54207 .39395 .53612 .387 .5279 Metetra
.033 .383 .846 r
.387 .5279 .39395 .53612 .40526 .54262 .39831 .53438 Metetra
.637 .164 0 r
.39831 .53438 .40526 .54262 .41641 .55768 .40945 .54943 Metetra
.681 .209 0 r
.40945 .54943 .41641 .55768 .42771 .57398 .42073 .56572 Metetra
0 .219 .729 r
.42073 .56572 .42771 .57398 .43937 .58319 .4324 .57492 Metetra
.647 .711 .894 r
.4324 .57492 .43937 .58319 .45146 .57974 .44451 .57144 Metetra
.837 .75 .768 r
.44451 .57144 .45146 .57974 .46382 .56425 .45692 .5559 Metetra
.866 .749 .733 r
.45692 .5559 .46382 .56425 .47621 .54399 .46938 .53559 Metetra
.831 .75 .774 r
.46938 .53559 .47621 .54399 .48848 .5293 .48171 .52086 Metetra
.608 .693 .903 r
.48171 .52086 .48848 .5293 .50064 .52704 .49389 .51856 Metetra
0 .351 .827 r
.49389 .51856 .50064 .52704 .51282 .5347 .50608 .5262 Metetra
.158 .457 .885 r
.50608 .5262 .51282 .5347 .52514 .54045 .51841 .53193 Metetra
.72 .733 .861 r
.51841 .53193 .52514 .54045 .53755 .53402 .53085 .52546 Metetra
.8 .751 .807 r
.53085 .52546 .53755 .53402 .54995 .52248 .5433 .51388 Metetra
.567 .676 .913 r
.5433 .51388 .54995 .52248 .56247 .52129 .55584 .51266 Metetra
.651 .71 .89 r
.55584 .51266 .56247 .52129 .57502 .51758 .56843 .50892 Metetra
.567 .676 .912 r
.56843 .50892 .57502 .51758 .58768 .51637 .58112 .50768 Metetra
.802 .753 .808 r
.58112 .50768 .58768 .51637 .60019 .50474 .59367 .496 Metetra
.72 .733 .861 r
.59367 .496 .60019 .50474 .61282 .49819 .60634 .48941 Metetra
.205 .477 .891 r
.60634 .48941 .61282 .49819 .62587 .50385 .6194 .49505 Metetra
.067 .387 .848 r
.6194 .49505 .62587 .50385 .63912 .51159 .63267 .50277 Metetra
.607 .693 .904 r
.63267 .50277 .63912 .51159 .65213 .50919 .64571 .50033 Metetra
.839 .763 .778 r
.64571 .50033 .65213 .50919 .66468 .49398 .65831 .48508 Metetra
.879 .765 .732 r
.65831 .48508 .66468 .49398 .67694 .47323 .67064 .46427 Metetra
.845 .763 .771 r
.67064 .46427 .67694 .47323 .68938 .4574 .68313 .4484 Metetra
.651 .707 .888 r
.68313 .4484 .68938 .4574 .70243 .45355 .69622 .44451 Metetra
.042 .359 .832 r
.69622 .44451 .70243 .45355 .71628 .46238 .71009 .45331 Metetra
0 .032 .584 r
.71009 .45331 .71628 .46238 .73078 .47876 .72458 .46968 Metetra
0 .074 .622 r
.72458 .46968 .73078 .47876 .74545 .49438 .73926 .48528 Metetra
.18 .454 .88 r
.73926 .48528 .74545 .49438 .75973 .50121 .75356 .49209 Metetra
.714 .738 .87 r
.75356 .49209 .75973 .50121 .77316 .49463 .76704 .48547 Metetra
.878 .776 .745 r
.76704 .48547 .77316 .49463 .78561 .47499 .77955 .46578 Metetra
.92 .774 .683 r
.77955 .46578 .78561 .47499 .7973 .44706 .79131 .43778 Metetra
.925 .773 .674 r
.79131 .43778 .7973 .44706 .80875 .41793 .80284 .40858 Metetra
.902 .775 .712 r
.80284 .40858 .80875 .41793 .82058 .39458 .81473 .38518 Metetra
.812 .763 .807 r
.81473 .38518 .82058 .39458 .83335 .38213 .82756 .37268 Metetra
.497 .628 .91 r
.82756 .37268 .83335 .38213 .84745 .38283 .84169 .37335 Metetra
0 .24 .756 r
.84169 .37335 .84745 .38283 .86296 .39597 .85722 .38647 Metetra
0 0 .522 r
.85722 .38647 .86296 .39597 .87969 .41815 .87395 .40863 Metetra
0 0 .446 r
.87395 .40863 .87969 .41815 .89713 .44397 .89139 .43444 Metetra
0 0 .247 r
.26519 .56055 .27174 .57813 .28097 .60291 .27436 .58516 Metetra
0 0 .37 r
.27436 .58516 .28097 .60291 .2906 .62519 .28393 .60729 Metetra
0 .153 .671 r
.28393 .60729 .2906 .62519 .30099 .63918 .29428 .62115 Metetra
.523 .491 .762 r
.29428 .62115 .30099 .63918 .3123 .64079 .30557 .6227 Metetra
.726 .602 .718 r
.30557 .6227 .3123 .64079 .32447 .62897 .31775 .61087 Metetra
.795 .636 .684 r
.31775 .61087 .32447 .62897 .33724 .60629 .33055 .58824 Metetra
.818 .646 .669 r
.33055 .58824 .33724 .60629 .35019 .57831 .34355 .56033 Metetra
.812 .643 .673 r
.34355 .56033 .35019 .57831 .36296 .55203 .35635 .53411 Metetra
.774 .626 .696 r
.35635 .53411 .36296 .55203 .37525 .53389 .36867 .51599 Metetra
.663 .569 .739 r
.36867 .51599 .37525 .53389 .387 .5279 .38041 .50998 Metetra
.382 .405 .76 r
.38041 .50998 .387 .5279 .39831 .53438 .3917 .51637 Metetra
0 .155 .671 r
.3917 .51637 .39831 .53438 .40945 .54943 .40279 .53129 Metetra
0 .118 .65 r
.40279 .53129 .40945 .54943 .42073 .56572 .41403 .54744 Metetra
.292 .348 .749 r
.41403 .54744 .42073 .56572 .4324 .57492 .42567 .55653 Metetra
.623 .548 .748 r
.42567 .55653 .4324 .57492 .44451 .57144 .43777 .55301 Metetra
.755 .617 .706 r
.43777 .55301 .44451 .57144 .45692 .5559 .4502 .53748 Metetra
.786 .632 .69 r
.4502 .53748 .45692 .5559 .46938 .53559 .46269 .51721 Metetra
.75 .614 .708 r
.46269 .51721 .46938 .53559 .48171 .52086 .47503 .50248 Metetra
.604 .536 .752 r
.47503 .50248 .48171 .52086 .49389 .51856 .4872 .50013 Metetra
.361 .391 .757 r
.4872 .50013 .49389 .51856 .50608 .5262 .49936 .50768 Metetra
.422 .429 .762 r
.49936 .50768 .50608 .5262 .51841 .53193 .51167 .51332 Metetra
.665 .57 .739 r
.51167 .51332 .51841 .53193 .53085 .52546 .52411 .50681 Metetra
.722 .6 .721 r
.52411 .50681 .53085 .52546 .5433 .51388 .53657 .49523 Metetra
.584 .525 .755 r
.53657 .49523 .5433 .51388 .55584 .51266 .5491 .49395 Metetra
.625 .549 .748 r
.5491 .49395 .55584 .51266 .56843 .50892 .56168 .49016 Metetra
.584 .525 .755 r
.56168 .49016 .56843 .50892 .58112 .50768 .57435 .48886 Metetra
.722 .601 .721 r
.57435 .48886 .58112 .50768 .59367 .496 .58691 .47718 Metetra
.665 .57 .739 r
.58691 .47718 .59367 .496 .60634 .48941 .59959 .47055 Metetra
.434 .436 .762 r
.59959 .47055 .60634 .48941 .6194 .49505 .61262 .4761 Metetra
.38 .402 .758 r
.61262 .4761 .6194 .49505 .63267 .50277 .62586 .48371 Metetra
.603 .536 .752 r
.62586 .48371 .63267 .50277 .64571 .50033 .63889 .48122 Metetra
.752 .616 .708 r
.63889 .48122 .64571 .50033 .65831 .48508 .65151 .46597 Metetra
.791 .636 .688 r
.65151 .46597 .65831 .48508 .67064 .46427 .66387 .44521 Metetra
.758 .619 .706 r
.66387 .44521 .67064 .46427 .68313 .4484 .67638 .42935 Metetra
.625 .548 .748 r
.67638 .42935 .68313 .4484 .69622 .44451 .68946 .42541 Metetra
.36 .389 .756 r
.68946 .42541 .69622 .44451 .71009 .45331 .70329 .4341 Metetra
.134 .241 .711 r
.70329 .4341 .71009 .45331 .72458 .46968 .71774 .45031 Metetra
.167 .264 .72 r
.71774 .45031 .72458 .46968 .73926 .48528 .73237 .46577 Metetra
.419 .426 .76 r
.73237 .46577 .73926 .48528 .75356 .49209 .74664 .47247 Metetra
.66 .568 .74 r
.74664 .47247 .75356 .49209 .76704 .48547 .76012 .46581 Metetra
.784 .633 .693 r
.76012 .46581 .76704 .48547 .77955 .46578 .77265 .44615 Metetra
.832 .655 .663 r
.77265 .44615 .77955 .46578 .79131 .43778 .78446 .41823 Metetra
.839 .658 .658 r
.78446 .41823 .79131 .43778 .80284 .40858 .79603 .38911 Metetra
.81 .645 .678 r
.79603 .38911 .80284 .40858 .81473 .38518 .80796 .36576 Metetra
.727 .604 .719 r
.80796 .36576 .81473 .38518 .82756 .37268 .8208 .35325 Metetra
.549 .504 .758 r
.8208 .35325 .82756 .37268 .84169 .37335 .83491 .35385 Metetra
.274 .333 .742 r
.83491 .35385 .84169 .37335 .85722 .38647 .8504 .36682 Metetra
.036 .173 .678 r
.8504 .36682 .85722 .38647 .87395 .40863 .86707 .38879 Metetra
0 .115 .646 r
.86707 .38879 .87395 .40863 .89139 .43444 .88445 .41439 Metetra
.751 .393 0 r
.25848 .54484 .26519 .56055 .27436 .58516 .26759 .56932 Metetra
0 0 .289 r
.26759 .56932 .27436 .58516 .28393 .60729 .27711 .59132 Metetra
0 .109 .655 r
.27711 .59132 .28393 .60729 .29428 .62115 .28742 .60509 Metetra
.516 .508 .786 r
.28742 .60509 .29428 .62115 .30557 .6227 .2987 .60657 Metetra
.738 .623 .731 r
.2987 .60657 .30557 .6227 .31775 .61087 .3109 .59473 Metetra
.808 .652 .69 r
.3109 .59473 .31775 .61087 .33055 .58824 .32374 .57212 Metetra
.829 .661 .674 r
.32374 .57212 .33055 .58824 .34355 .56033 .33679 .54426 Metetra
.824 .659 .678 r
.33679 .54426 .34355 .56033 .35635 .53411 .34964 .51808 Metetra
.786 .644 .704 r
.34964 .51808 .35635 .53411 .36867 .51599 .36199 .49997 Metetra
.671 .59 .756 r
.36199 .49997 .36867 .51599 .38041 .50998 .37373 .49393 Metetra
.351 .409 .782 r
.37373 .49393 .38041 .50998 .3917 .51637 .385 .50024 Metetra
0 .114 .657 r
.385 .50024 .3917 .51637 .40279 .53129 .39606 .51506 Metetra
0 .072 .629 r
.39606 .51506 .40279 .53129 .41403 .54744 .40725 .5311 Metetra
.244 .343 .767 r
.40725 .5311 .41403 .54744 .42567 .55653 .41886 .5401 Metetra
.629 .569 .768 r
.41886 .5401 .42567 .55653 .43777 .55301 .43097 .53654 Metetra
.768 .637 .716 r
.43097 .53654 .43777 .55301 .4502 .53748 .44342 .52101 Metetra
.799 .65 .698 r
.44342 .52101 .4502 .53748 .46269 .51721 .45594 .50075 Metetra
.763 .634 .719 r
.45594 .50075 .46269 .51721 .47503 .50248 .4683 .48603 Metetra
.607 .556 .772 r
.4683 .48603 .47503 .50248 .4872 .50013 .48047 .48363 Metetra
.328 .394 .778 r
.48047 .48363 .4872 .50013 .49936 .50768 .49261 .49109 Metetra
.4 .438 .784 r
.49261 .49109 .49936 .50768 .51167 .51332 .50491 .49665 Metetra
.674 .592 .756 r
.50491 .49665 .51167 .51332 .52411 .50681 .51735 .49011 Metetra
.734 .622 .734 r
.51735 .49011 .52411 .50681 .53657 .49523 .52982 .47852 Metetra
.584 .544 .776 r
.52982 .47852 .53657 .49523 .5491 .49395 .54235 .47718 Metetra
.631 .569 .767 r
.54235 .47718 .5491 .49395 .56168 .49016 .55493 .47335 Metetra
.584 .544 .776 r
.55493 .47335 .56168 .49016 .57435 .48886 .56761 .47199 Metetra
.734 .622 .734 r
.56761 .47199 .57435 .48886 .58691 .47718 .58018 .4603 Metetra
.674 .592 .756 r
.58018 .4603 .58691 .47718 .59959 .47055 .59286 .45364 Metetra
.414 .445 .784 r
.59286 .45364 .59959 .47055 .61262 .4761 .60588 .4591 Metetra
.351 .406 .779 r
.60588 .4591 .61262 .4761 .62586 .48371 .61909 .46663 Metetra
.606 .556 .772 r
.61909 .46663 .62586 .48371 .63889 .48122 .63213 .46409 Metetra
.766 .638 .72 r
.63213 .46409 .63889 .48122 .65151 .46597 .64477 .44884 Metetra
.806 .656 .696 r
.64477 .44884 .65151 .46597 .66387 .44521 .65716 .42809 Metetra
.771 .64 .717 r
.65716 .42809 .66387 .44521 .67638 .42935 .6697 .41223 Metetra
.63 .569 .767 r
.6697 .41223 .67638 .42935 .68946 .42541 .68278 .40825 Metetra
.329 .391 .775 r
.68278 .40825 .68946 .42541 .70329 .4341 .69659 .41684 Metetra
.069 .221 .714 r
.69659 .41684 .70329 .4341 .71774 .45031 .711 .43293 Metetra
.107 .246 .726 r
.711 .43293 .71774 .45031 .73237 .46577 .7256 .44826 Metetra
.398 .434 .782 r
.7256 .44826 .73237 .46577 .74664 .47247 .73985 .45487 Metetra
.669 .59 .758 r
.73985 .45487 .74664 .47247 .76012 .46581 .75333 .44817 Metetra
.799 .654 .703 r
.75333 .44817 .76012 .46581 .77265 .44615 .7659 .42853 Metetra
.847 .675 .668 r
.7659 .42853 .77265 .44615 .78446 .41823 .77776 .40065 Metetra
.854 .677 .662 r
.77776 .40065 .78446 .41823 .79603 .38911 .78938 .37159 Metetra
.826 .666 .685 r
.78938 .37159 .79603 .38911 .80796 .36576 .80135 .34827 Metetra
.74 .626 .732 r
.80135 .34827 .80796 .36576 .8208 .35325 .81421 .33575 Metetra
.546 .52 .779 r
.81421 .33575 .8208 .35325 .83491 .35385 .82832 .33627 Metetra
.234 .327 .755 r
.82832 .33627 .83491 .35385 .8504 .36682 .84377 .34913 Metetra
0 .146 .672 r
.84377 .34913 .8504 .36682 .86707 .38879 .86039 .37094 Metetra
0 .082 .632 r
.86039 .37094 .86707 .38879 .88445 .41439 .87772 .39637 Metetra
.899 .5 .244 r
.25081 .54073 .25848 .54484 .26759 .56932 .25988 .56528 Metetra
.886 .469 .2 r
.25988 .56528 .26759 .56932 .27711 .59132 .26937 .58735 Metetra
.79 .291 0 r
.26937 .58735 .27711 .59132 .28742 .60509 .27967 .60115 Metetra
.193 .644 .944 r
.27967 .60115 .28742 .60509 .2987 .60657 .29098 .60263 Metetra
.843 .839 .841 r
.29098 .60263 .2987 .60657 .3109 .59473 .30324 .59074 Metetra
.905 .799 .732 r
.30324 .59074 .3109 .59473 .32374 .57212 .31617 .56803 Metetra
.917 .784 .699 r
.31617 .56803 .32374 .57212 .33679 .54426 .32932 .54005 Metetra
.914 .787 .707 r
.32932 .54005 .33679 .54426 .34964 .51808 .34226 .51377 Metetra
.889 .811 .765 r
.34226 .51377 .34964 .51808 .36199 .49997 .35469 .49558 Metetra
.733 .841 .931 r
.35469 .49558 .36199 .49997 .37373 .49393 .36648 .4895 Metetra
0 .242 .651 r
.36648 .4895 .37373 .49393 .385 .50024 .37776 .49582 Metetra
.776 .273 0 r
.37776 .49582 .385 .50024 .39606 .51506 .38881 .51067 Metetra
.797 .303 0 r
.38881 .51067 .39606 .51506 .40725 .5311 .40001 .52676 Metetra
.522 0 0 r
.40001 .52676 .40725 .5311 .41886 .5401 .41163 .53578 Metetra
.625 .832 .98 r
.41163 .53578 .41886 .5401 .43097 .53654 .42378 .53219 Metetra
.879 .835 .798 r
.42378 .53219 .43097 .53654 .44342 .52101 .4363 .51659 Metetra
.906 .818 .75 r
.4363 .51659 .44342 .52101 .45594 .50075 .44891 .49624 Metetra
.874 .837 .807 r
.44891 .49624 .45594 .50075 .4683 .48603 .46134 .48145 Metetra
.564 .806 .989 r
.46134 .48145 .4683 .48603 .48047 .48363 .47355 .47903 Metetra
0 .208 .633 r
.47355 .47903 .48047 .48363 .49261 .49109 .48571 .4865 Metetra
0 .367 .772 r
.48571 .4865 .49261 .49109 .50491 .49665 .49802 .49207 Metetra
.737 .854 .935 r
.49802 .49207 .50491 .49665 .51735 .49011 .51052 .48549 Metetra
.841 .854 .854 r
.51052 .48549 .51735 .49011 .52982 .47852 .52306 .47383 Metetra
.494 .778 .995 r
.52306 .47383 .52982 .47852 .54235 .47718 .53563 .47248 Metetra
.633 .83 .976 r
.53563 .47248 .54235 .47718 .55493 .47335 .54826 .46862 Metetra
.495 .778 .995 r
.54826 .46862 .55493 .47335 .56761 .47199 .56097 .46724 Metetra
.842 .858 .855 r
.56097 .46724 .56761 .47199 .58018 .4603 .57361 .45548 Metetra
.737 .854 .935 r
.57361 .45548 .58018 .4603 .59286 .45364 .58635 .44878 Metetra
0 .416 .823 r
.58635 .44878 .59286 .45364 .60588 .4591 .5994 .45425 Metetra
0 .275 .71 r
.5994 .45425 .60588 .4591 .61909 .46663 .61264 .46178 Metetra
.562 .807 .99 r
.61264 .46178 .61909 .46663 .63213 .46409 .62572 .45922 Metetra
.884 .858 .81 r
.62572 .45922 .63213 .46409 .64477 .44884 .63844 .44389 Metetra
.922 .841 .747 r
.63844 .44389 .64477 .44884 .65716 .42809 .65091 .42305 Metetra
.89 .855 .801 r
.65091 .42305 .65716 .42809 .6697 .41223 .66352 .40712 Metetra
.635 .826 .974 r
.66352 .40712 .6697 .41223 .68278 .40825 .67665 .40311 Metetra
0 .25 .704 r
.67665 .40311 .68278 .40825 .69659 .41684 .6905 .41171 Metetra
.623 .108 0 r
.6905 .41171 .69659 .41684 .711 .43293 .70493 .42784 Metetra
.589 .07 0 r
.70493 .42784 .711 .43293 .7256 .44826 .71955 .4432 Metetra
0 .388 .811 r
.71955 .4432 .7256 .44826 .73985 .45487 .73384 .44982 Metetra
.725 .865 .947 r
.73384 .44982 .73985 .45487 .75333 .44817 .74739 .44308 Metetra
.923 .863 .762 r
.74739 .44308 .75333 .44817 .7659 .42853 .76004 .42334 Metetra
.958 .837 .682 r
.76004 .42334 .7659 .42853 .77776 .40065 .77198 .39535 Metetra
.961 .833 .67 r
.77198 .39535 .77776 .40065 .78938 .37159 .7837 .36616 Metetra
.944 .849 .718 r
.7837 .36616 .78938 .37159 .80135 .34827 .79575 .34274 Metetra
.854 .872 .852 r
.79575 .34274 .80135 .34827 .81421 .33575 .80868 .33016 Metetra
.397 .704 .984 r
.80868 .33016 .81421 .33575 .82832 .33627 .82283 .33066 Metetra
0 .121 .616 r
.82283 .33066 .82832 .33627 .84377 .34913 .83833 .34354 Metetra
.646 .162 0 r
.83833 .34354 .84377 .34913 .86039 .37094 .85498 .36541 Metetra
.699 .225 0 r
.85498 .36541 .86039 .37094 .87772 .39637 .87233 .3909 Metetra
.867 .488 .324 r
.24265 .54147 .25081 .54073 .25988 .56528 .25169 .56618 Metetra
.855 .462 .298 r
.25169 .56618 .25988 .56528 .26937 .58735 .26116 .5884 Metetra
.789 .338 .176 r
.26116 .5884 .26937 .58735 .27967 .60115 .27147 .6023 Metetra
.273 0 0 r
.27147 .6023 .27967 .60115 .29098 .60263 .28282 .60379 Metetra
.859 .974 .863 r
.28282 .60379 .29098 .60263 .30324 .59074 .29516 .59182 Metetra
.947 .883 .738 r
.29516 .59182 .30324 .59074 .31617 .56803 .3082 .56897 Metetra
.955 .851 .699 r
.3082 .56897 .31617 .56803 .32932 .54005 .32147 .5408 Metetra
.954 .859 .708 r
.32147 .5408 .32932 .54005 .34226 .51377 .33453 .51435 Metetra
.932 .912 .777 r
.33453 .51435 .34226 .51377 .35469 .49558 .34705 .49605 Metetra
.63 .956 .924 r
.34705 .49605 .35469 .49558 .36648 .4895 .35891 .48993 Metetra
.582 .021 0 r
.35891 .48993 .36648 .4895 .37776 .49582 .37022 .4963 Metetra
.796 .332 .133 r
.37022 .4963 .37776 .49582 .38881 .51067 .38129 .51124 Metetra
.808 .351 .152 r
.38129 .51124 .38881 .51067 .40001 .52676 .39249 .52744 Metetra
.675 .146 0 r
.39249 .52744 .40001 .52676 .41163 .53578 .40414 .53652 Metetra
.35 .827 .84 r
.40414 .53652 .41163 .53578 .42378 .53219 .41635 .53291 Metetra
.911 .955 .809 r
.41635 .53291 .42378 .53219 .4363 .51659 .42897 .5172 Metetra
.946 .916 .753 r
.42897 .5172 .4363 .51659 .44891 .49624 .44167 .49673 Metetra
.903 .96 .819 r
.44167 .49673 .44891 .49624 .46134 .48145 .45419 .48184 Metetra
.244 .759 .813 r
.45419 .48184 .46134 .48145 .47355 .47903 .46646 .4794 Metetra
.6 .038 0 r
.46646 .4794 .47355 .47903 .48571 .4865 .47866 .48692 Metetra
.505 0 0 r
.47866 .48692 .48571 .4865 .49802 .49207 .49102 .49253 Metetra
.612 .954 .904 r
.49102 .49253 .49802 .49207 .51052 .48549 .50359 .48591 Metetra
.838 .988 .863 r
.50359 .48591 .51052 .48549 .52306 .47383 .51621 .47418 Metetra
.116 .668 .75 r
.51621 .47418 .52306 .47383 .53563 .47248 .52884 .47281 Metetra
.38 .844 .86 r
.52884 .47281 .53563 .47248 .54826 .46862 .54154 .46893 Metetra
.118 .67 .753 r
.54154 .46893 .54826 .46862 .56097 .46724 .55432 .46754 Metetra
.834 .991 .859 r
.55432 .46754 .56097 .46724 .57361 .45548 .56704 .45571 Metetra
.61 .953 .903 r
.56704 .45571 .57361 .45548 .58635 .44878 .57985 .44896 Metetra
.46 0 0 r
.57985 .44896 .58635 .44878 .5994 .45425 .59296 .45447 Metetra
.559 0 0 r
.59296 .45447 .5994 .45425 .61264 .46178 .60625 .46205 Metetra
.234 .752 .805 r
.60625 .46205 .61264 .46178 .62572 .45922 .6194 .45947 Metetra
.897 .98 .805 r
.6194 .45947 .62572 .45922 .63844 .44389 .63221 .44404 Metetra
.953 .94 .734 r
.63221 .44404 .63844 .44389 .65091 .42305 .64478 .42306 Metetra
.908 .975 .795 r
.64478 .42306 .65091 .42305 .66352 .40712 .65748 .40702 Metetra
.395 .852 .875 r
.65748 .40702 .66352 .40712 .67665 .40311 .67069 .40298 Metetra
.569 0 0 r
.67069 .40298 .67665 .40311 .6905 .41171 .68459 .41164 Metetra
.751 .235 0 r
.68459 .41164 .6905 .41171 .70493 .42784 .69907 .42788 Metetra
.735 .211 0 r
.69907 .42788 .70493 .42784 .71955 .4432 .71374 .44335 Metetra
.473 0 0 r
.71374 .44335 .71955 .4432 .73384 .44982 .7281 .45001 Metetra
.55 .931 .872 r
.7281 .45001 .73384 .44982 .74739 .44308 .74173 .44323 Metetra
.938 .965 .734 r
.74173 .44323 .74739 .44308 .76004 .42334 .75448 .42335 Metetra
.981 .91 .646 r
.75448 .42335 .76004 .42334 .77198 .39535 .76654 .39517 Metetra
.985 .902 .634 r
.76654 .39517 .77198 .39535 .7837 .36616 .77836 .36578 Metetra
.966 .935 .686 r
.77836 .36578 .7837 .36616 .79575 .34274 .79051 .34221 Metetra
.833 .997 .838 r
.79051 .34221 .79575 .34274 .80868 .33016 .80353 .32954 Metetra
.016 .588 .756 r
.80353 .32954 .80868 .33016 .82283 .33066 .81776 .33004 Metetra
.633 .072 0 r
.81776 .33004 .82283 .33066 .83833 .34354 .83332 .343 Metetra
.775 .27 0 r
.83332 .343 .83833 .34354 .85498 .36541 .85004 .36502 Metetra
.803 .313 0 r
.85004 .36502 .85498 .36541 .87233 .3909 .86745 .39069 Metetra
.903 .495 .113 r
.23526 .53219 .24265 .54147 .25169 .56618 .24425 .55688 Metetra
.874 .447 .034 r
.24425 .55688 .25169 .56618 .26116 .5884 .25368 .57908 Metetra
.614 .148 0 r
.25368 .57908 .26116 .5884 .27147 .6023 .26396 .59296 Metetra
.441 .6 .912 r
.26396 .59296 .27147 .6023 .28282 .60379 .27533 .59442 Metetra
.792 .722 .787 r
.27533 .59442 .28282 .60379 .29516 .59182 .28771 .58242 Metetra
.859 .725 .714 r
.28771 .58242 .29516 .59182 .3082 .56897 .30081 .55952 Metetra
.876 .724 .689 r
.30081 .55952 .3082 .56897 .32147 .5408 .31417 .53131 Metetra
.872 .724 .695 r
.31417 .53131 .32147 .5408 .33453 .51435 .32731 .50481 Metetra
.84 .725 .737 r
.32731 .50481 .33453 .51435 .34705 .49605 .33988 .48647 Metetra
.708 .699 .839 r
.33988 .48647 .34705 .49605 .35891 .48993 .35177 .48032 Metetra
.11 .4 .853 r
.35177 .48032 .35891 .48993 .37022 .4963 .36308 .48665 Metetra
.568 .121 0 r
.36308 .48665 .37022 .4963 .38129 .51124 .37413 .50157 Metetra
.62 .169 0 r
.37413 .50157 .38129 .51124 .39249 .52744 .38531 .51774 Metetra
0 .256 .766 r
.38531 .51774 .39249 .52744 .40414 .53652 .39696 .5268 Metetra
.646 .683 .871 r
.39696 .5268 .40414 .53652 .41635 .53291 .40919 .52315 Metetra
.825 .73 .76 r
.40919 .52315 .41635 .53291 .42897 .5172 .42186 .5074 Metetra
.855 .733 .727 r
.42186 .5074 .42897 .5172 .44167 .49673 .43463 .48688 Metetra
.82 .729 .765 r
.43463 .48688 .44167 .49673 .45419 .48184 .44719 .47195 Metetra
.611 .666 .879 r
.44719 .47195 .45419 .48184 .46646 .4794 .45949 .46948 Metetra
.074 .37 .836 r
.45949 .46948 .46646 .4794 .47866 .48692 .47169 .47697 Metetra
.218 .461 .878 r
.47169 .47697 .47866 .48692 .49102 .49253 .48406 .48255 Metetra
.713 .706 .842 r
.48406 .48255 .49102 .49253 .50359 .48591 .49666 .47589 Metetra
.789 .727 .794 r
.49666 .47589 .50359 .48591 .51621 .47418 .50932 .46411 Metetra
.574 .65 .887 r
.50932 .46411 .51621 .47418 .52884 .47281 .52198 .46272 Metetra
.649 .682 .868 r
.52198 .46272 .52884 .47281 .54154 .46893 .5347 .45879 Metetra
.574 .65 .887 r
.5347 .45879 .54154 .46893 .55432 .46754 .5475 .45737 Metetra
.79 .729 .795 r
.5475 .45737 .55432 .46754 .56704 .45571 .56027 .4455 Metetra
.713 .706 .842 r
.56027 .4455 .56704 .45571 .57985 .44896 .57312 .43871 Metetra
.257 .477 .88 r
.57312 .43871 .57985 .44896 .59296 .45447 .58623 .44418 Metetra
.134 .4 .85 r
.58623 .44418 .59296 .45447 .60625 .46205 .59953 .45173 Metetra
.61 .667 .88 r
.59953 .45173 .60625 .46205 .6194 .45947 .61271 .44911 Metetra
.827 .741 .769 r
.61271 .44911 .6194 .45947 .63221 .44404 .62557 .43364 Metetra
.867 .746 .727 r
.62557 .43364 .63221 .44404 .64478 .42306 .63821 .41262 Metetra
.833 .741 .763 r
.63821 .41262 .64478 .42306 .65748 .40702 .65096 .39654 Metetra
.649 .68 .866 r
.65096 .39654 .65748 .40702 .67069 .40298 .6642 .39246 Metetra
.108 .373 .835 r
.6642 .39246 .67069 .40298 .68459 .41164 .67811 .40108 Metetra
0 .071 .627 r
.67811 .40108 .68459 .41164 .69907 .42788 .69258 .41728 Metetra
0 .112 .661 r
.69258 .41728 .69907 .42788 .71374 .44335 .70725 .43272 Metetra
.232 .456 .87 r
.70725 .43272 .71374 .44335 .7281 .45001 .72162 .43934 Metetra
.707 .709 .85 r
.72162 .43934 .7281 .45001 .74173 .44323 .73529 .43252 Metetra
.865 .755 .739 r
.73529 .43252 .74173 .44323 .75448 .42335 .7481 .41259 Metetra
.909 .757 .682 r
.7481 .41259 .75448 .42335 .76654 .39517 .76023 .38436 Metetra
.914 .757 .673 r
.76023 .38436 .76654 .39517 .77836 .36578 .77213 .35493 Metetra
.89 .757 .708 r
.77213 .35493 .77836 .36578 .79051 .34221 .78435 .33131 Metetra
.8 .738 .794 r
.78435 .33131 .79051 .34221 .80353 .32954 .79742 .31859 Metetra
.511 .608 .886 r
.79742 .31859 .80353 .32954 .81776 .33004 .81168 .31906 Metetra
0 .263 .77 r
.81168 .31906 .81776 .33004 .83332 .343 .82725 .33198 Metetra
0 0 .561 r
.82725 .33198 .83332 .343 .85004 .36502 .84395 .35396 Metetra
0 0 .488 r
.84395 .35396 .85004 .36502 .86745 .39069 .86136 .37959 Metetra
.908 .501 .182 r
.2276 .52526 .23526 .53219 .24425 .55688 .23655 .54998 Metetra
.89 .463 .122 r
.23655 .54998 .24425 .55688 .25368 .57908 .24594 .5722 Metetra
.732 .231 0 r
.24594 .5722 .25368 .57908 .26396 .59296 .25621 .58609 Metetra
.365 .641 .961 r
.25621 .58609 .26396 .59296 .27533 .59442 .26759 .58753 Metetra
.816 .772 .812 r
.26759 .58753 .27533 .59442 .28771 .58242 .28003 .57548 Metetra
.88 .758 .723 r
.28003 .57548 .28771 .58242 .30081 .55952 .29321 .55251 Metetra
.895 .751 .695 r
.29321 .55251 .30081 .55952 .31417 .53131 .30666 .52422 Metetra
.891 .752 .701 r
.30666 .52422 .31417 .53131 .32731 .50481 .31988 .49764 Metetra
.863 .762 .75 r
.31988 .49764 .32731 .50481 .33988 .48647 .33253 .47925 Metetra
.723 .759 .881 r
.33253 .47925 .33988 .48647 .35177 .48032 .34445 .47306 Metetra
0 .356 .819 r
.34445 .47306 .35177 .48032 .36308 .48665 .35577 .47938 Metetra
.699 .205 0 r
.35577 .47938 .36308 .48665 .37413 .50157 .3668 .4943 Metetra
.734 .246 0 r
.3668 .4943 .37413 .50157 .38531 .51774 .37797 .51048 Metetra
0 .17 .665 r
.37797 .51048 .38531 .51774 .39696 .5268 .38962 .51953 Metetra
.647 .748 .923 r
.38962 .51953 .39696 .5268 .40919 .52315 .40189 .51585 Metetra
.85 .776 .778 r
.40189 .51585 .40919 .52315 .42186 .5074 .41462 .50004 Metetra
.879 .771 .739 r
.41462 .50004 .42186 .5074 .43463 .48688 .42746 .47946 Metetra
.845 .776 .785 r
.42746 .47946 .43463 .48688 .44719 .47195 .44009 .46448 Metetra
.603 .728 .933 r
.44009 .46448 .44719 .47195 .45949 .46948 .45241 .46197 Metetra
0 .321 .797 r
.45241 .46197 .45949 .46948 .47169 .47697 .46462 .46945 Metetra
.074 .446 .88 r
.46462 .46945 .47169 .47697 .48406 .48255 .47701 .47501 Metetra
.728 .768 .885 r
.47701 .47501 .48406 .48255 .49666 .47589 .48965 .46831 Metetra
.814 .781 .822 r
.48965 .46831 .49666 .47589 .50932 .46411 .50237 .45649 Metetra
.555 .709 .943 r
.50237 .45649 .50932 .46411 .52198 .46272 .51505 .45506 Metetra
.651 .746 .919 r
.51505 .45506 .52198 .46272 .5347 .45879 .52782 .4511 Metetra
.555 .709 .943 r
.52782 .4511 .5347 .45879 .5475 .45737 .54065 .44965 Metetra
.815 .784 .823 r
.54065 .44965 .5475 .45737 .56027 .4455 .55348 .43773 Metetra
.728 .768 .885 r
.55348 .43773 .56027 .4455 .57312 .43871 .56636 .4309 Metetra
.133 .473 .895 r
.56636 .4309 .57312 .43871 .58623 .44418 .5795 .43635 Metetra
0 .367 .833 r
.5795 .43635 .58623 .44418 .59953 .45173 .59281 .44389 Metetra
.601 .729 .934 r
.59281 .44389 .59953 .45173 .61271 .44911 .60603 .44123 Metetra
.854 .791 .789 r
.60603 .44123 .61271 .44911 .62557 .43364 .61896 .42571 Metetra
.893 .788 .738 r
.61896 .42571 .62557 .43364 .63821 .41262 .63167 .40461 Metetra
.86 .791 .782 r
.63167 .40461 .63821 .41262 .65096 .39654 .64448 .38847 Metetra
.651 .743 .916 r
.64448 .38847 .65096 .39654 .6642 .39246 .65776 .38436 Metetra
0 .338 .816 r
.65776 .38436 .6642 .39246 .67811 .40108 .67169 .39297 Metetra
0 0 .524 r
.67169 .39297 .67811 .40108 .69258 .41728 .68617 .40917 Metetra
0 .03 .565 r
.68617 .40917 .69258 .41728 .70725 .43272 .70085 .4246 Metetra
.107 .447 .881 r
.70085 .4246 .70725 .43272 .72162 .43934 .71525 .43121 Metetra
.721 .775 .895 r
.71525 .43121 .72162 .43934 .73529 .43252 .72897 .42434 Metetra
.893 .803 .752 r
.72897 .42434 .73529 .43252 .7481 .41259 .74185 .40435 Metetra
.933 .794 .684 r
.74185 .40435 .7481 .41259 .76023 .38436 .75407 .37603 Metetra
.937 .792 .674 r
.75407 .37603 .76023 .38436 .77213 .35493 .76605 .34651 Metetra
.916 .798 .715 r
.76605 .34651 .77213 .35493 .78435 .33131 .77835 .32282 Metetra
.826 .795 .822 r
.77835 .32282 .78435 .33131 .79742 .31859 .79147 .31005 Metetra
.477 .655 .938 r
.79147 .31005 .79742 .31859 .81168 .31906 .80577 .31048 Metetra
0 .21 .73 r
.80577 .31048 .81168 .31906 .82725 .33198 .82136 .32339 Metetra
0 0 .47 r
.82136 .32339 .82725 .33198 .84395 .35396 .83808 .34538 Metetra
.589 .155 0 r
.83808 .34538 .84395 .35396 .86136 .37959 .8555 .37102 Metetra
.904 .495 .113 r
.2201 .51586 .2276 .52526 .23655 .54998 .229 .54057 Metetra
.874 .448 .035 r
.229 .54057 .23655 .54998 .24594 .5722 .23835 .56276 Metetra
.615 .149 0 r
.23835 .56276 .24594 .5722 .25621 .58609 .2486 .57663 Metetra
.441 .6 .912 r
.2486 .57663 .25621 .58609 .26759 .58753 .25998 .57804 Metetra
.792 .722 .787 r
.25998 .57804 .26759 .58753 .28003 .57548 .27247 .56595 Metetra
.859 .725 .714 r
.27247 .56595 .28003 .57548 .29321 .55251 .28572 .54293 Metetra
.876 .724 .689 r
.28572 .54293 .29321 .55251 .30666 .52422 .29925 .5146 Metetra
.872 .724 .695 r
.29925 .5146 .30666 .52422 .31988 .49764 .31256 .48798 Metetra
.84 .725 .737 r
.31256 .48798 .31988 .49764 .33253 .47925 .32526 .46954 Metetra
.708 .699 .839 r
.32526 .46954 .33253 .47925 .34445 .47306 .33721 .46331 Metetra
.108 .399 .852 r
.33721 .46331 .34445 .47306 .35577 .47938 .34853 .46961 Metetra
.57 .122 0 r
.34853 .46961 .35577 .47938 .3668 .4943 .35954 .4845 Metetra
.621 .17 0 r
.35954 .4845 .3668 .4943 .37797 .51048 .37068 .50065 Metetra
0 .255 .765 r
.37068 .50065 .37797 .51048 .38962 .51953 .38233 .50967 Metetra
.646 .683 .871 r
.38233 .50967 .38962 .51953 .40189 .51585 .39463 .50595 Metetra
.826 .731 .76 r
.39463 .50595 .40189 .51585 .41462 .50004 .40741 .49011 Metetra
.855 .733 .727 r
.40741 .49011 .41462 .50004 .42746 .47946 .42031 .46948 Metetra
.82 .73 .765 r
.42031 .46948 .42746 .47946 .44009 .46448 .43299 .45446 Metetra
.611 .666 .879 r
.43299 .45446 .44009 .46448 .45241 .46197 .44534 .45192 Metetra
.073 .369 .836 r
.44534 .45192 .45241 .46197 .46462 .46945 .45755 .45936 Metetra
.217 .461 .878 r
.45755 .45936 .46462 .46945 .47701 .47501 .46994 .46489 Metetra
.713 .706 .842 r
.46994 .46489 .47701 .47501 .48965 .46831 .48262 .45815 Metetra
.789 .727 .795 r
.48262 .45815 .48965 .46831 .50237 .45649 .49538 .44629 Metetra
.574 .65 .888 r
.49538 .44629 .50237 .45649 .51505 .45506 .50809 .44482 Metetra
.649 .683 .868 r
.50809 .44482 .51505 .45506 .52782 .4511 .52088 .44083 Metetra
.574 .65 .887 r
.52088 .44083 .52782 .4511 .54065 .44965 .53374 .43934 Metetra
.79 .729 .796 r
.53374 .43934 .54065 .44965 .55348 .43773 .54661 .42737 Metetra
.713 .706 .842 r
.54661 .42737 .55348 .43773 .56636 .4309 .55953 .42051 Metetra
.256 .477 .88 r
.55953 .42051 .56636 .4309 .5795 .43635 .57267 .42592 Metetra
.133 .399 .849 r
.57267 .42592 .5795 .43635 .59281 .44389 .58599 .43342 Metetra
.61 .667 .88 r
.58599 .43342 .59281 .44389 .60603 .44123 .59924 .43073 Metetra
.827 .741 .769 r
.59924 .43073 .60603 .44123 .61896 .42571 .61222 .41516 Metetra
.868 .746 .727 r
.61222 .41516 .61896 .42571 .63167 .40461 .62499 .39402 Metetra
.833 .742 .763 r
.62499 .39402 .63167 .40461 .64448 .38847 .63786 .37784 Metetra
.649 .68 .866 r
.63786 .37784 .64448 .38847 .65776 .38436 .65117 .37368 Metetra
.107 .373 .834 r
.65117 .37368 .65776 .38436 .67169 .39297 .66511 .38225 Metetra
0 .07 .626 r
.66511 .38225 .67169 .39297 .68617 .40917 .67958 .39841 Metetra
0 .11 .66 r
.67958 .39841 .68617 .40917 .70085 .4246 .69426 .41382 Metetra
.231 .456 .87 r
.69426 .41382 .70085 .4246 .71525 .43121 .70867 .42038 Metetra
.707 .709 .85 r
.70867 .42038 .71525 .43121 .72897 .42434 .72243 .41347 Metetra
.865 .755 .739 r
.72243 .41347 .72897 .42434 .74185 .40435 .73538 .39343 Metetra
.909 .758 .682 r
.73538 .39343 .74185 .40435 .75407 .37603 .74767 .36507 Metetra
.914 .757 .673 r
.74767 .36507 .75407 .37603 .76605 .34651 .75973 .3355 Metetra
.89 .757 .708 r
.75973 .3355 .76605 .34651 .77835 .32282 .7721 .31177 Metetra
.8 .738 .794 r
.7721 .31177 .77835 .32282 .79147 .31005 .78527 .29895 Metetra
.511 .608 .886 r
.78527 .29895 .79147 .31005 .80577 .31048 .79959 .29934 Metetra
0 .262 .77 r
.79959 .29934 .80577 .31048 .82136 .32339 .81519 .31221 Metetra
0 0 .56 r
.81519 .31221 .82136 .32339 .83808 .34538 .8319 .33415 Metetra
0 0 .487 r
.8319 .33415 .83808 .34538 .8555 .37102 .84931 .35975 Metetra
.868 .486 .319 r
.21161 .51646 .2201 .51586 .229 .54057 .22048 .54133 Metetra
.855 .46 .293 r
.22048 .54133 .229 .54057 .23835 .56276 .2298 .56368 Metetra
.787 .333 .166 r
.2298 .56368 .23835 .56276 .2486 .57663 .24005 .57764 Metetra
.25 0 0 r
.24005 .57764 .2486 .57663 .25998 .57804 .25148 .57906 Metetra
.86 .97 .864 r
.25148 .57906 .25998 .57804 .27247 .56595 .26404 .56689 Metetra
.945 .88 .739 r
.26404 .56689 .27247 .56595 .28572 .54293 .27741 .54372 Metetra
.954 .85 .701 r
.27741 .54372 .28572 .54293 .29925 .5146 .29108 .5152 Metetra
.952 .857 .71 r
.29108 .5152 .29925 .5146 .31256 .48798 .3045 .48841 Metetra
.93 .909 .778 r
.3045 .48841 .31256 .48798 .32526 .46954 .3173 .46985 Metetra
.642 .957 .931 r
.3173 .46985 .32526 .46954 .33721 .46331 .32932 .46358 Metetra
.571 .005 0 r
.32932 .46358 .33721 .46331 .34853 .46961 .34067 .46992 Metetra
.794 .326 .122 r
.34067 .46992 .34853 .46961 .35954 .4845 .35169 .48491 Metetra
.806 .346 .142 r
.35169 .48491 .35954 .4845 .37068 .50065 .36284 .50117 Metetra
.668 .135 0 r
.36284 .50117 .37068 .50065 .38233 .50967 .37452 .51025 Metetra
.375 .841 .86 r
.37452 .51025 .38233 .50967 .39463 .50595 .38687 .50651 Metetra
.911 .951 .811 r
.38687 .50651 .39463 .50595 .40741 .49011 .39975 .49056 Metetra
.945 .913 .754 r
.39975 .49056 .40741 .49011 .42031 .46948 .41276 .4698 Metetra
.903 .956 .821 r
.41276 .4698 .42031 .46948 .43299 .45446 .42553 .45467 Metetra
.27 .776 .835 r
.42553 .45467 .43299 .45446 .44534 .45192 .43794 .45212 Metetra
.589 .023 0 r
.43794 .45212 .44534 .45192 .45755 .45936 .45019 .45961 Metetra
.49 0 0 r
.45019 .45961 .45755 .45936 .46994 .46489 .46262 .46518 Metetra
.626 .957 .913 r
.46262 .46518 .46994 .46489 .48262 .45815 .47538 .4584 Metetra
.841 .985 .865 r
.47538 .4584 .48262 .45815 .49538 .44629 .48822 .44645 Metetra
.144 .689 .776 r
.48822 .44645 .49538 .44629 .50809 .44482 .50099 .44498 Metetra
.403 .856 .878 r
.50099 .44498 .50809 .44482 .52088 .44083 .51385 .44096 Metetra
.146 .691 .779 r
.51385 .44096 .52088 .44083 .53374 .43934 .52678 .43946 Metetra
.838 .988 .863 r
.52678 .43946 .53374 .43934 .54661 .42737 .53973 .42741 Metetra
.624 .957 .912 r
.53973 .42741 .54661 .42737 .55953 .42051 .55273 .4205 Metetra
.443 0 0 r
.55273 .4205 .55953 .42051 .57267 .42592 .56593 .42595 Metetra
.546 0 0 r
.56593 .42595 .57267 .42592 .58599 .43342 .5793 .4335 Metetra
.261 .77 .827 r
.5793 .4335 .58599 .43342 .59924 .43073 .59262 .43079 Metetra
.899 .977 .808 r
.59262 .43079 .59924 .43073 .61222 .41516 .60569 .41512 Metetra
.952 .938 .736 r
.60569 .41512 .61222 .41516 .62499 .39402 .61857 .39383 Metetra
.909 .972 .798 r
.61857 .39383 .62499 .39402 .63786 .37784 .63154 .37754 Metetra
.418 .863 .891 r
.63154 .37754 .63786 .37784 .65117 .37368 .64493 .37335 Metetra
.555 0 0 r
.64493 .37335 .65117 .37368 .66511 .38225 .65892 .38198 Metetra
.746 .226 0 r
.65892 .38198 .66511 .38225 .67958 .39841 .67344 .39825 Metetra
.729 .201 0 r
.67344 .39825 .67958 .39841 .69426 .41382 .68816 .41376 Metetra
.456 0 0 r
.68816 .41376 .69426 .41382 .70867 .42038 .70265 .42038 Metetra
.568 .938 .885 r
.70265 .42038 .70867 .42038 .72243 .41347 .71649 .41341 Metetra
.939 .963 .738 r
.71649 .41341 .72243 .41347 .73538 .39343 .72954 .39323 Metetra
.981 .909 .65 r
.72954 .39323 .73538 .39343 .74767 .36507 .74195 .36467 Metetra
.984 .901 .638 r
.74195 .36467 .74767 .36507 .75973 .3355 .75413 .3349 Metetra
.966 .934 .69 r
.75413 .3349 .75973 .3355 .7721 .31177 .7666 .311 Metetra
.838 .995 .843 r
.7666 .311 .7721 .31177 .78527 .29895 .77986 .2981 Metetra
.044 .609 .781 r
.77986 .2981 .78527 .29895 .79959 .29934 .79427 .29849 Metetra
.622 .058 0 r
.79427 .29849 .79959 .29934 .81519 .31221 .80993 .31144 Metetra
.77 .262 0 r
.80993 .31144 .81519 .31221 .8319 .33415 .8267 .33353 Metetra
.798 .306 0 r
.8267 .33353 .8319 .33415 .84931 .35975 .84417 .35931 Metetra
.899 .5 .243 r
.2035 .51209 .21161 .51646 .22048 .54133 .21231 .53704 Metetra
.886 .468 .199 r
.21231 .53704 .22048 .54133 .2298 .56368 .2216 .55945 Metetra
.789 .29 0 r
.2216 .55945 .2298 .56368 .24005 .57764 .23184 .57345 Metetra
.196 .645 .945 r
.23184 .57345 .24005 .57764 .25148 .57906 .2433 .57487 Metetra
.843 .839 .841 r
.2433 .57487 .25148 .57906 .26404 .56689 .25593 .56263 Metetra
.905 .798 .732 r
.25593 .56263 .26404 .56689 .27741 .54372 .26939 .53937 Metetra
.916 .784 .699 r
.26939 .53937 .27741 .54372 .29108 .5152 .28316 .51072 Metetra
.914 .787 .707 r
.28316 .51072 .29108 .5152 .3045 .48841 .29669 .48382 Metetra
.889 .81 .765 r
.29669 .48382 .3045 .48841 .3173 .46985 .30957 .46518 Metetra
.733 .841 .931 r
.30957 .46518 .3173 .46985 .32932 .46358 .32164 .45888 Metetra
0 .244 .653 r
.32164 .45888 .32932 .46358 .34067 .46992 .333 .46522 Metetra
.775 .271 0 r
.333 .46522 .34067 .46992 .35169 .48491 .34402 .48025 Metetra
.796 .302 0 r
.34402 .48025 .35169 .48491 .36284 .50117 .35516 .49655 Metetra
.52 0 0 r
.35516 .49655 .36284 .50117 .37452 .51025 .36685 .50565 Metetra
.626 .832 .98 r
.36685 .50565 .37452 .51025 .38687 .50651 .37925 .50188 Metetra
.879 .835 .798 r
.37925 .50188 .38687 .50651 .39975 .49056 .3922 .48586 Metetra
.906 .818 .75 r
.3922 .48586 .39975 .49056 .41276 .4698 .4053 .465 Metetra
.873 .836 .807 r
.4053 .465 .41276 .4698 .42553 .45467 .41814 .4498 Metetra
.565 .806 .989 r
.41814 .4498 .42553 .45467 .43794 .45212 .43059 .44722 Metetra
0 .21 .636 r
.43059 .44722 .43794 .45212 .45019 .45961 .44286 .45473 Metetra
0 .369 .774 r
.44286 .45473 .45019 .45961 .46262 .46518 .45532 .46029 Metetra
.737 .853 .935 r
.45532 .46029 .46262 .46518 .47538 .4584 .46813 .45347 Metetra
.841 .853 .854 r
.46813 .45347 .47538 .4584 .48822 .44645 .48104 .44147 Metetra
.495 .778 .995 r
.48104 .44147 .48822 .44645 .50099 .44498 .49385 .43997 Metetra
.634 .83 .976 r
.49385 .43997 .50099 .44498 .51385 .44096 .50676 .43591 Metetra
.496 .778 .995 r
.50676 .43591 .51385 .44096 .52678 .43946 .51973 .43439 Metetra
.842 .858 .855 r
.51973 .43439 .52678 .43946 .53973 .42741 .53276 .42228 Metetra
.737 .854 .935 r
.53276 .42228 .53973 .42741 .55273 .4205 .54581 .41533 Metetra
0 .418 .824 r
.54581 .41533 .55273 .4205 .56593 .42595 .55904 .42078 Metetra
0 .277 .712 r
.55904 .42078 .56593 .42595 .5793 .4335 .57244 .42834 Metetra
.563 .806 .99 r
.57244 .42834 .5793 .4335 .59262 .43079 .58581 .4256 Metetra
.884 .857 .81 r
.58581 .4256 .59262 .43079 .60569 .41512 .59896 .40984 Metetra
.922 .841 .747 r
.59896 .40984 .60569 .41512 .61857 .39383 .61193 .38846 Metetra
.89 .855 .801 r
.61193 .38846 .61857 .39383 .63154 .37754 .62497 .37209 Metetra
.635 .826 .974 r
.62497 .37209 .63154 .37754 .64493 .37335 .63841 .36787 Metetra
0 .252 .706 r
.63841 .36787 .64493 .37335 .65892 .38198 .65244 .37651 Metetra
.621 .106 0 r
.65244 .37651 .65892 .38198 .67344 .39825 .66698 .39282 Metetra
.588 .069 0 r
.66698 .39282 .67344 .39825 .68816 .41376 .68173 .40836 Metetra
0 .39 .812 r
.68173 .40836 .68816 .41376 .70265 .42038 .69625 .41498 Metetra
.725 .864 .947 r
.69625 .41498 .70265 .42038 .71649 .41341 .71015 .40797 Metetra
.923 .862 .762 r
.71015 .40797 .71649 .41341 .72954 .39323 .72329 .3877 Metetra
.958 .837 .682 r
.72329 .3877 .72954 .39323 .74195 .36467 .7358 .35901 Metetra
.961 .832 .67 r
.7358 .35901 .74195 .36467 .75413 .3349 .74808 .32911 Metetra
.944 .848 .718 r
.74808 .32911 .75413 .3349 .7666 .311 .76064 .3051 Metetra
.854 .871 .852 r
.76064 .3051 .7666 .311 .77986 .2981 .77397 .29214 Metetra
.398 .705 .984 r
.77397 .29214 .77986 .2981 .79427 .29849 .78843 .2925 Metetra
0 .122 .618 r
.78843 .2925 .79427 .29849 .80993 .31144 .80413 .30547 Metetra
.644 .16 0 r
.80413 .30547 .80993 .31144 .8267 .33353 .82093 .32761 Metetra
.698 .224 0 r
.82093 .32761 .8267 .33353 .84417 .35931 .83843 .35347 Metetra
.78 .418 0 r
.19648 .49578 .2035 .51209 .21231 .53704 .20523 .52058 Metetra
.679 .327 0 r
.20523 .52058 .21231 .53704 .2216 .55945 .21446 .54286 Metetra
0 .076 .633 r
.21446 .54286 .2216 .55945 .23184 .57345 .22466 .55675 Metetra
.506 .504 .788 r
.22466 .55675 .23184 .57345 .2433 .57487 .2361 .5581 Metetra
.739 .624 .731 r
.2361 .5581 .2433 .57487 .25593 .56263 .24875 .54586 Metetra
.81 .654 .689 r
.24875 .54586 .25593 .56263 .26939 .53937 .26226 .52262 Metetra
.831 .662 .673 r
.26226 .52262 .26939 .53937 .28316 .51072 .27608 .49402 Metetra
.826 .66 .677 r
.27608 .49402 .28316 .51072 .29669 .48382 .28966 .46716 Metetra
.788 .645 .704 r
.28966 .46716 .29669 .48382 .30957 .46518 .30258 .44853 Metetra
.67 .59 .757 r
.30258 .44853 .30957 .46518 .32164 .45888 .31465 .4422 Metetra
.331 .399 .781 r
.31465 .4422 .32164 .45888 .333 .46522 .32599 .44846 Metetra
0 .084 .638 r
.32599 .44846 .333 .46522 .34402 .48025 .33696 .46338 Metetra
0 .04 .607 r
.33696 .46338 .34402 .48025 .35516 .49655 .34806 .47955 Metetra
.217 .327 .763 r
.34806 .47955 .35516 .49655 .36685 .50565 .35972 .48856 Metetra
.625 .568 .77 r
.35972 .48856 .36685 .50565 .37925 .50188 .37212 .48474 Metetra
.77 .639 .716 r
.37212 .48474 .37925 .50188 .3922 .48586 .3851 .46872 Metetra
.801 .652 .697 r
.3851 .46872 .3922 .48586 .4053 .465 .39823 .44788 Metetra
.764 .636 .719 r
.39823 .44788 .4053 .465 .41814 .4498 .4111 .43268 Metetra
.602 .555 .774 r
.4111 .43268 .41814 .4498 .43059 .44722 .42355 .43005 Metetra
.307 .382 .777 r
.42355 .43005 .43059 .44722 .44286 .45473 .43579 .43746 Metetra
.383 .429 .785 r
.43579 .43746 .44286 .45473 .45532 .46029 .44823 .44295 Metetra
.672 .592 .757 r
.44823 .44295 .45532 .46029 .46813 .45347 .46104 .43609 Metetra
.734 .623 .734 r
.46104 .43609 .46813 .45347 .48104 .44147 .47398 .42407 Metetra
.579 .543 .778 r
.47398 .42407 .48104 .44147 .49385 .43997 .48679 .42251 Metetra
.628 .569 .769 r
.48679 .42251 .49385 .43997 .50676 .43591 .4997 .41841 Metetra
.579 .543 .778 r
.4997 .41841 .50676 .43591 .51973 .43439 .51266 .41683 Metetra
.735 .623 .735 r
.51266 .41683 .51973 .43439 .53276 .42228 .5257 .4047 Metetra
.672 .592 .757 r
.5257 .4047 .53276 .42228 .54581 .41533 .53877 .39771 Metetra
.4 .438 .784 r
.53877 .39771 .54581 .41533 .55904 .42078 .55197 .40308 Metetra
.332 .396 .778 r
.55197 .40308 .55904 .42078 .57244 .42834 .56535 .41054 Metetra
.602 .555 .774 r
.56535 .41054 .57244 .42834 .58581 .4256 .57872 .40774 Metetra
.767 .639 .72 r
.57872 .40774 .58581 .4256 .59896 .40984 .5919 .39199 Metetra
.808 .657 .696 r
.5919 .39199 .59896 .40984 .61193 .38846 .6049 .37063 Metetra
.773 .642 .717 r
.6049 .37063 .61193 .38846 .62497 .37209 .61797 .35426 Metetra
.627 .568 .769 r
.61797 .35426 .62497 .37209 .63841 .36787 .63142 .34999 Metetra
.31 .381 .773 r
.63142 .34999 .63841 .36787 .65244 .37651 .64541 .35852 Metetra
.037 .2 .704 r
.64541 .35852 .65244 .37651 .66698 .39282 .65991 .37469 Metetra
.077 .227 .718 r
.65991 .37469 .66698 .39282 .68173 .40836 .67462 .3901 Metetra
.382 .426 .782 r
.67462 .3901 .68173 .40836 .69625 .41498 .68912 .39662 Metetra
.667 .591 .76 r
.68912 .39662 .69625 .41498 .71015 .40797 .70304 .38957 Metetra
.801 .656 .702 r
.70304 .38957 .71015 .40797 .72329 .3877 .71621 .36931 Metetra
.85 .676 .666 r
.71621 .36931 .72329 .3877 .7358 .35901 .72877 .34067 Metetra
.857 .679 .66 r
.72877 .34067 .7358 .35901 .74808 .32911 .7411 .31084 Metetra
.828 .668 .684 r
.7411 .31084 .74808 .32911 .76064 .3051 .75371 .28686 Metetra
.741 .628 .733 r
.75371 .28686 .76064 .3051 .77397 .29214 .76707 .27388 Metetra
.539 .518 .78 r
.76707 .27388 .77397 .29214 .78843 .2925 .78152 .27417 Metetra
.211 .313 .751 r
.78152 .27417 .78843 .2925 .80413 .30547 .79718 .28701 Metetra
0 .125 .66 r
.79718 .28701 .80413 .30547 .82093 .32761 .81393 .30898 Metetra
0 .059 .617 r
.81393 .30898 .82093 .32761 .83843 .35347 .83137 .33464 Metetra
.705 .374 0 r
.18963 .4775 .19648 .49578 .20523 .52058 .19832 .50211 Metetra
0 0 .326 r
.19832 .50211 .20523 .52058 .21446 .54286 .20748 .52423 Metetra
0 .12 .653 r
.20748 .52423 .21446 .54286 .22466 .55675 .21764 .53799 Metetra
.513 .486 .763 r
.21764 .53799 .22466 .55675 .2361 .5581 .22906 .53927 Metetra
.727 .603 .719 r
.22906 .53927 .2361 .5581 .24875 .54586 .24172 .52702 Metetra
.797 .637 .683 r
.24172 .52702 .24875 .54586 .26226 .52262 .25526 .50383 Metetra
.82 .647 .668 r
.25526 .50383 .26226 .52262 .27608 .49402 .26914 .47531 Metetra
.814 .645 .672 r
.26914 .47531 .27608 .49402 .28966 .46716 .28276 .44851 Metetra
.775 .627 .696 r
.28276 .44851 .28966 .46716 .30258 .44853 .2957 .42991 Metetra
.661 .568 .74 r
.2957 .42991 .30258 .44853 .31465 .4422 .30777 .42354 Metetra
.362 .393 .759 r
.30777 .42354 .31465 .4422 .32599 .44846 .31908 .42971 Metetra
0 .124 .654 r
.31908 .42971 .32599 .44846 .33696 .46338 .33 .44448 Metetra
0 .084 .63 r
.33 .44448 .33696 .46338 .34806 .47955 .34105 .46052 Metetra
.265 .332 .746 r
.34105 .46052 .34806 .47955 .35972 .48856 .35267 .46941 Metetra
.62 .546 .75 r
.35267 .46941 .35972 .48856 .37212 .48474 .36507 .46554 Metetra
.757 .618 .706 r
.36507 .46554 .37212 .48474 .3851 .46872 .37807 .44953 Metetra
.788 .633 .689 r
.37807 .44953 .3851 .46872 .39823 .44788 .39123 .42873 Metetra
.751 .616 .708 r
.39123 .42873 .39823 .44788 .4111 .43268 .40411 .41354 Metetra
.599 .534 .753 r
.40411 .41354 .4111 .43268 .42355 .43005 .41655 .41086 Metetra
.341 .379 .756 r
.41655 .41086 .42355 .43005 .43579 .43746 .42877 .41816 Metetra
.406 .42 .762 r
.42877 .41816 .43579 .43746 .44823 .44295 .44118 .42355 Metetra
.663 .57 .74 r
.44118 .42355 .44823 .44295 .46104 .43609 .45399 .41665 Metetra
.722 .601 .721 r
.45399 .41665 .46104 .43609 .47398 .42407 .46693 .40462 Metetra
.578 .522 .756 r
.46693 .40462 .47398 .42407 .48679 .42251 .47973 .403 Metetra
.622 .547 .749 r
.47973 .403 .48679 .42251 .4997 .41841 .49263 .39885 Metetra
.578 .522 .756 r
.49263 .39885 .4997 .41841 .51266 .41683 .50558 .3972 Metetra
.722 .601 .721 r
.50558 .3972 .51266 .41683 .5257 .4047 .51863 .38507 Metetra
.663 .57 .74 r
.51863 .38507 .5257 .4047 .53877 .39771 .5317 .37805 Metetra
.42 .428 .762 r
.5317 .37805 .53877 .39771 .55197 .40308 .54488 .38331 Metetra
.361 .391 .757 r
.54488 .38331 .55197 .40308 .56535 .41054 .55822 .39066 Metetra
.598 .534 .753 r
.55822 .39066 .56535 .41054 .57872 .40774 .57158 .3878 Metetra
.753 .618 .708 r
.57158 .3878 .57872 .40774 .5919 .39199 .58477 .37206 Metetra
.794 .637 .688 r
.58477 .37206 .5919 .39199 .6049 .37063 .59781 .35074 Metetra
.759 .621 .706 r
.59781 .35074 .6049 .37063 .61797 .35426 .6109 .33438 Metetra
.622 .547 .749 r
.6109 .33438 .61797 .35426 .63142 .34999 .62434 .33006 Metetra
.341 .378 .754 r
.62434 .33006 .63142 .34999 .64541 .35852 .6383 .33847 Metetra
.101 .22 .702 r
.6383 .33847 .64541 .35852 .65991 .37469 .65274 .35447 Metetra
.137 .244 .713 r
.65274 .35447 .65991 .37469 .67462 .3901 .6674 .36972 Metetra
.404 .417 .76 r
.6674 .36972 .67462 .3901 .68912 .39662 .68187 .37612 Metetra
.658 .568 .742 r
.68187 .37612 .68912 .39662 .70304 .38957 .69578 .36903 Metetra
.786 .635 .693 r
.69578 .36903 .70304 .38957 .71621 .36931 .70898 .34881 Metetra
.835 .657 .662 r
.70898 .34881 .71621 .36931 .72877 .34067 .72159 .32025 Metetra
.842 .66 .656 r
.72159 .32025 .72877 .34067 .7411 .31084 .73398 .2905 Metetra
.813 .647 .677 r
.73398 .2905 .7411 .31084 .75371 .28686 .74662 .26659 Metetra
.728 .605 .72 r
.74662 .26659 .75371 .28686 .76707 .27388 .75999 .2536 Metetra
.542 .5 .759 r
.75999 .2536 .76707 .27388 .78152 .27417 .77442 .25381 Metetra
.252 .319 .738 r
.77442 .25381 .78152 .27417 .79718 .28701 .79004 .26649 Metetra
.003 .151 .667 r
.79004 .26649 .79718 .28701 .81393 .30898 .80672 .28825 Metetra
0 .09 .631 r
.80672 .28825 .81393 .30898 .83137 .33464 .82408 .31368 Metetra
.907 .498 .144 r
.18177 .46887 .18963 .4775 .19832 .50211 .1904 .49349 Metetra
.884 .455 .074 r
.1904 .49349 .19832 .50211 .20748 .52423 .19952 .5156 Metetra
.673 .186 0 r
.19952 .5156 .20748 .52423 .21764 .53799 .20965 .52934 Metetra
.415 .62 .936 r
.20965 .52934 .21764 .53799 .22906 .53927 .22109 .5306 Metetra
.802 .743 .798 r
.22109 .5306 .22906 .53927 .24172 .52702 .2338 .5183 Metetra
.868 .739 .718 r
.2338 .5183 .24172 .52702 .25526 .50383 .24742 .49505 Metetra
.884 .735 .692 r
.24742 .49505 .25526 .50383 .26914 .47531 .26139 .46647 Metetra
.88 .736 .698 r
.26139 .46647 .26914 .47531 .28276 .44851 .2751 .43962 Metetra
.85 .741 .743 r
.2751 .43962 .28276 .44851 .2957 .42991 .2881 .42097 Metetra
.715 .724 .857 r
.2881 .42097 .2957 .42991 .30777 .42354 .3002 .41456 Metetra
.04 .387 .848 r
.3002 .41456 .30777 .42354 .31908 .42971 .31152 .4207 Metetra
.632 .159 0 r
.31152 .4207 .31908 .42971 .33 .44448 .32242 .43546 Metetra
.676 .204 0 r
.32242 .43546 .33 .44448 .34105 .46052 .33344 .45148 Metetra
0 .225 .734 r
.33344 .45148 .34105 .46052 .35267 .46941 .34506 .46035 Metetra
.648 .71 .893 r
.34506 .46035 .35267 .46941 .36507 .46554 .35749 .45644 Metetra
.836 .75 .768 r
.35749 .45644 .36507 .46554 .37807 .44953 .37055 .44038 Metetra
.865 .749 .733 r
.37055 .44038 .37807 .44953 .39123 .42873 .38378 .41953 Metetra
.83 .749 .774 r
.38378 .41953 .39123 .42873 .40411 .41354 .39672 .40429 Metetra
.609 .692 .902 r
.39672 .40429 .40411 .41354 .41655 .41086 .40919 .40157 Metetra
.004 .355 .829 r
.40919 .40157 .41655 .41086 .42877 .41816 .42141 .40885 Metetra
.164 .46 .886 r
.42141 .40885 .42877 .41816 .44118 .42355 .43383 .4142 Metetra
.72 .732 .86 r
.43383 .4142 .44118 .42355 .45399 .41665 .44668 .40727 Metetra
.8 .75 .806 r
.44668 .40727 .45399 .41665 .46693 .40462 .45967 .39519 Metetra
.568 .675 .911 r
.45967 .39519 .46693 .40462 .47973 .403 .47249 .39354 Metetra
.652 .709 .889 r
.47249 .39354 .47973 .403 .49263 .39885 .48543 .38935 Metetra
.569 .675 .911 r
.48543 .38935 .49263 .39885 .50558 .3972 .4984 .38766 Metetra
.801 .752 .808 r
.4984 .38766 .50558 .3972 .51863 .38507 .51151 .37548 Metetra
.72 .732 .86 r
.51151 .37548 .51863 .38507 .5317 .37805 .52461 .36841 Metetra
.211 .48 .892 r
.52461 .36841 .5317 .37805 .54488 .38331 .53781 .37364 Metetra
.074 .391 .85 r
.53781 .37364 .54488 .38331 .55822 .39066 .55116 .38096 Metetra
.608 .693 .903 r
.55116 .38096 .55822 .39066 .57158 .3878 .56455 .37807 Metetra
.839 .762 .778 r
.56455 .37807 .57158 .3878 .58477 .37206 .57781 .36227 Metetra
.879 .764 .732 r
.57781 .36227 .58477 .37206 .59781 .35074 .59091 .3409 Metetra
.845 .762 .771 r
.59091 .3409 .59781 .35074 .6109 .33438 .60407 .32449 Metetra
.651 .706 .887 r
.60407 .32449 .6109 .33438 .62434 .33006 .61754 .32012 Metetra
.049 .363 .834 r
.61754 .32012 .62434 .33006 .6383 .33847 .63151 .3285 Metetra
0 .037 .589 r
.63151 .3285 .6383 .33847 .65274 .35447 .64595 .34448 Metetra
0 .079 .626 r
.64595 .34448 .65274 .35447 .6674 .36972 .66061 .3597 Metetra
.185 .456 .88 r
.66061 .3597 .6674 .36972 .68187 .37612 .6751 .36607 Metetra
.714 .737 .869 r
.6751 .36607 .68187 .37612 .69578 .36903 .68906 .35894 Metetra
.877 .775 .745 r
.68906 .35894 .69578 .36903 .70898 .34881 .70233 .33865 Metetra
.919 .773 .683 r
.70233 .33865 .70898 .34881 .72159 .32025 .71503 .31003 Metetra
.924 .772 .674 r
.71503 .31003 .72159 .32025 .73398 .2905 .7275 .28022 Metetra
.901 .775 .712 r
.7275 .28022 .73398 .2905 .74662 .26659 .74021 .25625 Metetra
.812 .762 .806 r
.74021 .25625 .74662 .26659 .75999 .2536 .75364 .24321 Metetra
.5 .629 .909 r
.75364 .24321 .75999 .2536 .77442 .25381 .7681 .24338 Metetra
0 .244 .759 r
.7681 .24338 .77442 .25381 .79004 .26649 .78374 .25603 Metetra
0 0 .526 r
.78374 .25603 .79004 .26649 .80672 .28825 .80042 .27776 Metetra
0 0 .45 r
.80042 .27776 .80672 .28825 .82408 .31368 .81777 .30316 Metetra
.845 .472 .345 r
.17254 .47246 .18177 .46887 .1904 .49349 .18114 .4973 Metetra
.831 .447 .324 r
.18114 .4973 .1904 .49349 .19952 .5156 .19023 .51961 Metetra
.763 .332 .228 r
.19023 .51961 .19952 .5156 .20965 .52934 .20037 .53349 Metetra
.369 0 0 r
.20037 .53349 .20965 .52934 .22109 .5306 .21186 .53477 Metetra
.798 .999 .807 r
.21186 .53477 .22109 .5306 .2338 .5183 .22467 .52238 Metetra
.956 .927 .73 r
.22467 .52238 .2338 .5183 .24742 .49505 .23842 .49894 Metetra
.969 .889 .694 r
.23842 .49894 .24742 .49505 .26139 .46647 .25254 .47012 Metetra
.967 .898 .703 r
.25254 .47012 .26139 .46647 .2751 .43962 .2664 .44305 Metetra
.932 .96 .765 r
.2664 .44305 .2751 .43962 .2881 .42097 .27952 .42425 Metetra
.446 .87 .749 r
.27952 .42425 .2881 .42097 .3002 .41456 .2917 .4178 Metetra
.596 .077 0 r
.2917 .4178 .3002 .41456 .31152 .4207 .30305 .424 Metetra
.773 .328 .193 r
.30305 .424 .31152 .4207 .32242 .43546 .31397 .4389 Metetra
.784 .346 .207 r
.31397 .4389 .32242 .43546 .33344 .45148 .32501 .45507 Metetra
.668 .174 .067 r
.32501 .45507 .33344 .45148 .34506 .46035 .33666 .46403 Metetra
.33666 .46403 .34506 .46035 .35749 .45644 .34916 .46011 Metetra
.882 .992 .773 r
.34916 .46011 .35749 .45644 .37055 .44038 .36234 .44392 Metetra
.943 .959 .734 r
.36234 .44392 .37055 .44038 .38378 .41953 .3757 .42289 Metetra
.867 .995 .779 r
.3757 .42289 .38378 .41953 .39672 .40429 .38875 .40753 Metetra
.38875 .40753 .39672 .40429 .40919 .40157 .40129 .4048 Metetra
.613 .09 0 r
.40129 .4048 .40919 .40157 .42141 .40885 .41355 .41215 Metetra
.542 .002 0 r
.41355 .41215 .42141 .40885 .43383 .4142 .42603 .41757 Metetra
.41 .842 .703 r
.42603 .41757 .43383 .4142 .44668 .40727 .43897 .41058 Metetra
.746 .987 .777 r
.43897 .41058 .44668 .40727 .45967 .39519 .45206 .39842 Metetra
.086 0 0 r
.45206 .39842 .45967 .39519 .47249 .39354 .46496 .39676 Metetra
.46496 .39676 .47249 .39354 .48543 .38935 .47798 .39254 Metetra
.084 0 0 r
.47798 .39254 .48543 .38935 .4984 .38766 .49104 .39085 Metetra
.734 .983 .766 r
.49104 .39085 .4984 .38766 .51151 .37548 .50425 .37858 Metetra
.408 .84 .701 r
.50425 .37858 .51151 .37548 .52461 .36841 .51745 .37146 Metetra
.514 0 0 r
.51745 .37146 .52461 .36841 .53781 .37364 .53071 .37675 Metetra
.587 .047 0 r
.53071 .37675 .53781 .37364 .55116 .38096 .54412 .38414 Metetra
.54412 .38414 .55116 .38096 .56455 .37807 .5576 .38123 Metetra
.831 .991 .735 r
.5576 .38123 .56455 .37807 .57781 .36227 .57097 .36531 Metetra
.928 .97 .693 r
.57097 .36531 .57781 .36227 .59091 .3409 .58421 .34375 Metetra
.85 .991 .732 r
.58421 .34375 .59091 .3409 .60407 .32449 .59747 .32721 Metetra
.59747 .32721 .60407 .32449 .61754 .32012 .61104 .32281 Metetra
.601 .054 0 r
.61104 .32281 .61754 .32012 .63151 .3285 .62508 .33128 Metetra
.749 .251 .042 r
.62508 .33128 .63151 .3285 .64595 .34448 .63958 .34741 Metetra
.735 .23 .027 r
.63958 .34741 .64595 .34448 .66061 .3597 .65431 .36279 Metetra
.528 0 0 r
.65431 .36279 .66061 .3597 .6751 .36607 .66888 .36923 Metetra
.324 .779 .632 r
.66888 .36923 .6751 .36607 .68906 .35894 .68294 .36204 Metetra
.881 .974 .666 r
.68294 .36204 .68906 .35894 .70233 .33865 .69634 .34158 Metetra
.961 .931 .605 r
.69634 .34158 .70233 .33865 .71503 .31003 .70917 .3127 Metetra
.967 .923 .595 r
.70917 .3127 .71503 .31003 .7275 .28022 .72177 .28263 Metetra
.934 .955 .636 r
.72177 .28263 .7275 .28022 .74021 .25625 .73462 .25845 Metetra
.713 .968 .724 r
.73462 .25845 .74021 .25625 .75364 .24321 .74815 .24531 Metetra
.166 0 0 r
.74815 .24531 .75364 .24321 .7681 .24338 .76271 .24549 Metetra
.664 .118 0 r
.76271 .24549 .7681 .24338 .78374 .25603 .77843 .25826 Metetra
.783 .284 .007 r
.77843 .25826 .78374 .25603 .80042 .27776 .79519 .2802 Metetra
.807 .322 .036 r
.79519 .2802 .80042 .27776 .81777 .30316 .81263 .30585 Metetra
.809 .453 .384 r
.16257 .48158 .17254 .47246 .18114 .4973 .17113 .50675 Metetra
.793 .43 .37 r
.17113 .50675 .18114 .4973 .19023 .51961 .18021 .52937 Metetra
.727 .335 .309 r
.18021 .52937 .19023 .51961 .20037 .53349 .19037 .54346 Metetra
.464 .016 .1 r
.19037 .54346 .20037 .53349 .21186 .53477 .20193 .54479 Metetra
.20193 .54479 .21186 .53477 .22467 .52238 .21486 .53228 Metetra
.909 .965 .649 r
.21486 .53228 .22467 .52238 .23842 .49894 .22878 .50858 Metetra
.962 .94 .646 r
.22878 .50858 .23842 .49894 .25254 .47012 .24308 .47944 Metetra
.953 .948 .649 r
.24308 .47944 .25254 .47012 .2664 .44305 .25711 .45207 Metetra
.823 .963 .636 r
.25711 .45207 .2664 .44305 .27952 .42425 .27038 .43308 Metetra
.27038 .43308 .27952 .42425 .2917 .4178 .28265 .42658 Metetra
.604 .163 .174 r
.28265 .42658 .2917 .4178 .30305 .424 .29406 .43289 Metetra
.739 .334 .284 r
.29406 .43289 .30305 .424 .31397 .4389 .30501 .448 Metetra
.748 .348 .293 r
.30501 .448 .31397 .4389 .32501 .45507 .31608 .46441 Metetra
.654 .225 .216 r
.31608 .46441 .32501 .45507 .33666 .46403 .32779 .47351 Metetra
.204 0 0 r
.32779 .47351 .33666 .46403 .34916 .46011 .34039 .46958 Metetra
.639 .88 .531 r
.34039 .46958 .34916 .46011 .36234 .44392 .3537 .45322 Metetra
.824 .947 .592 r
.3537 .45322 .36234 .44392 .3757 .42289 .36721 .43196 Metetra
.603 .863 .519 r
.36721 .43196 .3757 .42289 .38875 .40753 .3804 .41645 Metetra
.261 0 0 r
.3804 .41645 .38875 .40753 .40129 .4048 .39303 .41371 Metetra
.619 .172 .168 r
.39303 .41371 .40129 .4048 .41355 .41215 .40537 .42119 Metetra
.573 .119 .136 r
.40537 .42119 .41355 .41215 .42603 .41757 .41792 .42671 Metetra
.01 0 0 r
.41792 .42671 .42603 .41757 .43897 .41058 .43097 .41967 Metetra
.43097 .41967 .43897 .41058 .45206 .39842 .44419 .40738 Metetra
.32 0 0 r
.44419 .40738 .45206 .39842 .46496 .39676 .45719 .40573 Metetra
.187 0 0 r
.45719 .40573 .46496 .39676 .47798 .39254 .47032 .4015 Metetra
.319 0 0 r
.47032 .4015 .47798 .39254 .49104 .39085 .48348 .39982 Metetra
.48348 .39982 .49104 .39085 .50425 .37858 .49682 .38743 Metetra
.012 0 0 r
.49682 .38743 .50425 .37858 .51745 .37146 .51014 .38025 Metetra
.56 .094 .105 r
.51014 .38025 .51745 .37146 .53071 .37675 .52349 .38564 Metetra
.607 .147 .135 r
.52349 .38564 .53071 .37675 .54412 .38414 .53699 .39317 Metetra
.265 0 0 r
.53699 .39317 .54412 .38414 .5576 .38123 .55059 .39026 Metetra
.55059 .39026 .5576 .38123 .57097 .36531 .5641 .37416 Metetra
.729 .884 .485 r
.5641 .37416 .57097 .36531 .58421 .34375 .57748 .35236 Metetra
.57748 .35236 .58421 .34375 .59747 .32721 .59089 .33564 Metetra
.177 0 0 r
.59089 .33564 .59747 .32721 .61104 .32281 .60457 .33123 Metetra
.621 .152 .118 r
.60457 .33123 .61104 .32281 .62508 .33128 .61871 .33983 Metetra
.731 .283 .188 r
.61871 .33983 .62508 .33128 .63958 .34741 .6333 .35621 Metetra
.719 .269 .18 r
.6333 .35621 .63958 .34741 .65431 .36279 .64812 .37182 Metetra
.572 .1 .094 r
.64812 .37182 .65431 .36279 .66888 .36923 .6628 .37838 Metetra
.071 0 0 r
.6628 .37838 .66888 .36923 .68294 .36204 .677 .37113 Metetra
.677 .37113 .68294 .36204 .69634 .34158 .69055 .35044 Metetra
.811 .872 .434 r
.69055 .35044 .69634 .34158 .70917 .3127 .70354 .32123 Metetra
.834 .875 .437 r
.70354 .32123 .70917 .3127 .72177 .28263 .71631 .2908 Metetra
.727 .854 .423 r
.71631 .2908 .72177 .28263 .73462 .25845 .7293 .26635 Metetra
.7293 .26635 .73462 .25845 .74815 .24531 .74297 .25307 Metetra
.373 0 0 r
.74297 .25307 .74815 .24531 .76271 .24549 .75766 .25328 Metetra
.678 .196 .098 r
.75766 .25328 .76271 .24549 .77843 .25826 .7735 .26625 Metetra
.774 .313 .153 r
.7735 .26625 .77843 .25826 .79519 .2802 .79038 .28851 Metetra
.796 .343 .166 r
.79038 .28851 .79519 .2802 .81263 .30585 .80794 .31453 Metetra
.84 .47 .352 r
.15296 .48603 .16257 .48158 .17113 .50675 .16148 .51145 Metetra
.826 .445 .332 r
.16148 .51145 .17113 .50675 .18021 .52937 .17053 .5343 Metetra
.758 .334 .243 r
.17053 .5343 .18021 .52937 .19037 .54346 .18069 .54854 Metetra
.391 0 0 r
.18069 .54854 .19037 .54346 .20193 .54479 .19231 .5499 Metetra
.768 .992 .779 r
.19231 .5499 .20193 .54479 .21486 .53228 .20535 .53729 Metetra
.956 .937 .724 r
.20535 .53729 .21486 .53228 .22878 .50858 .21941 .51338 Metetra
.971 .898 .691 r
.21941 .51338 .22878 .50858 .24308 .47944 .23388 .48399 Metetra
.969 .907 .699 r
.23388 .48399 .24308 .47944 .25711 .45207 .24806 .45638 Metetra
.928 .969 .756 r
.24806 .45638 .25711 .45207 .27038 .43308 .26145 .43723 Metetra
.382 .822 .681 r
.26145 .43723 .27038 .43308 .28265 .42658 .27381 .43068 Metetra
.6 .094 .02 r
.27381 .43068 .28265 .42658 .29406 .43289 .28526 .43706 Metetra
.769 .33 .209 r
.28526 .43706 .29406 .43289 .30501 .448 .29623 .45234 Metetra
.78 .347 .222 r
.29623 .45234 .30501 .448 .31608 .46441 .3073 .46891 Metetra
.668 .185 .095 r
.3073 .46891 .31608 .46441 .32779 .47351 .31905 .47812 Metetra
.31905 .47812 .32779 .47351 .34039 .46958 .33174 .47416 Metetra
.864 .994 .754 r
.33174 .47416 .34039 .46958 .3537 .45322 .34517 .45766 Metetra
.937 .966 .723 r
.34517 .45766 .3537 .45322 .36721 .43196 .35881 .43622 Metetra
.848 .995 .759 r
.35881 .43622 .36721 .43196 .3804 .41645 .37212 .42057 Metetra
.035 0 0 r
.37212 .42057 .3804 .41645 .39303 .41371 .38483 .41783 Metetra
.617 .107 .014 r
.38483 .41783 .39303 .41371 .40537 .42119 .39722 .42539 Metetra
.552 .026 0 r
.39722 .42539 .40537 .42119 .41792 .42671 .40983 .43098 Metetra
.343 .789 .631 r
.40983 .43098 .41792 .42671 .43097 .41967 .42298 .42389 Metetra
.705 .969 .738 r
.42298 .42389 .43097 .41967 .44419 .40738 .43631 .4115 Metetra
.136 0 0 r
.43631 .4115 .44419 .40738 .45719 .40573 .44939 .40985 Metetra
.44939 .40985 .45719 .40573 .47032 .4015 .46261 .40559 Metetra
.134 0 0 r
.46261 .40559 .47032 .4015 .48348 .39982 .47585 .40392 Metetra
.691 .962 .725 r
.47585 .40392 .48348 .39982 .49682 .38743 .4893 .39142 Metetra
.341 .787 .628 r
.4893 .39142 .49682 .38743 .51014 .38025 .50272 .38419 Metetra
.527 0 0 r
.50272 .38419 .51014 .38025 .52349 .38564 .51614 .38964 Metetra
.595 .067 0 r
.51614 .38964 .52349 .38564 .53699 .39317 .52971 .39726 Metetra
.043 0 0 r
.52971 .39726 .53699 .39317 .55059 .39026 .5434 .39434 Metetra
.8 .981 .704 r
.5434 .39434 .55059 .39026 .5641 .37416 .55703 .3781 Metetra
.914 .971 .675 r
.55703 .3781 .5641 .37416 .57748 .35236 .57055 .35611 Metetra
.823 .983 .703 r
.57055 .35611 .57748 .35236 .59089 .33564 .58408 .33924 Metetra
.58408 .33924 .59089 .33564 .60457 .33123 .59786 .3348 Metetra
.609 .073 0 r
.59786 .3348 .60457 .33123 .61871 .33983 .61208 .3435 Metetra
.749 .258 .068 r
.61208 .3435 .61871 .33983 .6333 .35621 .62673 .36005 Metetra
.735 .239 .054 r
.62673 .36005 .6333 .35621 .64812 .37182 .64162 .37583 Metetra
.541 0 0 r
.64162 .37583 .64812 .37182 .6628 .37838 .65639 .38247 Metetra
.65639 .38247 .6628 .37838 .677 .37113 .6707 .37517 Metetra
.855 .965 .638 r
.6707 .37517 .677 .37113 .69055 .35044 .68439 .35428 Metetra
.95 .932 .588 r
.68439 .35428 .69055 .35044 .70354 .32123 .69752 .3248 Metetra
.958 .924 .579 r
.69752 .3248 .70354 .32123 .71631 .2908 .71043 .29409 Metetra
.918 .952 .615 r
.71043 .29409 .71631 .2908 .7293 .26635 .72356 .26942 Metetra
.665 .941 .676 r
.72356 .26942 .7293 .26635 .74297 .25307 .73735 .25602 Metetra
.21 0 0 r
.73735 .25602 .74297 .25307 .75766 .25328 .75214 .25625 Metetra
.671 .134 0 r
.75214 .25625 .75766 .25328 .7735 .26625 .76807 .26935 Metetra
.784 .291 .032 r
.76807 .26935 .7735 .26625 .79038 .28851 .78503 .29184 Metetra
.808 .327 .057 r
.78503 .29184 .79038 .28851 .80794 .31453 .80268 .31814 Metetra
.909 .504 .188 r
.14459 .47851 .15296 .48603 .16148 .51145 .15305 .50394 Metetra
.892 .467 .129 r
.15305 .50394 .16148 .51145 .17053 .5343 .16205 .52681 Metetra
.741 .241 0 r
.16205 .52681 .17053 .5343 .18069 .54854 .17219 .54106 Metetra
.355 .637 .961 r
.17219 .54106 .18069 .54854 .19231 .5499 .18382 .54239 Metetra
.816 .773 .812 r
.18382 .54239 .19231 .5499 .20535 .53729 .19692 .52973 Metetra
.881 .758 .723 r
.19692 .52973 .20535 .53729 .21941 .51338 .21107 .50575 Metetra
.895 .751 .694 r
.21107 .50575 .21941 .51338 .23388 .48399 .22564 .47627 Metetra
.892 .753 .701 r
.22564 .47627 .23388 .48399 .24806 .45638 .23993 .44858 Metetra
.863 .763 .75 r
.23993 .44858 .24806 .45638 .26145 .43723 .2534 .42936 Metetra
.723 .76 .882 r
.2534 .42936 .26145 .43723 .27381 .43068 .2658 .42278 Metetra
0 .344 .81 r
.2658 .42278 .27381 .43068 .28526 .43706 .27725 .42914 Metetra
.709 .215 0 r
.27725 .42914 .28526 .43706 .29623 .45234 .28819 .44441 Metetra
.742 .255 0 r
.28819 .44441 .29623 .45234 .3073 .46891 .29925 .46099 Metetra
0 .156 .651 r
.29925 .46099 .3073 .46891 .31905 .47812 .311 .47019 Metetra
.645 .748 .925 r
.311 .47019 .31905 .47812 .33174 .47416 .32371 .46619 Metetra
.851 .777 .778 r
.32371 .46619 .33174 .47416 .34517 .45766 .33721 .44963 Metetra
.879 .771 .738 r
.33721 .44963 .34517 .45766 .35881 .43622 .35094 .42812 Metetra
.845 .777 .785 r
.35094 .42812 .35881 .43622 .37212 .42057 .36431 .41242 Metetra
.6 .728 .935 r
.36431 .41242 .37212 .42057 .38483 .41783 .37706 .40963 Metetra
0 .309 .788 r
.37706 .40963 .38483 .41783 .39722 .42539 .38946 .41718 Metetra
.059 .437 .874 r
.38946 .41718 .39722 .42539 .40983 .43098 .40208 .42275 Metetra
.728 .769 .886 r
.40208 .42275 .40983 .43098 .42298 .42389 .41527 .41561 Metetra
.814 .782 .823 r
.41527 .41561 .42298 .42389 .43631 .4115 .42867 .40317 Metetra
.55 .709 .945 r
.42867 .40317 .43631 .4115 .44939 .40985 .44178 .40149 Metetra
.649 .747 .921 r
.44178 .40149 .44939 .40985 .46261 .40559 .45504 .39719 Metetra
.551 .709 .945 r
.45504 .39719 .46261 .40559 .47585 .40392 .46832 .39548 Metetra
.816 .785 .824 r
.46832 .39548 .47585 .40392 .4893 .39142 .48183 .38292 Metetra
.727 .77 .886 r
.48183 .38292 .4893 .39142 .50272 .38419 .49529 .37565 Metetra
.119 .466 .891 r
.49529 .37565 .50272 .38419 .51614 .38964 .50873 .38108 Metetra
0 .357 .826 r
.50873 .38108 .51614 .38964 .52971 .39726 .52232 .38868 Metetra
.598 .729 .936 r
.52232 .38868 .52971 .39726 .5434 .39434 .53604 .38571 Metetra
.855 .792 .789 r
.53604 .38571 .5434 .39434 .55703 .3781 .54975 .36941 Metetra
.894 .789 .737 r
.54975 .36941 .55703 .3781 .57055 .35611 .56335 .34735 Metetra
.861 .792 .782 r
.56335 .34735 .57055 .35611 .58408 .33924 .57695 .33042 Metetra
.649 .743 .918 r
.57695 .33042 .58408 .33924 .59786 .3348 .59078 .32593 Metetra
0 .328 .809 r
.59078 .32593 .59786 .3348 .61208 .3435 .60501 .33461 Metetra
0 0 .512 r
.60501 .33461 .61208 .3435 .62673 .36005 .61966 .35116 Metetra
0 .019 .553 r
.61966 .35116 .62673 .36005 .64162 .37583 .63456 .36693 Metetra
.093 .439 .877 r
.63456 .36693 .64162 .37583 .65639 .38247 .64935 .37355 Metetra
.72 .776 .897 r
.64935 .37355 .65639 .38247 .6707 .37517 .66372 .36619 Metetra
.894 .804 .752 r
.66372 .36619 .6707 .37517 .68439 .35428 .67749 .34524 Metetra
.933 .794 .683 r
.67749 .34524 .68439 .35428 .69752 .3248 .69072 .31566 Metetra
.938 .792 .673 r
.69072 .31566 .69752 .3248 .71043 .29409 .70373 .28487 Metetra
.917 .799 .715 r
.70373 .28487 .71043 .29409 .72356 .26942 .71694 .26011 Metetra
.827 .796 .823 r
.71694 .26011 .72356 .26942 .73735 .25602 .7308 .24666 Metetra
.472 .653 .939 r
.7308 .24666 .73735 .25602 .75214 .25625 .74563 .24685 Metetra
0 .2 .722 r
.74563 .24685 .75214 .25625 .76807 .26935 .76157 .25993 Metetra
0 0 .46 r
.76157 .25993 .76807 .26935 .78503 .29184 .77854 .28242 Metetra
.598 .164 0 r
.77854 .28242 .78503 .29184 .80268 .31814 .79619 .30872 Metetra
.691 .377 0 r
.13763 .45828 .14459 .47851 .15305 .50394 .14602 .4835 Metetra
0 0 .327 r
.14602 .4835 .15305 .50394 .16205 .52681 .15495 .50616 Metetra
0 .109 .64 r
.15495 .50616 .16205 .52681 .17219 .54106 .16504 .52025 Metetra
.507 .469 .75 r
.16504 .52025 .17219 .54106 .18382 .54239 .17665 .52151 Metetra
.72 .591 .711 r
.17665 .52151 .18382 .54239 .19692 .52973 .18975 .50884 Metetra
.792 .628 .678 r
.18975 .50884 .19692 .52973 .21107 .50575 .20394 .48493 Metetra
.815 .639 .664 r
.20394 .48493 .21107 .50575 .22564 .47627 .21855 .45555 Metetra
.809 .636 .668 r
.21855 .45555 .22564 .47627 .23993 .44858 .23287 .42795 Metetra
.769 .617 .69 r
.23287 .42795 .23993 .44858 .2534 .42936 .24636 .40877 Metetra
.654 .555 .73 r
.24636 .40877 .2534 .42936 .2658 .42278 .25875 .40216 Metetra
.359 .377 .744 r
.25875 .40216 .2658 .42278 .27725 .42914 .27017 .40841 Metetra
0 .114 .642 r
.27017 .40841 .27725 .42914 .28819 .44441 .28106 .42351 Metetra
0 .076 .619 r
.28106 .42351 .28819 .44441 .29925 .46099 .29206 .43991 Metetra
.264 .317 .73 r
.29206 .43991 .29925 .46099 .311 .47019 .30376 .44897 Metetra
.612 .531 .739 r
.30376 .44897 .311 .47019 .32371 .46619 .31647 .44492 Metetra
.75 .607 .699 r
.31647 .44492 .32371 .46619 .33721 .44963 .32998 .42839 Metetra
.782 .623 .684 r
.32998 .42839 .33721 .44963 .35094 .42812 .34374 .40693 Metetra
.744 .604 .702 r
.34374 .40693 .35094 .42812 .36431 .41242 .35712 .39124 Metetra
.592 .519 .742 r
.35712 .39124 .36431 .41242 .37706 .40963 .36985 .3884 Metetra
.338 .364 .741 r
.36985 .3884 .37706 .40963 .38946 .41718 .3822 .39582 Metetra
.402 .404 .747 r
.3822 .39582 .38946 .41718 .40208 .42275 .39479 .40127 Metetra
.656 .556 .73 r
.39479 .40127 .40208 .42275 .41527 .41561 .40798 .3941 Metetra
.715 .589 .713 r
.40798 .3941 .41527 .41561 .42867 .40317 .42138 .38165 Metetra
.571 .507 .745 r
.42138 .38165 .42867 .40317 .44178 .40149 .43447 .3799 Metetra
.614 .533 .739 r
.43447 .3799 .44178 .40149 .45504 .39719 .44772 .37554 Metetra
.571 .507 .745 r
.44772 .37554 .45504 .39719 .46832 .39548 .46097 .37376 Metetra
.715 .589 .713 r
.46097 .37376 .46832 .39548 .48183 .38292 .47449 .3612 Metetra
.656 .556 .73 r
.47449 .3612 .48183 .38292 .49529 .37565 .48795 .35389 Metetra
.415 .412 .748 r
.48795 .35389 .49529 .37565 .50873 .38108 .50135 .3592 Metetra
.358 .376 .743 r
.50135 .3592 .50873 .38108 .52232 .38868 .5149 .36666 Metetra
.591 .519 .742 r
.5149 .36666 .52232 .38868 .53604 .38571 .52861 .36363 Metetra
.746 .605 .701 r
.52861 .36363 .53604 .38571 .54975 .36941 .54232 .34735 Metetra
.787 .626 .682 r
.54232 .34735 .54975 .36941 .56335 .34735 .55595 .32535 Metetra
.752 .609 .699 r
.55595 .32535 .56335 .34735 .57695 .33042 .56957 .30844 Metetra
.614 .532 .739 r
.56957 .30844 .57695 .33042 .59078 .32593 .58338 .30389 Metetra
.338 .364 .741 r
.58338 .30389 .59078 .32593 .60501 .33461 .59757 .31243 Metetra
.104 .21 .69 r
.59757 .31243 .60501 .33461 .61966 .35116 .61216 .32878 Metetra
.139 .233 .7 r
.61216 .32878 .61966 .35116 .63456 .36693 .62699 .34435 Metetra
.4 .403 .747 r
.62699 .34435 .63456 .36693 .64935 .37355 .64175 .35083 Metetra
.651 .553 .732 r
.64175 .35083 .64935 .37355 .66372 .36619 .65611 .34344 Metetra
.779 .623 .686 r
.65611 .34344 .66372 .36619 .67749 .34524 .66989 .32253 Metetra
.829 .647 .657 r
.66989 .32253 .67749 .34524 .69072 .31566 .68317 .29306 Metetra
.836 .65 .651 r
.68317 .29306 .69072 .31566 .70373 .28487 .69623 .26239 Metetra
.806 .636 .671 r
.69623 .26239 .70373 .28487 .71694 .26011 .70947 .23771 Metetra
.72 .592 .711 r
.70947 .23771 .71694 .26011 .7308 .24666 .72334 .22426 Metetra
.535 .486 .747 r
.72334 .22426 .7308 .24666 .74563 .24685 .73814 .22435 Metetra
.251 .306 .726 r
.73814 .22435 .74563 .24685 .76157 .25993 .75403 .23725 Metetra
.008 .143 .657 r
.75403 .23725 .76157 .25993 .77854 .28242 .77092 .25948 Metetra
0 .084 .623 r
.77092 .25948 .77854 .28242 .79619 .30872 .78848 .2855 Metetra
0 0 .398 r
.13155 .43083 .13763 .45828 .14602 .4835 .13985 .45569 Metetra
0 0 .481 r
.13985 .45569 .14602 .4835 .15495 .50616 .1487 .47802 Metetra
.169 .189 .638 r
.1487 .47802 .15495 .50616 .16504 .52025 .15872 .49187 Metetra
.517 .425 .69 r
.15872 .49187 .16504 .52025 .17665 .52151 .17028 .49301 Metetra
.685 .535 .676 r
.17028 .49301 .17665 .52151 .18975 .50884 .18336 .48037 Metetra
.755 .579 .657 r
.18336 .48037 .18975 .50884 .20394 .48493 .19754 .45661 Metetra
.779 .594 .648 r
.19754 .45661 .20394 .48493 .21855 .45555 .21216 .42743 Metetra
.774 .59 .651 r
.21216 .42743 .21855 .45555 .23287 .42795 .22649 .40003 Metetra
.733 .565 .664 r
.22649 .40003 .23287 .42795 .24636 .40877 .23996 .38095 Metetra
.629 .499 .685 r
.23996 .38095 .24636 .40877 .25875 .40216 .25232 .3743 Metetra
.417 .36 .687 r
.25232 .3743 .25875 .40216 .27017 .40841 .26368 .38038 Metetra
.164 .188 .639 r
.26368 .38038 .27017 .40841 .28106 .42351 .2745 .39522 Metetra
.128 .163 .629 r
.2745 .39522 .28106 .42351 .29206 .43991 .28541 .41134 Metetra
.356 .319 .679 r
.28541 .41134 .29206 .43991 .30376 .44897 .29705 .4202 Metetra
.595 .477 .688 r
.29705 .4202 .30376 .44897 .31647 .44492 .30972 .41609 Metetra
.713 .551 .669 r
.30972 .41609 .31647 .44492 .32998 .42839 .32321 .39963 Metetra
.744 .57 .66 r
.32321 .39963 .32998 .42839 .34374 .40693 .33696 .37829 Metetra
.707 .548 .67 r
.33696 .37829 .34374 .40693 .35712 .39124 .35032 .36267 Metetra
.58 .467 .69 r
.35032 .36267 .35712 .39124 .36985 .3884 .36301 .35975 Metetra
.402 .351 .686 r
.36301 .35975 .36985 .3884 .3822 .39582 .3753 .36698 Metetra
.444 .379 .69 r
.3753 .36698 .3822 .39582 .39479 .40127 .38782 .37226 Metetra
.63 .499 .685 r
.38782 .37226 .39479 .40127 .40798 .3941 .40097 .36506 Metetra
.68 .531 .676 r
.40097 .36506 .40798 .3941 .42138 .38165 .41434 .35264 Metetra
.564 .457 .691 r
.41434 .35264 .42138 .38165 .43447 .3799 .42739 .35079 Metetra
.597 .479 .688 r
.42739 .35079 .43447 .3799 .44772 .37554 .44059 .34637 Metetra
.564 .457 .691 r
.44059 .34637 .44772 .37554 .46097 .37376 .4538 .3445 Metetra
.68 .531 .676 r
.4538 .3445 .46097 .37376 .47449 .3612 .46729 .33197 Metetra
.63 .499 .685 r
.46729 .33197 .47449 .3612 .48795 .35389 .4807 .32462 Metetra
.453 .385 .691 r
.4807 .32462 .48795 .35389 .50135 .3592 .49404 .32976 Metetra
.414 .36 .689 r
.49404 .32976 .50135 .3592 .5149 .36666 .50752 .33702 Metetra
.579 .467 .69 r
.50752 .33702 .5149 .36666 .52861 .36363 .52117 .33391 Metetra
.707 .547 .669 r
.52117 .33391 .52861 .36363 .54232 .34735 .53487 .31769 Metetra
.746 .57 .657 r
.53487 .31769 .54232 .34735 .55595 .32535 .54849 .29582 Metetra
.713 .55 .667 r
.54849 .29582 .55595 .32535 .56957 .30844 .5621 .27899 Metetra
.597 .479 .689 r
.5621 .27899 .56957 .30844 .58338 .30389 .57586 .27438 Metetra
.399 .351 .689 r
.57586 .27438 .58338 .30389 .59757 .31243 .58997 .2827 Metetra
.24 .246 .664 r
.58997 .2827 .59757 .31243 .61216 .32878 .60446 .29874 Metetra
.264 .262 .669 r
.60446 .29874 .61216 .32878 .62699 .34435 .61919 .31401 Metetra
.442 .379 .691 r
.61919 .31401 .62699 .34435 .64175 .35083 .63386 .32029 Metetra
.626 .496 .684 r
.63386 .32029 .64175 .35083 .65611 .34344 .64818 .31286 Metetra
.736 .563 .658 r
.64818 .31286 .65611 .34344 .66989 .32253 .66196 .29207 Metetra
.784 .591 .639 r
.66196 .29207 .66989 .32253 .68317 .29306 .67525 .26283 Metetra
.792 .595 .636 r
.67525 .26283 .68317 .29306 .69623 .26239 .68832 .23239 Metetra
.762 .578 .649 r
.68832 .23239 .69623 .26239 .70947 .23771 .70157 .20788 Metetra
.684 .532 .674 r
.70157 .20788 .70947 .23771 .72334 .22426 .71541 .19446 Metetra
.537 .442 .694 r
.71541 .19446 .72334 .22426 .73814 .22435 .73015 .19442 Metetra
.336 .312 .684 r
.73015 .19442 .73814 .22435 .75403 .23725 .74594 .20705 Metetra
.162 .196 .65 r
.74594 .20705 .75403 .23725 .77092 .25948 .7627 .22888 Metetra
.097 .153 .632 r
.7627 .22888 .77092 .25948 .78848 .2855 .78011 .25446 Metetra
0 0 .379 r
.12536 .40447 .13155 .43083 .13985 .45569 .13359 .42899 Metetra
0 0 .468 r
.13359 .42899 .13985 .45569 .1487 .47802 .14235 .45101 Metetra
.149 .182 .64 r
.14235 .45101 .1487 .47802 .15872 .49187 .15231 .46462 Metetra
.516 .43 .697 r
.15231 .46462 .15872 .49187 .17028 .49301 .16382 .46565 Metetra
.689 .541 .68 r
.16382 .46565 .17028 .49301 .18336 .48037 .17688 .45305 Metetra
.76 .585 .66 r
.17688 .45305 .18336 .48037 .19754 .45661 .19107 .42942 Metetra
.784 .599 .65 r
.19107 .42942 .19754 .45661 .21216 .42743 .20569 .40043 Metetra
.778 .596 .653 r
.20569 .40043 .21216 .42743 .22649 .40003 .22003 .3732 Metetra
.737 .571 .668 r
.22003 .3732 .22649 .40003 .23996 .38095 .2335 .35421 Metetra
.632 .506 .691 r
.2335 .35421 .23996 .38095 .25232 .3743 .24583 .34753 Metetra
.411 .362 .693 r
.24583 .34753 .25232 .3743 .26368 .38038 .25714 .35346 Metetra
.144 .181 .642 r
.25714 .35346 .26368 .38038 .2745 .39522 .26788 .36805 Metetra
.106 .155 .63 r
.26788 .36805 .2745 .39522 .28541 .41134 .27872 .3839 Metetra
.347 .319 .685 r
.27872 .3839 .28541 .41134 .29705 .4202 .2903 .39257 Metetra
.597 .483 .694 r
.2903 .39257 .29705 .4202 .30972 .41609 .30292 .3884 Metetra
.717 .558 .672 r
.30292 .3884 .30972 .41609 .32321 .39963 .3164 .372 Metetra
.748 .577 .663 r
.3164 .372 .32321 .39963 .33696 .37829 .33015 .35078 Metetra
.712 .555 .674 r
.33015 .35078 .33696 .37829 .35032 .36267 .3435 .33521 Metetra
.581 .473 .696 r
.3435 .33521 .35032 .36267 .36301 .35975 .35615 .33222 Metetra
.396 .353 .692 r
.35615 .33222 .36301 .35975 .3753 .36698 .36837 .33927 Metetra
.44 .382 .696 r
.36837 .33927 .3753 .36698 .38782 .37226 .38083 .34439 Metetra
.633 .506 .69 r
.38083 .34439 .38782 .37226 .40097 .36506 .39395 .33715 Metetra
.684 .538 .68 r
.39395 .33715 .40097 .36506 .41434 .35264 .4073 .32476 Metetra
.565 .463 .697 r
.4073 .32476 .41434 .35264 .42739 .35079 .4203 .32282 Metetra
.599 .485 .694 r
.4203 .32282 .42739 .35079 .44059 .34637 .43346 .31834 Metetra
.565 .463 .697 r
.43346 .31834 .44059 .34637 .4538 .3445 .44662 .31638 Metetra
.684 .537 .68 r
.44662 .31638 .4538 .3445 .46729 .33197 .46009 .30387 Metetra
.633 .506 .69 r
.46009 .30387 .46729 .33197 .4807 .32462 .47347 .29649 Metetra
.449 .388 .698 r
.47347 .29649 .4807 .32462 .49404 .32976 .48675 .30146 Metetra
.408 .362 .695 r
.48675 .30146 .49404 .32976 .50752 .33702 .50015 .30854 Metetra
.581 .473 .696 r
.50015 .30854 .50752 .33702 .52117 .33391 .51377 .30534 Metetra
.712 .554 .672 r
.51377 .30534 .52117 .33391 .53487 .31769 .52745 .28919 Metetra
.751 .577 .66 r
.52745 .28919 .53487 .31769 .54849 .29582 .54107 .26744 Metetra
.717 .557 .671 r
.54107 .26744 .54849 .29582 .5621 .27899 .55466 .25068 Metetra
.599 .485 .694 r
.55466 .25068 .5621 .27899 .57586 .27438 .56838 .246 Metetra
.393 .353 .695 r
.56838 .246 .57586 .27438 .58997 .2827 .58241 .25412 Metetra
.227 .243 .668 r
.58241 .25412 .58997 .2827 .60446 .29874 .59681 .26986 Metetra
.252 .259 .673 r
.59681 .26986 .60446 .29874 .61919 .31401 .61144 .28484 Metetra
.437 .382 .698 r
.61144 .28484 .61919 .31401 .63386 .32029 .62605 .29094 Metetra
.628 .502 .69 r
.62605 .29094 .63386 .32029 .64818 .31286 .64032 .28347 Metetra
.741 .57 .662 r
.64032 .28347 .64818 .31286 .66196 .29207 .6541 .26279 Metetra
.79 .598 .641 r
.6541 .26279 .66196 .29207 .67525 .26283 .66741 .23375 Metetra
.797 .602 .638 r
.66741 .23375 .67525 .26283 .68832 .23239 .6805 .20353 Metetra
.768 .585 .652 r
.6805 .20353 .68832 .23239 .70157 .20788 .69376 .17917 Metetra
.688 .539 .678 r
.69376 .17917 .70157 .20788 .71541 .19446 .70758 .16579 Metetra
.537 .447 .7 r
.70758 .16579 .71541 .19446 .73015 .19442 .72226 .16563 Metetra
.327 .312 .689 r
.72226 .16563 .73015 .19442 .74594 .20705 .73795 .17799 Metetra
.146 .191 .652 r
.73795 .17799 .74594 .20705 .7627 .22888 .75459 .19945 Metetra
.079 .146 .632 r
.75459 .19945 .7627 .22888 .78011 .25446 .77187 .22461 Metetra
.771 .42 0 r
.11814 .38657 .12536 .40447 .13359 .42899 .12629 .41093 Metetra
.666 .328 0 r
.12629 .41093 .13359 .42899 .14235 .45101 .13499 .43278 Metetra
0 .071 .627 r
.13499 .43278 .14235 .45101 .15231 .46462 .14489 .44626 Metetra
.502 .491 .777 r
.14489 .44626 .15231 .46462 .16382 .46565 .15639 .44722 Metetra
.733 .614 .725 r
.15639 .44722 .16382 .46565 .17688 .45305 .16947 .4346 Metetra
.805 .647 .686 r
.16947 .4346 .17688 .45305 .19107 .42942 .18369 .41102 Metetra
.827 .656 .67 r
.18369 .41102 .19107 .42942 .20569 .40043 .19838 .3821 Metetra
.822 .654 .674 r
.19838 .3821 .20569 .40043 .22003 .3732 .21277 .35492 Metetra
.783 .637 .7 r
.21277 .35492 .22003 .3732 .2335 .35421 .22626 .33596 Metetra
.664 .579 .75 r
.22626 .33596 .2335 .35421 .24583 .34753 .2386 .32924 Metetra
.331 .387 .769 r
.2386 .32924 .24583 .34753 .25714 .35346 .24987 .33507 Metetra
0 .079 .631 r
.24987 .33507 .25714 .35346 .26788 .36805 .26056 .34952 Metetra
0 .036 .602 r
.26056 .34952 .26788 .36805 .27872 .3839 .27135 .36523 Metetra
.219 .317 .751 r
.27135 .36523 .27872 .3839 .2903 .39257 .2829 .37379 Metetra
.62 .556 .761 r
.2829 .37379 .2903 .39257 .30292 .3884 .29552 .36957 Metetra
.764 .63 .711 r
.29552 .36957 .30292 .3884 .3164 .372 .30903 .35317 Metetra
.796 .644 .693 r
.30903 .35317 .3164 .372 .33015 .35078 .32281 .33199 Metetra
.759 .627 .714 r
.32281 .33199 .33015 .35078 .3435 .33521 .33618 .31642 Metetra
.597 .543 .765 r
.33618 .31642 .3435 .33521 .35615 .33222 .34882 .31337 Metetra
.307 .371 .765 r
.34882 .31337 .35615 .33222 .36837 .33927 .36101 .32032 Metetra
.382 .417 .773 r
.36101 .32032 .36837 .33927 .38083 .34439 .37345 .32534 Metetra
.667 .581 .75 r
.37345 .32534 .38083 .34439 .39395 .33715 .38657 .31807 Metetra
.729 .613 .728 r
.38657 .31807 .39395 .33715 .4073 .32476 .39994 .30565 Metetra
.574 .531 .769 r
.39994 .30565 .4073 .32476 .4203 .32282 .41293 .30366 Metetra
.622 .557 .761 r
.41293 .30366 .4203 .32282 .43346 .31834 .42608 .29912 Metetra
.574 .531 .769 r
.42608 .29912 .43346 .31834 .44662 .31638 .43924 .29709 Metetra
.729 .613 .729 r
.43924 .29709 .44662 .31638 .46009 .30387 .45272 .28457 Metetra
.667 .581 .75 r
.45272 .28457 .46009 .30387 .47347 .29649 .4661 .27715 Metetra
.398 .426 .773 r
.4661 .27715 .47347 .29649 .48675 .30146 .47935 .28202 Metetra
.332 .385 .767 r
.47935 .28202 .48675 .30146 .50015 .30854 .49273 .28898 Metetra
.597 .543 .765 r
.49273 .28898 .50015 .30854 .51377 .30534 .50633 .28573 Metetra
.762 .63 .714 r
.50633 .28573 .51377 .30534 .52745 .28919 .52004 .26958 Metetra
.803 .649 .691 r
.52004 .26958 .52745 .28919 .54107 .26744 .5337 .24786 Metetra
.768 .633 .711 r
.5337 .24786 .54107 .26744 .55466 .25068 .54731 .23111 Metetra
.622 .557 .76 r
.54731 .23111 .55466 .25068 .56838 .246 .56103 .22638 Metetra
.31 .37 .763 r
.56103 .22638 .56838 .246 .58241 .25412 .57503 .23437 Metetra
.043 .193 .696 r
.57503 .23437 .58241 .25412 .59681 .26986 .58937 .24995 Metetra
.082 .22 .709 r
.58937 .24995 .59681 .26986 .61144 .28484 .60396 .26477 Metetra
.381 .415 .771 r
.60396 .26477 .61144 .28484 .62605 .29094 .61853 .27075 Metetra
.662 .579 .752 r
.61853 .27075 .62605 .29094 .64032 .28347 .63281 .26323 Metetra
.796 .647 .697 r
.63281 .26323 .64032 .28347 .6541 .26279 .64662 .24258 Metetra
.845 .668 .663 r
.64662 .24258 .6541 .26279 .66741 .23375 .65999 .21362 Metetra
.852 .671 .657 r
.65999 .21362 .66741 .23375 .6805 .20353 .67314 .18347 Metetra
.823 .659 .68 r
.67314 .18347 .6805 .20353 .69376 .17917 .68644 .15917 Metetra
.735 .617 .727 r
.68644 .15917 .69376 .17917 .70758 .16579 .70027 .14577 Metetra
.534 .506 .771 r
.70027 .14577 .70758 .16579 .72226 .16563 .71494 .14553 Metetra
.213 .305 .742 r
.71494 .14553 .72226 .16563 .73795 .17799 .73059 .15773 Metetra
0 .121 .654 r
.73059 .15773 .73795 .17799 .75459 .19945 .74716 .17899 Metetra
0 .056 .613 r
.74716 .17899 .75459 .19945 .77187 .22461 .76437 .20391 Metetra
.899 .494 .221 r
.10927 .38115 .11814 .38657 .12629 .41093 .11736 .40556 Metetra
.884 .459 .172 r
.11736 .40556 .12629 .41093 .13499 .43278 .12601 .42747 Metetra
.769 .26 0 r
.12601 .42747 .13499 .43278 .14489 .44626 .1359 .44098 Metetra
.271 .669 .969 r
.1359 .44098 .14489 .44626 .15639 .44722 .14743 .44192 Metetra
.837 .824 .835 r
.14743 .44192 .15639 .44722 .16947 .4346 .16057 .42924 Metetra
.899 .79 .732 r
.16057 .42924 .16947 .4346 .18369 .41102 .1749 .40555 Metetra
.911 .777 .7 r
.1749 .40555 .18369 .41102 .19838 .3821 .1897 .37652 Metetra
.908 .78 .708 r
.1897 .37652 .19838 .3821 .21277 .35492 .20421 .34923 Metetra
.883 .8 .763 r
.20421 .34923 .21277 .35492 .22626 .33596 .21779 .33019 Metetra
.735 .823 .919 r
.21779 .33019 .22626 .33596 .2386 .32924 .23017 .32343 Metetra
0 .306 .73 r
.23017 .32343 .2386 .32924 .24987 .33507 .24146 .32925 Metetra
.75 .24 0 r
.24146 .32925 .24987 .33507 .26056 .34952 .25214 .34373 Metetra
.775 .274 0 r
.25214 .34373 .26056 .34952 .27135 .36523 .26291 .35947 Metetra
.449 0 0 r
.26291 .35947 .27135 .36523 .2829 .37379 .27446 .36803 Metetra
.641 .816 .967 r
.27446 .36803 .2829 .37379 .29552 .36957 .28712 .36377 Metetra
.872 .822 .795 r
.28712 .36377 .29552 .36957 .30903 .35317 .30071 .3473 Metetra
.899 .808 .749 r
.30071 .3473 .30903 .35317 .32281 .33199 .31459 .32602 Metetra
.867 .823 .803 r
.31459 .32602 .32281 .33199 .33618 .31642 .32804 .31038 Metetra
.588 .793 .978 r
.32804 .31038 .33618 .31642 .34882 .31337 .34072 .3073 Metetra
0 .27 .709 r
.34072 .3073 .34882 .31337 .36101 .32032 .35293 .31424 Metetra
0 .421 .831 r
.35293 .31424 .36101 .32032 .37345 .32534 .36539 .31926 Metetra
.74 .834 .923 r
.36539 .31926 .37345 .32534 .38657 .31807 .37857 .31194 Metetra
.836 .837 .847 r
.37857 .31194 .38657 .31807 .39994 .30565 .392 .29946 Metetra
.526 .77 .986 r
.392 .29946 .39994 .30565 .41293 .30366 .40504 .29743 Metetra
.648 .813 .963 r
.40504 .29743 .41293 .30366 .42608 .29912 .41824 .29286 Metetra
.527 .77 .986 r
.41824 .29286 .42608 .29912 .43924 .29709 .43144 .2908 Metetra
.837 .841 .849 r
.43144 .2908 .43924 .29709 .45272 .28457 .44499 .27821 Metetra
.74 .835 .923 r
.44499 .27821 .45272 .28457 .4661 .27715 .45844 .27074 Metetra
.007 .461 .869 r
.45844 .27074 .4661 .27715 .47935 .28202 .47171 .2756 Metetra
0 .331 .773 r
.47171 .2756 .47935 .28202 .49273 .28898 .48511 .28256 Metetra
.585 .794 .979 r
.48511 .28256 .49273 .28898 .50633 .28573 .49877 .27927 Metetra
.877 .842 .807 r
.49877 .27927 .50633 .28573 .52004 .26958 .51256 .26304 Metetra
.915 .829 .747 r
.51256 .26304 .52004 .26958 .5337 .24786 .52632 .24122 Metetra
.883 .84 .799 r
.52632 .24122 .5337 .24786 .54731 .23111 .54001 .22439 Metetra
.649 .809 .96 r
.54001 .22439 .54731 .23111 .56103 .22638 .55379 .21961 Metetra
0 .302 .762 r
.55379 .21961 .56103 .22638 .57503 .23437 .56781 .2276 Metetra
.57 .063 0 r
.56781 .2276 .57503 .23437 .58937 .24995 .58217 .2432 Metetra
.532 .023 0 r
.58217 .2432 .58937 .24995 .60396 .26477 .59677 .25805 Metetra
0 .433 .855 r
.59677 .25805 .60396 .26477 .61853 .27075 .61138 .26402 Metetra
.73 .844 .935 r
.61138 .26402 .61853 .27075 .63281 .26323 .62573 .25645 Metetra
.916 .849 .763 r
.62573 .25645 .63281 .26323 .64662 .24258 .63963 .2357 Metetra
.951 .828 .686 r
.63963 .2357 .64662 .24258 .65999 .21362 .65311 .20661 Metetra
.955 .824 .675 r
.65311 .20661 .65999 .21362 .67314 .18347 .66637 .17634 Metetra
.937 .838 .721 r
.66637 .17634 .67314 .18347 .68644 .15917 .67977 .15193 Metetra
.848 .854 .846 r
.67977 .15193 .68644 .15917 .70027 .14577 .69368 .13846 Metetra
.437 .704 .978 r
.69368 .13846 .70027 .14577 .71494 .14553 .7084 .13819 Metetra
0 .169 .671 r
.7084 .13819 .71494 .14553 .73059 .15773 .72409 .1504 Metetra
.601 .125 0 r
.72409 .1504 .73059 .15773 .74716 .17899 .74068 .17169 Metetra
.662 .193 0 r
.74068 .17169 .74716 .17899 .76437 .20391 .7579 .19666 Metetra
.82 .451 .357 r
.09868 .38799 .10927 .38115 .11736 .40556 .10672 .41271 Metetra
.804 .425 .338 r
.10672 .41271 .11736 .40556 .12601 .42747 .11534 .43489 Metetra
.732 .315 .258 r
.11534 .43489 .12601 .42747 .1359 .44098 .12524 .44858 Metetra
.399 0 0 r
.12524 .44858 .1359 .44098 .14743 .44192 .13682 .44956 Metetra
.667 .943 .681 r
.13682 .44956 .14743 .44192 .16057 .42924 .15009 .43676 Metetra
.945 .96 .707 r
.15009 .43676 .16057 .42924 .1749 .40555 .16459 .41283 Metetra
.971 .923 .682 r
.16459 .41283 .1749 .40555 .1897 .37652 .17958 .38349 Metetra
.967 .933 .689 r
.17958 .38349 .1897 .37652 .20421 .34923 .19427 .35593 Metetra
.899 .984 .725 r
.19427 .35593 .20421 .34923 .21779 .33019 .208 .33669 Metetra
.208 .33669 .21779 .33019 .23017 .32343 .22048 .32988 Metetra
.581 .097 .07 r
.22048 .32988 .23017 .32343 .24146 .32925 .23181 .33579 Metetra
.744 .313 .228 r
.23181 .33579 .24146 .32925 .25214 .34373 .2425 .35046 Metetra
.755 .329 .24 r
.2425 .35046 .25214 .34373 .26291 .35947 .25329 .36641 Metetra
.643 .177 .131 r
.25329 .36641 .26291 .35947 .27446 .36803 .26488 .3751 Metetra
.037 0 0 r
.26488 .3751 .27446 .36803 .28712 .36377 .27764 .37082 Metetra
.794 .976 .688 r
.27764 .37082 .28712 .36377 .30071 .3473 .29137 .35418 Metetra
.905 .976 .688 r
.29137 .35418 .30071 .3473 .31459 .32602 .3054 .33268 Metetra
.771 .971 .686 r
.3054 .33268 .31459 .32602 .32804 .31038 .31899 .31689 Metetra
.112 0 0 r
.31899 .31689 .32804 .31038 .34072 .3073 .33176 .3138 Metetra
.597 .108 .064 r
.33176 .3138 .34072 .3073 .35293 .31424 .34403 .32085 Metetra
.538 .038 .015 r
.34403 .32085 .35293 .31424 .36539 .31926 .35656 .32595 Metetra
.35656 .32595 .36539 .31926 .37857 .31194 .36984 .31857 Metetra
.583 .894 .619 r
.36984 .31857 .37857 .31194 .392 .29946 .38341 .30597 Metetra
.193 0 0 r
.38341 .30597 .392 .29946 .40504 .29743 .39653 .30395 Metetra
.013 0 0 r
.39653 .30395 .40504 .29743 .41824 .29286 .40984 .29935 Metetra
.192 0 0 r
.40984 .29935 .41824 .29286 .43144 .2908 .42314 .29729 Metetra
.565 .881 .601 r
.42314 .29729 .43144 .2908 .44499 .27821 .43682 .28458 Metetra
.43682 .28458 .44499 .27821 .45844 .27074 .45038 .27705 Metetra
.518 .004 0 r
.45038 .27705 .45844 .27074 .47171 .2756 .46374 .28199 Metetra
.579 .074 .018 r
.46374 .28199 .47171 .2756 .48511 .28256 .47722 .28906 Metetra
.119 0 0 r
.47722 .28906 .48511 .28256 .49877 .27927 .49098 .28575 Metetra
.697 .928 .609 r
.49098 .28575 .49877 .27927 .51256 .26304 .50492 .26936 Metetra
.856 .959 .619 r
.50492 .26936 .51256 .26304 .52632 .24122 .51883 .24732 Metetra
.727 .938 .615 r
.51883 .24732 .52632 .24122 .54001 .22439 .53267 .23031 Metetra
.53267 .23031 .54001 .22439 .55379 .21961 .54655 .22551 Metetra
.593 .079 0 r
.54655 .22551 .55379 .21961 .56781 .2276 .56067 .23361 Metetra
.727 .246 .105 r
.56067 .23361 .56781 .2276 .58217 .2432 .57509 .24942 Metetra
.713 .229 .093 r
.57509 .24942 .58217 .2432 .59677 .25805 .58978 .26447 Metetra
.532 .011 0 r
.58978 .26447 .59677 .25805 .61138 .26402 .60449 .27054 Metetra
.60449 .27054 .61138 .26402 .62573 .25645 .61897 .26291 Metetra
.766 .924 .558 r
.61897 .26291 .62573 .25645 .63963 .2357 .63303 .24193 Metetra
.906 .926 .544 r
.63303 .24193 .63963 .2357 .65311 .20661 .64667 .21252 Metetra
.919 .921 .539 r
.64667 .21252 .65311 .20661 .66637 .17634 .66011 .18193 Metetra
.856 .934 .558 r
.66011 .18193 .66637 .17634 .67977 .15193 .67366 .15725 Metetra
.532 .848 .547 r
.67366 .15725 .67977 .15193 .69368 .13846 .68771 .14365 Metetra
.257 0 0 r
.68771 .14365 .69368 .13846 .7084 .13819 .70255 .1434 Metetra
.656 .134 0 r
.70255 .1434 .7084 .13819 .72409 .1504 .71834 .15577 Metetra
.768 .28 .069 r
.71834 .15577 .72409 .1504 .74068 .17169 .73503 .17734 Metetra
.793 .316 .09 r
.73503 .17734 .74068 .17169 .7579 .19666 .75235 .20264 Metetra
.773 .425 .396 r
.08679 .40315 .09868 .38799 .10672 .41271 .09479 .42833 Metetra
.756 .402 .384 r
.09479 .42833 .10672 .41271 .11534 .43489 .10338 .45094 Metetra
.687 .314 .335 r
.10338 .45094 .11534 .43489 .12524 .44858 .1133 .46492 Metetra
.466 .062 .189 r
.1133 .46492 .12524 .44858 .13682 .44956 .12497 .46598 Metetra
.12497 .46598 .13682 .44956 .15009 .43676 .1384 .45303 Metetra
.755 .898 .502 r
.1384 .45303 .15009 .43676 .16459 .41283 .15311 .42875 Metetra
.885 .934 .558 r
.15311 .42875 .16459 .41283 .17958 .38349 .16835 .39898 Metetra
.859 .93 .548 r
.16835 .39898 .17958 .38349 .19427 .35593 .18326 .37101 Metetra
.595 .82 .429 r
.18326 .37101 .19427 .35593 .208 .33669 .19718 .35152 Metetra
.144 0 0 r
.19718 .35152 .208 .33669 .22048 .32988 .20978 .34465 Metetra
.577 .171 .237 r
.20978 .34465 .22048 .32988 .23181 .33579 .22119 .35072 Metetra
.698 .313 .316 r
.22119 .35072 .23181 .33579 .2425 .35046 .23192 .36569 Metetra
.708 .325 .322 r
.23192 .36569 .2425 .35046 .25329 .36641 .24274 .38196 Metetra
.619 .22 .266 r
.24274 .38196 .25329 .36641 .26488 .3751 .2544 .39086 Metetra
.287 0 .071 r
.2544 .39086 .26488 .3751 .27764 .37082 .26729 .38657 Metetra
.26729 .38657 .27764 .37082 .29137 .35418 .2812 .36971 Metetra
.595 .801 .389 r
.2812 .36971 .29137 .35418 .3054 .33268 .29543 .34791 Metetra
.29543 .34791 .3054 .33268 .31899 .31689 .30919 .33191 Metetra
.326 0 .083 r
.30919 .33191 .31899 .31689 .33176 .3138 .3221 .32882 Metetra
.589 .179 .232 r
.3221 .32882 .33176 .3138 .34403 .32085 .33445 .33605 Metetra
.551 .138 .211 r
.33445 .33605 .34403 .32085 .35656 .32595 .34708 .3413 Metetra
.161 0 0 r
.34708 .3413 .35656 .32595 .36984 .31857 .36051 .33385 Metetra
.36051 .33385 .36984 .31857 .38341 .30597 .37424 .3211 Metetra
.366 0 .105 r
.37424 .3211 .38341 .30597 .39653 .30395 .3875 .3191 Metetra
.277 0 .059 r
.3875 .3191 .39653 .30395 .40984 .29935 .40095 .31448 Metetra
.366 0 .104 r
.40095 .31448 .40984 .29935 .42314 .29729 .41438 .31245 Metetra
.41438 .31245 .42314 .29729 .43682 .28458 .42823 .29958 Metetra
.162 0 .001 r
.42823 .29958 .43682 .28458 .45038 .27705 .44195 .29199 Metetra
.542 .12 .19 r
.44195 .29199 .45038 .27705 .46374 .28199 .45542 .29708 Metetra
.579 .159 .209 r
.45542 .29708 .46374 .28199 .47722 .28906 .46901 .30432 Metetra
.329 0 .087 r
.46901 .30432 .47722 .28906 .49098 .28575 .48293 .30103 Metetra
.48293 .30103 .49098 .28575 .50492 .26936 .49705 .28441 Metetra
.49705 .28441 .50492 .26936 .51883 .24732 .51115 .26204 Metetra
.51115 .26204 .51883 .24732 .53267 .23031 .52518 .2448 Metetra
.271 0 .05 r
.52518 .2448 .53267 .23031 .54655 .22551 .53922 .23998 Metetra
.593 .164 .196 r
.53922 .23998 .54655 .22551 .56067 .23361 .55346 .24829 Metetra
.691 .271 .243 r
.55346 .24829 .56067 .23361 .57509 .24942 .568 .26444 Metetra
.68 .258 .238 r
.568 .26444 .57509 .24942 .58978 .26447 .58281 .27982 Metetra
.552 .124 .182 r
.58281 .27982 .58978 .26447 .60449 .27054 .59767 .28607 Metetra
.199 0 .037 r
.59767 .28607 .60449 .27054 .61897 .26291 .61232 .27836 Metetra
.61232 .27836 .61897 .26291 .63303 .24193 .62658 .25708 Metetra
.62658 .25708 .63303 .24193 .64667 .21252 .64044 .2272 Metetra
.64044 .2272 .64667 .21252 .66011 .18193 .65408 .19613 Metetra
.65408 .19613 .66011 .18193 .67366 .15725 .66783 .17108 Metetra
.66783 .17108 .67366 .15725 .68771 .14365 .68206 .1573 Metetra
.406 0 .09 r
.68206 .1573 .68771 .14365 .70255 .1434 .69706 .15711 Metetra
.645 .2 .18 r
.69706 .15711 .70255 .1434 .71834 .15577 .71301 .16976 Metetra
.736 .299 .214 r
.71301 .16976 .71834 .15577 .73503 .17734 .72985 .19177 Metetra
.759 .326 .222 r
.72985 .19177 .73503 .17734 .75235 .20264 .74734 .2176 Metetra
.766 .421 .401 r
.07441 .42016 .08679 .40315 .09479 .42833 .08236 .44584 Metetra
.749 .399 .389 r
.08236 .44584 .09479 .42833 .10338 .45094 .09093 .46892 Metetra
.68 .313 .344 r
.09093 .46892 .10338 .45094 .1133 .46492 .10087 .48322 Metetra
.471 .078 .212 r
.10087 .48322 .1133 .46492 .12497 .46598 .11264 .48437 Metetra
.11264 .48437 .12497 .46598 .1384 .45303 .12624 .47125 Metetra
.697 .859 .448 r
.12624 .47125 .1384 .45303 .15311 .42875 .14118 .4466 Metetra
.849 .918 .522 r
.14118 .4466 .15311 .42875 .16835 .39898 .15667 .41636 Metetra
.818 .91 .508 r
.15667 .41636 .16835 .39898 .18326 .37101 .17183 .38796 Metetra
.17183 .38796 .18326 .37101 .19718 .35152 .18594 .36819 Metetra
.18 0 .021 r
.18594 .36819 .19718 .35152 .20978 .34465 .19869 .36126 Metetra
.575 .179 .254 r
.19869 .36126 .20978 .34465 .22119 .35072 .21017 .3675 Metetra
.691 .313 .326 r
.21017 .3675 .22119 .35072 .23192 .36569 .22094 .38281 Metetra
.701 .324 .332 r
.22094 .38281 .23192 .36569 .24274 .38196 .2318 .39944 Metetra
.614 .224 .28 r
.2318 .39944 .24274 .38196 .2544 .39086 .24353 .40857 Metetra
.309 0 .107 r
.24353 .40857 .2544 .39086 .26729 .38657 .25656 .40427 Metetra
.25656 .40427 .26729 .38657 .2812 .36971 .27066 .38717 Metetra
.27066 .38717 .2812 .36971 .29543 .34791 .2851 .36504 Metetra
.2851 .36504 .29543 .34791 .30919 .33191 .29905 .34882 Metetra
.344 0 .118 r
.29905 .34882 .30919 .33191 .3221 .32882 .31209 .34574 Metetra
.586 .186 .25 r
.31209 .34574 .3221 .32882 .33445 .33605 .32454 .35317 Metetra
.551 .148 .231 r
.32454 .35317 .33445 .33605 .34708 .3413 .33727 .35858 Metetra
.194 0 .045 r
.33727 .35858 .34708 .3413 .36051 .33385 .35086 .35107 Metetra
.35086 .35107 .36051 .33385 .37424 .3211 .36477 .33815 Metetra
.38 0 .138 r
.36477 .33815 .37424 .3211 .3875 .3191 .37817 .33619 Metetra
.299 0 .097 r
.37817 .33619 .3875 .3191 .40095 .31448 .39177 .33155 Metetra
.38 0 .137 r
.39177 .33155 .40095 .31448 .41438 .31245 .40534 .32955 Metetra
.40534 .32955 .41438 .31245 .42823 .29958 .41938 .31651 Metetra
.196 0 .046 r
.41938 .31651 .42823 .29958 .44195 .29199 .43325 .30885 Metetra
.542 .131 .212 r
.43325 .30885 .44195 .29199 .45542 .29708 .44685 .3141 Metetra
.578 .168 .229 r
.44685 .3141 .45542 .29708 .46901 .30432 .46057 .32156 Metetra
.346 0 .121 r
.46057 .32156 .46901 .30432 .48293 .30103 .47464 .31827 Metetra
.47464 .31827 .48293 .30103 .49705 .28441 .48896 .30141 Metetra
.48896 .30141 .49705 .28441 .51115 .26204 .50328 .2787 Metetra
.50328 .2787 .51115 .26204 .52518 .2448 .5175 .26121 Metetra
.294 0 .089 r
.5175 .26121 .52518 .2448 .53922 .23998 .5317 .25636 Metetra
.59 .172 .217 r
.5317 .25636 .53922 .23998 .55346 .24829 .54608 .2649 Metetra
.685 .273 .258 r
.54608 .2649 .55346 .24829 .568 .26444 .56075 .28143 Metetra
.674 .261 .254 r
.56075 .28143 .568 .26444 .58281 .27982 .57568 .29717 Metetra
.552 .136 .205 r
.57568 .29717 .58281 .27982 .59767 .28607 .5907 .30362 Metetra
.228 0 .078 r
.5907 .30362 .59767 .28607 .61232 .27836 .60554 .29584 Metetra
.60554 .29584 .61232 .27836 .62658 .25708 .62001 .27422 Metetra
.62001 .27422 .62658 .25708 .64044 .2272 .63409 .24385 Metetra
.63409 .24385 .64044 .2272 .65408 .19613 .64796 .21225 Metetra
.64796 .21225 .65408 .19613 .66783 .17108 .66192 .18681 Metetra
.66192 .18681 .66783 .17108 .68206 .1573 .67634 .17284 Metetra
.417 0 .124 r
.67634 .17284 .68206 .1573 .69706 .15711 .69152 .17271 Metetra
.641 .206 .201 r
.69152 .17271 .69706 .15711 .71301 .16976 .70763 .18567 Metetra
.729 .301 .231 r
.70763 .18567 .71301 .16976 .72985 .19177 .72464 .20818 Metetra
.752 .326 .238 r
.72464 .20818 .72985 .19177 .74734 .2176 .74231 .23458 Metetra
.795 .437 .38 r
.06254 .43187 .07441 .42016 .08236 .44584 .07044 .45796 Metetra
.778 .414 .365 r
.07044 .45796 .08236 .44584 .09093 .46892 .07897 .48141 Metetra
.707 .316 .305 r
.07897 .48141 .09093 .46892 .10087 .48322 .08892 .49597 Metetra
.446 .005 .106 r
.08892 .49597 .10087 .48322 .11264 .48437 .10077 .49719 Metetra
.10077 .49719 .11264 .48437 .12624 .47125 .11452 .48392 Metetra
.881 .961 .627 r
.11452 .48392 .12624 .47125 .14118 .4466 .12967 .45896 Metetra
.949 .947 .635 r
.12967 .45896 .14118 .4466 .15667 .41636 .14539 .42833 Metetra
.937 .953 .635 r
.14539 .42833 .15667 .41636 .17183 .38796 .16076 .39956 Metetra
.779 .943 .6 r
.16076 .39956 .17183 .38796 .18594 .36819 .17505 .37955 Metetra
.004 0 0 r
.17505 .37955 .18594 .36819 .19869 .36126 .18792 .37257 Metetra
.582 .145 .175 r
.18792 .37257 .19869 .36126 .21017 .3675 .19946 .37894 Metetra
.719 .315 .281 r
.19946 .37894 .21017 .3675 .22094 .38281 .21025 .39451 Metetra
.73 .329 .29 r
.21025 .39451 .22094 .38281 .2318 .39944 .22113 .41144 Metetra
.632 .205 .215 r
.22113 .41144 .2318 .39944 .24353 .40857 .23292 .42075 Metetra
.204 0 0 r
.23292 .42075 .24353 .40857 .25656 .40427 .24606 .41643 Metetra
.579 .839 .481 r
.24606 .41643 .25656 .40427 .27066 .38717 .26034 .39913 Metetra
.779 .926 .557 r
.26034 .39913 .27066 .38717 .2851 .36504 .27497 .37671 Metetra
.543 .819 .467 r
.27497 .37671 .2851 .36504 .29905 .34882 .28908 .3603 Metetra
.256 0 0 r
.28908 .3603 .29905 .34882 .31209 .34574 .30223 .35722 Metetra
.596 .154 .17 r
.30223 .35722 .31209 .34574 .32454 .35317 .31476 .36481 Metetra
.551 .102 .139 r
.31476 .36481 .32454 .35317 .33727 .35858 .32757 .37035 Metetra
.029 0 0 r
.32757 .37035 .33727 .35858 .35086 .35107 .3413 .36277 Metetra
.3413 .36277 .35086 .35107 .36477 .33815 .35536 .34971 Metetra
.311 0 0 r
.35536 .34971 .36477 .33815 .37817 .33619 .36888 .34776 Metetra
.189 0 0 r
.36888 .34776 .37817 .33619 .39177 .33155 .38261 .34311 Metetra
.31 0 0 r
.38261 .34311 .39177 .33155 .40534 .32955 .3963 .34112 Metetra
.3963 .34112 .40534 .32955 .41938 .31651 .4105 .32794 Metetra
.031 0 0 r
.4105 .32794 .41938 .31651 .43325 .30885 .42452 .32021 Metetra
.538 .079 .111 r
.42452 .32021 .43325 .30885 .44685 .3141 .43822 .32559 Metetra
.584 .129 .139 r
.43822 .32559 .44685 .3141 .46057 .32156 .45204 .3332 Metetra
.26 0 0 r
.45204 .3332 .46057 .32156 .47464 .31827 .46625 .32991 Metetra
.46625 .32991 .47464 .31827 .48896 .30141 .48073 .31285 Metetra
.675 .852 .446 r
.48073 .31285 .48896 .30141 .50328 .2787 .49524 .28984 Metetra
.49524 .28984 .50328 .2787 .5175 .26121 .50964 .27213 Metetra
.18 0 0 r
.50964 .27213 .5175 .26121 .5317 .25636 .52399 .26726 Metetra
.598 .134 .123 r
.52399 .26726 .5317 .25636 .54608 .2649 .53847 .27597 Metetra
.71 .264 .189 r
.53847 .27597 .54608 .2649 .56075 .28143 .55324 .2928 Metetra
.698 .249 .182 r
.55324 .2928 .56075 .28143 .57568 .29717 .56828 .30884 Metetra
.55 .084 .1 r
.56828 .30884 .57568 .29717 .5907 .30362 .58343 .31544 Metetra
.084 0 0 r
.58343 .31544 .5907 .30362 .60554 .29584 .59843 .30759 Metetra
.59843 .30759 .60554 .29584 .62001 .27422 .61309 .28568 Metetra
.767 .852 .405 r
.61309 .28568 .62001 .27422 .63409 .24385 .62738 .25489 Metetra
.793 .858 .41 r
.62738 .25489 .63409 .24385 .64796 .21225 .64144 .22286 Metetra
.674 .823 .387 r
.64144 .22286 .64796 .21225 .66192 .18681 .65559 .19708 Metetra
.65559 .19708 .66192 .18681 .67634 .17284 .67018 .18294 Metetra
.36 0 0 r
.67018 .18294 .67634 .17284 .69152 .17271 .68551 .18285 Metetra
.656 .177 .104 r
.68551 .18285 .69152 .17271 .70763 .18567 .70176 .19606 Metetra
.755 .295 .156 r
.70176 .19606 .70763 .18567 .72464 .20818 .7189 .21896 Metetra
.779 .325 .169 r
.7189 .21896 .72464 .20818 .74231 .23458 .7367 .24583 Metetra
.865 .478 .31 r
.05207 .43248 .06254 .43187 .07044 .45796 .0599 .45877 Metetra
.851 .451 .281 r
.0599 .45877 .07044 .45796 .07897 .48141 .06837 .48241 Metetra
.778 .316 .147 r
.06837 .48241 .07897 .48141 .08892 .49597 .07831 .49708 Metetra
.202 0 0 r
.07831 .49708 .08892 .49597 .10077 .49719 .0902 .49831 Metetra
.861 .968 .865 r
.0902 .49831 .10077 .49719 .11452 .48392 .10405 .48495 Metetra
.944 .881 .741 r
.10405 .48495 .11452 .48392 .12967 .45896 .11935 .4598 Metetra
.953 .85 .704 r
.11935 .4598 .12967 .45896 .14539 .42833 .13525 .42894 Metetra
.951 .857 .713 r
.13525 .42894 .14539 .42833 .16076 .39956 .15078 .39996 Metetra
.929 .908 .78 r
.15078 .39996 .16076 .39956 .17505 .37955 .1652 .3798 Metetra
.657 .96 .934 r
.1652 .3798 .17505 .37955 .18792 .37257 .17814 .37277 Metetra
.542 0 0 r
.17814 .37277 .18792 .37257 .19946 .37894 .18971 .37919 Metetra
.784 .308 .102 r
.18971 .37919 .19946 .37894 .21025 .39451 .2005 .39488 Metetra
.797 .33 .123 r
.2005 .39488 .21025 .39451 .22113 .41144 .21136 .41193 Metetra
.647 .104 0 r
.21136 .41193 .22113 .41144 .23292 .42075 .22318 .42132 Metetra
.41 .86 .878 r
.22318 .42132 .23292 .42075 .24606 .41643 .23639 .41697 Metetra
.91 .949 .813 r
.23639 .41697 .24606 .41643 .26034 .39913 .25079 .39953 Metetra
.943 .912 .757 r
.25079 .39953 .26034 .39913 .27497 .37671 .26556 .37695 Metetra
.902 .954 .823 r
.26556 .37695 .27497 .37671 .28908 .3603 .27979 .36042 Metetra
.311 .801 .858 r
.27979 .36042 .28908 .3603 .30223 .35722 .29301 .35732 Metetra
.561 0 0 r
.29301 .35732 .30223 .35722 .31476 .36481 .30557 .36496 Metetra
.455 0 0 r
.30557 .36496 .31476 .36481 .32757 .37035 .31843 .37054 Metetra
.642 .961 .918 r
.31843 .37054 .32757 .37035 .3413 .36277 .33224 .36291 Metetra
.843 .983 .867 r
.33224 .36291 .3413 .36277 .35536 .34971 .34641 .34975 Metetra
.19 .722 .806 r
.34641 .34975 .35536 .34971 .36888 .34776 .36 .34779 Metetra
.436 .873 .893 r
.36 .34779 .36888 .34776 .38261 .34311 .37381 .34309 Metetra
.193 .723 .808 r
.37381 .34309 .38261 .34311 .3963 .34112 .38758 .34109 Metetra
.84 .986 .865 r
.38758 .34109 .3963 .34112 .4105 .32794 .40188 .32781 Metetra
.641 .961 .917 r
.40188 .32781 .4105 .32794 .42452 .32021 .41599 .32002 Metetra
.404 0 0 r
.41599 .32002 .42452 .32021 .43822 .32559 .42975 .32544 Metetra
.514 0 0 r
.42975 .32544 .43822 .32559 .45204 .3332 .44362 .33311 Metetra
.302 .796 .851 r
.44362 .33311 .45204 .3332 .46625 .32991 .45791 .3298 Metetra
.899 .975 .811 r
.45791 .3298 .46625 .32991 .48073 .31285 .47252 .3126 Metetra
.951 .937 .741 r
.47252 .3126 .48073 .31285 .49524 .28984 .48717 .28941 Metetra
.909 .97 .802 r
.48717 .28941 .49524 .28984 .50964 .27213 .50169 .27157 Metetra
.449 .879 .905 r
.50169 .27157 .50964 .27213 .52399 .26726 .51613 .26666 Metetra
.524 0 0 r
.51613 .26666 .52399 .26726 .53847 .27597 .53067 .27543 Metetra
.73 .202 0 r
.53067 .27543 .53847 .27597 .55324 .2928 .54547 .29239 Metetra
.711 .175 0 r
.54547 .29239 .55324 .2928 .56828 .30884 .56056 .30856 Metetra
.418 0 0 r
.56056 .30856 .56828 .30884 .58343 .31544 .57578 .3152 Metetra
.59 .947 .895 r
.57578 .3152 .58343 .31544 .59843 .30759 .59089 .30729 Metetra
.938 .962 .744 r
.59089 .30729 .59843 .30759 .61309 .28568 .60569 .28521 Metetra
.98 .91 .656 r
.60569 .28521 .61309 .28568 .62738 .25489 .62012 .25417 Metetra
.983 .902 .644 r
.62012 .25417 .62738 .25489 .64144 .22286 .63435 .2219 Metetra
.965 .934 .696 r
.63435 .2219 .64144 .22286 .65559 .19708 .64864 .19591 Metetra
.841 .994 .846 r
.64864 .19591 .65559 .19708 .67018 .18294 .66334 .18167 Metetra
.091 .644 .811 r
.66334 .18167 .67018 .18294 .68551 .18285 .67876 .18157 Metetra
.596 .026 0 r
.67876 .18157 .68551 .18285 .70176 .19606 .69508 .19487 Metetra
.755 .241 0 r
.69508 .19487 .70176 .19606 .7189 .21896 .71228 .21795 Metetra
.787 .288 0 r
.71228 .21795 .7189 .21896 .7367 .24583 .73014 .24502 Metetra
.904 .507 .092 r
.04351 .41925 .05207 .43248 .0599 .45877 .05126 .44546 Metetra
.868 .457 .007 r
.05126 .44546 .0599 .45877 .06837 .48241 .05966 .46901 Metetra
0 0 .415 r
.05966 .46901 .06837 .48241 .07831 .49708 .06955 .48362 Metetra
.444 .553 .872 r
.06955 .48362 .07831 .49708 .0902 .49831 .08144 .4848 Metetra
.775 .689 .768 r
.08144 .4848 .0902 .49831 .10405 .48495 .09534 .4714 Metetra
.846 .703 .704 r
.09534 .4714 .10405 .48495 .11935 .4598 .11072 .44623 Metetra
.864 .704 .682 r
.11072 .44623 .11935 .4598 .13525 .42894 .1267 .41535 Metetra
.86 .704 .687 r
.1267 .41535 .13525 .42894 .15078 .39996 .14233 .38636 Metetra
.825 .699 .725 r
.14233 .38636 .15078 .39996 .1652 .3798 .15681 .36618 Metetra
.692 .659 .813 r
.15681 .36618 .1652 .3798 .17814 .37277 .16977 .3591 Metetra
.145 .371 .826 r
.16977 .3591 .17814 .37277 .18971 .37919 .18133 .36546 Metetra
0 0 .453 r
.18133 .36546 .18971 .37919 .2005 .39488 .19207 .38107 Metetra
0 0 .4 r
.19207 .38107 .2005 .39488 .21136 .41193 .20289 .39805 Metetra
0 .242 .757 r
.20289 .39805 .21136 .41193 .22318 .42132 .21469 .40737 Metetra
.632 .638 .839 r
.21469 .40737 .22318 .42132 .23639 .41697 .22792 .40297 Metetra
.809 .7 .745 r
.22792 .40297 .23639 .41697 .25079 .39953 .24236 .3855 Metetra
.84 .707 .716 r
.24236 .3855 .25079 .39953 .26556 .37695 .25721 .36289 Metetra
.803 .699 .75 r
.25721 .36289 .26556 .37695 .27979 .36042 .27149 .34633 Metetra
.599 .621 .845 r
.27149 .34633 .27979 .36042 .29301 .35732 .28472 .34317 Metetra
.111 .345 .812 r
.28472 .34317 .29301 .35732 .30557 .36496 .29727 .35075 Metetra
.241 .427 .845 r
.29727 .35075 .30557 .36496 .31843 .37054 .31012 .35627 Metetra
.696 .664 .815 r
.31012 .35627 .31843 .37054 .33224 .36291 .32396 .34858 Metetra
.772 .692 .775 r
.32396 .34858 .33224 .36291 .34641 .34975 .33818 .33539 Metetra
.564 .605 .852 r
.33818 .33539 .34641 .34975 .36 .34779 .35178 .33337 Metetra
.635 .638 .836 r
.35178 .33337 .36 .34779 .37381 .34309 .36561 .32862 Metetra
.565 .605 .852 r
.36561 .32862 .37381 .34309 .38758 .34109 .37939 .32656 Metetra
.772 .693 .776 r
.37939 .32656 .38758 .34109 .40188 .32781 .39374 .31324 Metetra
.696 .664 .815 r
.39374 .31324 .40188 .32781 .41599 .32002 .40788 .3054 Metetra
.276 .443 .846 r
.40788 .3054 .41599 .32002 .42975 .32544 .42163 .31075 Metetra
.164 .372 .822 r
.42163 .31075 .42975 .32544 .44362 .33311 .43549 .31835 Metetra
.598 .622 .846 r
.43549 .31835 .44362 .33311 .45791 .3298 .4498 .31498 Metetra
.81 .707 .752 r
.4498 .31498 .45791 .3298 .47252 .3126 .46446 .29775 Metetra
.852 .718 .715 r
.46446 .29775 .47252 .3126 .48717 .28941 .47918 .27453 Metetra
.816 .709 .747 r
.47918 .27453 .48717 .28941 .50169 .27157 .49376 .25666 Metetra
.635 .637 .835 r
.49376 .25666 .50169 .27157 .51613 .26666 .50822 .25169 Metetra
.138 .349 .809 r
.50822 .25169 .51613 .26666 .53067 .27543 .52275 .26038 Metetra
0 .071 .633 r
.52275 .26038 .53067 .27543 .54547 .29239 .53752 .27725 Metetra
0 .109 .663 r
.53752 .27725 .54547 .29239 .56056 .30856 .55258 .29332 Metetra
.252 .424 .839 r
.55258 .29332 .56056 .30856 .57578 .3152 .5678 .29988 Metetra
.69 .666 .821 r
.5678 .29988 .57578 .3152 .59089 .30729 .58294 .29192 Metetra
.848 .723 .726 r
.58294 .29192 .59089 .30729 .60569 .28521 .59781 .26981 Metetra
.894 .733 .674 r
.59781 .26981 .60569 .28521 .62012 .25417 .61234 .23876 Metetra
.9 .733 .666 r
.61234 .23876 .62012 .25417 .63435 .2219 .62665 .20647 Metetra
.874 .729 .698 r
.62665 .20647 .63435 .2219 .64864 .19591 .64102 .18047 Metetra
.782 .701 .774 r
.64102 .18047 .64864 .19591 .66334 .18167 .65577 .16618 Metetra
.506 .567 .852 r
.65577 .16618 .66334 .18167 .67876 .18157 .67121 .16602 Metetra
.009 .249 .755 r
.67121 .16602 .67876 .18157 .69508 .19487 .68751 .17922 Metetra
0 0 .57 r
.68751 .17922 .69508 .19487 .71228 .21795 .70468 .20218 Metetra
0 0 .502 r
.70468 .20218 .71228 .21795 .73014 .24502 .72249 .22913 Metetra
0 0 .261 r
.03684 .39312 .04351 .41925 .05126 .44546 .0445 .41899 Metetra
0 0 .369 r
.0445 .41899 .05126 .44546 .05966 .46901 .05282 .44223 Metetra
.03 .111 .615 r
.05282 .44223 .05966 .46901 .06955 .48362 .06264 .4566 Metetra
.496 .425 .707 r
.06264 .4566 .06955 .48362 .08144 .4848 .07449 .45766 Metetra
.696 .552 .686 r
.07449 .45766 .08144 .4848 .09534 .4714 .08837 .44428 Metetra
.771 .596 .662 r
.08837 .44428 .09534 .4714 .11072 .44623 .10376 .41924 Metetra
.795 .61 .651 r
.10376 .41924 .11072 .44623 .1267 .41535 .11977 .38855 Metetra
.789 .607 .654 r
.11977 .38855 .1267 .41535 .14233 .38636 .13541 .35973 Metetra
.747 .582 .671 r
.13541 .35973 .14233 .38636 .15681 .36618 .1499 .33963 Metetra
.632 .513 .699 r
.1499 .33963 .15681 .36618 .16977 .3591 .16283 .33253 Metetra
.367 .342 .699 r
.16283 .33253 .16977 .3591 .18133 .36546 .17433 .33872 Metetra
.032 .115 .618 r
.17433 .33872 .18133 .36546 .19207 .38107 .185 .35407 Metetra
0 .082 .601 r
.185 .35407 .19207 .38107 .20289 .39805 .19574 .37078 Metetra
.287 .289 .687 r
.19574 .37078 .20289 .39805 .21469 .40737 .20747 .3799 Metetra
.592 .488 .704 r
.20747 .3799 .21469 .40737 .22792 .40297 .22067 .37543 Metetra
.726 .569 .677 r
.22067 .37543 .22792 .40297 .24236 .3855 .23511 .35803 Metetra
.759 .589 .666 r
.23511 .35803 .24236 .3855 .25721 .36289 .24996 .33553 Metetra
.72 .566 .679 r
.24996 .33553 .25721 .36289 .27149 .34633 .26423 .31902 Metetra
.573 .476 .706 r
.26423 .31902 .27149 .34633 .28472 .34317 .27743 .31578 Metetra
.349 .331 .698 r
.27743 .31578 .28472 .34317 .29727 .35075 .28991 .32317 Metetra
.404 .367 .704 r
.28991 .32317 .29727 .35075 .31012 .35627 .3027 .32852 Metetra
.633 .513 .699 r
.3027 .32852 .31012 .35627 .32396 .34858 .31652 .3208 Metetra
.691 .548 .687 r
.31652 .3208 .32396 .34858 .33818 .33539 .33071 .30762 Metetra
.554 .464 .707 r
.33071 .30762 .33818 .33539 .35178 .33337 .34427 .30551 Metetra
.595 .489 .704 r
.34427 .30551 .35178 .33337 .36561 .32862 .35807 .3007 Metetra
.554 .464 .707 r
.35807 .3007 .36561 .32862 .37939 .32656 .3718 .29854 Metetra
.69 .548 .687 r
.3718 .29854 .37939 .32656 .39374 .31324 .38614 .28524 Metetra
.633 .513 .699 r
.38614 .28524 .39374 .31324 .40788 .3054 .40025 .27736 Metetra
.415 .375 .706 r
.40025 .27736 .40788 .3054 .42163 .31075 .41394 .28254 Metetra
.366 .343 .701 r
.41394 .28254 .42163 .31075 .43549 .31835 .42773 .28994 Metetra
.573 .475 .706 r
.42773 .28994 .43549 .31835 .4498 .31498 .44199 .28648 Metetra
.721 .565 .678 r
.44199 .28648 .4498 .31498 .46446 .29775 .45665 .2693 Metetra
.762 .589 .663 r
.45665 .2693 .46446 .29775 .47918 .27453 .47138 .24621 Metetra
.727 .569 .676 r
.47138 .24621 .47918 .27453 .49376 .25666 .48595 .2284 Metetra
.595 .489 .704 r
.48595 .2284 .49376 .25666 .50822 .25169 .50037 .22336 Metetra
.349 .333 .7 r
.50037 .22336 .50822 .25169 .52275 .26038 .51483 .23184 Metetra
.147 .198 .659 r
.51483 .23184 .52275 .26038 .53752 .27725 .5295 .2484 Metetra
.177 .218 .667 r
.5295 .2484 .53752 .27725 .55258 .29332 .54447 .26417 Metetra
.402 .367 .705 r
.54447 .26417 .55258 .29332 .5678 .29988 .55961 .27054 Metetra
.628 .509 .699 r
.55961 .27054 .5678 .29988 .58294 .29192 .57472 .26253 Metetra
.753 .583 .665 r
.57472 .26253 .58294 .29192 .59781 .26981 .58959 .24053 Metetra
.804 .611 .642 r
.58959 .24053 .59781 .26981 .61234 .23876 .60415 .20968 Metetra
.812 .615 .637 r
.60415 .20968 .61234 .23876 .62665 .20647 .61849 .17761 Metetra
.781 .599 .653 r
.61849 .17761 .62665 .20647 .64102 .18047 .63288 .15176 Metetra
.695 .55 .685 r
.63288 .15176 .64102 .18047 .65577 .16618 .64761 .1375 Metetra
.523 .445 .71 r
.64761 .1375 .65577 .16618 .67121 .16602 .663 .13721 Metetra
.272 .284 .69 r
.663 .13721 .67121 .16602 .68751 .17922 .6792 .15013 Metetra
.058 .14 .635 r
.6792 .15013 .68751 .17922 .70468 .20218 .69624 .1727 Metetra
0 .088 .609 r
.69624 .1727 .70468 .20218 .72249 .22913 .71392 .19922 Metetra
0 0 .409 r
.03155 .35826 .03684 .39312 .0445 .41899 .03912 .38361 Metetra
0 0 .475 r
.03912 .38361 .0445 .41899 .05282 .44223 .04734 .40637 Metetra
.199 .171 .6 r
.04734 .40637 .05282 .44223 .06264 .4566 .05709 .42039 Metetra
.502 .385 .653 r
.05709 .42039 .06264 .4566 .07449 .45766 .06886 .42129 Metetra
.662 .497 .651 r
.06886 .42129 .07449 .45766 .08837 .44428 .08269 .40798 Metetra
.733 .546 .639 r
.08269 .40798 .08837 .44428 .10376 .41924 .09804 .38318 Metetra
.758 .563 .633 r
.09804 .38318 .10376 .41924 .11977 .38855 .11401 .35281 Metetra
.752 .559 .635 r
.11401 .35281 .11977 .38855 .13541 .35973 .12962 .32428 Metetra
.71 .53 .644 r
.12962 .32428 .13541 .35973 .1499 .33963 .14407 .30435 Metetra
.607 .46 .656 r
.14407 .30435 .1499 .33963 .16283 .33253 .15694 .29721 Metetra
.411 .324 .647 r
.15694 .29721 .16283 .33253 .17433 .33872 .16836 .30317 Metetra
.193 .171 .603 r
.16836 .30317 .17433 .33872 .185 .35407 .17893 .31815 Metetra
.163 .149 .595 r
.17893 .31815 .185 .35407 .19574 .37078 .18958 .33446 Metetra
.358 .287 .639 r
.18958 .33446 .19574 .37078 .20747 .3799 .20122 .3433 Metetra
.574 .437 .656 r
.20122 .3433 .20747 .3799 .22067 .37543 .21434 .33875 Metetra
.688 .514 .646 r
.21434 .33875 .22067 .37543 .23511 .35803 .22873 .32147 Metetra
.72 .536 .64 r
.22873 .32147 .23511 .35803 .24996 .33553 .24354 .29918 Metetra
.683 .511 .647 r
.24354 .29918 .24996 .33553 .26423 .31902 .25776 .28277 Metetra
.56 .427 .657 r
.25776 .28277 .26423 .31902 .27743 .31578 .27089 .27944 Metetra
.398 .317 .647 r
.27089 .27944 .27743 .31578 .28991 .32317 .28327 .28657 Metetra
.436 .343 .651 r
.28327 .28657 .28991 .32317 .3027 .32852 .29598 .29168 Metetra
.608 .459 .655 r
.29598 .29168 .3027 .32852 .31652 .3208 .30972 .28393 Metetra
.656 .492 .65 r
.30972 .28393 .31652 .3208 .33071 .30762 .32386 .27081 Metetra
.545 .417 .657 r
.32386 .27081 .33071 .30762 .34427 .30551 .33734 .26857 Metetra
.576 .438 .656 r
.33734 .26857 .34427 .30551 .35807 .3007 .35106 .26368 Metetra
.545 .417 .657 r
.35106 .26368 .35807 .3007 .3718 .29854 .36472 .26141 Metetra
.656 .491 .65 r
.36472 .26141 .3718 .29854 .38614 .28524 .37899 .24816 Metetra
.607 .459 .655 r
.37899 .24816 .38614 .28524 .40025 .27736 .39303 .24025 Metetra
.444 .349 .654 r
.39303 .24025 .40025 .27736 .41394 .28254 .40662 .24519 Metetra
.409 .326 .65 r
.40662 .24519 .41394 .28254 .42773 .28994 .4203 .25231 Metetra
.559 .427 .657 r
.4203 .25231 .42773 .28994 .44199 .28648 .43448 .24875 Metetra
.682 .508 .644 r
.43448 .24875 .44199 .28648 .45665 .2693 .44909 .23169 Metetra
.72 .533 .636 r
.44909 .23169 .45665 .2693 .47138 .24621 .46378 .20881 Metetra
.688 .512 .643 r
.46378 .20881 .47138 .24621 .48595 .2284 .4783 .19113 Metetra
.577 .439 .657 r
.4783 .19113 .48595 .2284 .50037 .22336 .49264 .18601 Metetra
.396 .319 .651 r
.49264 .18601 .50037 .22336 .51483 .23184 .50698 .19419 Metetra
.257 .224 .629 r
.50698 .19419 .51483 .23184 .5295 .2484 .52152 .21031 Metetra
.277 .238 .633 r
.52152 .21031 .5295 .2484 .54447 .26417 .53634 .22565 Metetra
.434 .344 .654 r
.53634 .22565 .54447 .26417 .55961 .27054 .55136 .23174 Metetra
.603 .455 .654 r
.55136 .23174 .55961 .27054 .57472 .26253 .56639 .22369 Metetra
.71 .524 .636 r
.56639 .22369 .57472 .26253 .58959 .24053 .58122 .20189 Metetra
.759 .555 .621 r
.58122 .20189 .58959 .24053 .60415 .20968 .59576 .1714 Metetra
.766 .56 .619 r
.59576 .1714 .60415 .20968 .61849 .17761 .61009 .1397 Metetra
.736 .541 .629 r
.61009 .1397 .61849 .17761 .63288 .15176 .62445 .11411 Metetra
.659 .492 .647 r
.62445 .11411 .63288 .15176 .64761 .1375 .63912 .09992 Metetra
.521 .403 .66 r
.63912 .09992 .64761 .1375 .663 .13721 .6544 .09946 Metetra
.34 .284 .648 r
.6544 .09946 .663 .13721 .6792 .15013 .67046 .11199 Metetra
.186 .181 .619 r
.67046 .11199 .6792 .15013 .69624 .1727 .68732 .134 Metetra
.129 .143 .605 r
.68732 .134 .69624 .1727 .71392 .19922 .70479 .15987 Metetra
0 0 .436 r
.02678 .32063 .03155 .35826 .03912 .38361 .03426 .34542 Metetra
0 0 .491 r
.03426 .34542 .03912 .38361 .04734 .40637 .04239 .36765 Metetra
.234 .182 .592 r
.04239 .36765 .04734 .40637 .05709 .42039 .05204 .38128 Metetra
.502 .375 .64 r
.05204 .38128 .05709 .42039 .06886 .42129 .06374 .38202 Metetra
.652 .482 .641 r
.06374 .38202 .06886 .42129 .08269 .40798 .0775 .36878 Metetra
.722 .532 .632 r
.0775 .36878 .08269 .40798 .09804 .38318 .09279 .34425 Metetra
.747 .55 .627 r
.09279 .34425 .09804 .38318 .11401 .35281 .10872 .31425 Metetra
.741 .545 .629 r
.10872 .31425 .11401 .35281 .12962 .32428 .12428 .28606 Metetra
.699 .516 .636 r
.12428 .28606 .12962 .32428 .14407 .30435 .13866 .26632 Metetra
.6 .446 .645 r
.13866 .26632 .14407 .30435 .15694 .29721 .15146 .25915 Metetra
.421 .319 .634 r
.15146 .25915 .15694 .29721 .16836 .30317 .16279 .26486 Metetra
.228 .182 .596 r
.16279 .26486 .16836 .30317 .17893 .31815 .17326 .27943 Metetra
.201 .163 .589 r
.17326 .27943 .17893 .31815 .18958 .33446 .1838 .2953 Metetra
.373 .286 .627 r
.1838 .2953 .18958 .33446 .20122 .3433 .19534 .30382 Metetra
.57 .424 .644 r
.19534 .30382 .20122 .3433 .21434 .33875 .20839 .2992 Metetra
.678 .499 .637 r
.20839 .2992 .21434 .33875 .22873 .32147 .22272 .28206 Metetra
.709 .521 .632 r
.22272 .28206 .22873 .32147 .24354 .29918 .23747 .26 Metetra
.673 .496 .638 r
.23747 .26 .24354 .29918 .25776 .28277 .25163 .24372 Metetra
.556 .415 .644 r
.25163 .24372 .25776 .28277 .27089 .27944 .26466 .24029 Metetra
.409 .312 .634 r
.26466 .24029 .27089 .27944 .28327 .28657 .27695 .24713 Metetra
.443 .336 .638 r
.27695 .24713 .28327 .28657 .29598 .29168 .28955 .25199 Metetra
.601 .445 .643 r
.28955 .25199 .29598 .29168 .30972 .28393 .30321 .24421 Metetra
.647 .477 .64 r
.30321 .24421 .30972 .28393 .32386 .27081 .31728 .23116 Metetra
.542 .405 .644 r
.31728 .23116 .32386 .27081 .33734 .26857 .33067 .2288 Metetra
.571 .425 .644 r
.33067 .2288 .33734 .26857 .35106 .26368 .3443 .22383 Metetra
.542 .405 .644 r
.3443 .22383 .35106 .26368 .36472 .26141 .35786 .22143 Metetra
.646 .476 .639 r
.35786 .22143 .36472 .26141 .37899 .24816 .37206 .20825 Metetra
.6 .445 .643 r
.37206 .20825 .37899 .24816 .39303 .24025 .38601 .20031 Metetra
.45 .342 .64 r
.38601 .20031 .39303 .24025 .40662 .24519 .39949 .20499 Metetra
.418 .321 .637 r
.39949 .20499 .40662 .24519 .4203 .25231 .41306 .21181 Metetra
.555 .414 .644 r
.41306 .21181 .4203 .25231 .43448 .24875 .42714 .20814 Metetra
.671 .493 .635 r
.42714 .20814 .43448 .24875 .44909 .23169 .44168 .19122 Metetra
.709 .517 .628 r
.44168 .19122 .44909 .23169 .46378 .20881 .45631 .16859 Metetra
.677 .496 .634 r
.45631 .16859 .46378 .20881 .4783 .19113 .47077 .15106 Metetra
.572 .426 .645 r
.47077 .15106 .4783 .19113 .49264 .18601 .48501 .14586 Metetra
.407 .314 .638 r
.48501 .14586 .49264 .18601 .50698 .19419 .49922 .15371 Metetra
.281 .229 .62 r
.49922 .15371 .50698 .19419 .52152 .21031 .51361 .16935 Metetra
.3 .242 .623 r
.51361 .16935 .52152 .21031 .53634 .22565 .52827 .18422 Metetra
.441 .337 .641 r
.52827 .18422 .53634 .22565 .55136 .23174 .54316 .19001 Metetra
.596 .441 .642 r
.54316 .19001 .55136 .23174 .56639 .22369 .55809 .18193 Metetra
.698 .508 .628 r
.55809 .18193 .56639 .22369 .58122 .20189 .57286 .16035 Metetra
.746 .539 .615 r
.57286 .16035 .58122 .20189 .59576 .1714 .58737 .13025 Metetra
.753 .544 .613 r
.58737 .13025 .59576 .1714 .61009 .1397 .60168 .09897 Metetra
.723 .525 .622 r
.60168 .09897 .61009 .1397 .62445 .11411 .61599 .07369 Metetra
.649 .477 .637 r
.61599 .07369 .62445 .11411 .63912 .09992 .63059 .05958 Metetra
.52 .393 .647 r
.63059 .05958 .63912 .09992 .6544 .09946 .64575 .05895 Metetra
.355 .283 .637 r
.64575 .05895 .6544 .09946 .67046 .11199 .66165 .07105 Metetra
.216 .19 .613 r
.66165 .07105 .67046 .11199 .68732 .134 .67831 .09243 Metetra
.164 .155 .6 r
.67831 .09243 .68732 .134 .70479 .15987 .69556 .11761 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09549 .2323 m
.1002 .23687 L
s
[(-400)] .08608 .22315 1 .97179 Mshowa
.21633 .18498 m
.22084 .18975 L
s
[(-200)] .20731 .17545 .94563 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.47614 .08324 m
.48017 .08842 L
s
[(200)] .46808 .07289 .77884 1 Mshowa
.61605 .02846 m
.6198 .03385 L
s
[(400)] .60856 .01769 .69544 1 Mshowa
.125 Mabswid
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.18558 .19702 m
.18832 .19985 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.51046 .06981 m
.51284 .07294 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.06616 .24378 m
.06901 .2465 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[192]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Y@3oool300000080oooo0P00
00040?ooo`800000KP3oool00:H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo06/0oooo002S0?ooo`D0000000D0oooo0000003oool0oooo
000000020?ooo`040000003oool0oooo000006d0oooo002S0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001]0?ooo`00Y03oool00`00
0000oooo000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000004`3o
ool00`000000oooo0?ooo`1G0?ooo`00Y@3oool2000000<0oooo0P0000040?ooo`800000KP3oool0
0?l0oooo8@3oool00?l0oooo8@3oool00;d0oooo00<000000?ooo`3oool0H03oool00?l0oooo8@3o
ool00?l0oooo8@3oool00<X0oooo00<000000?ooo`3oool0D`3oool00=/0oooo0`0000020?ooo`80
0000103oool2000003P0oooo002d0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo03D0oooo003I0?ooo`D0
000000D0oooo0000003oool0oooo000000020?ooo`040000003oool0oooo000003L0oooo001n0?oo
o`@000000`3oool2000000@0oooo0P0000160?ooo`@000000P3oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000=`3oool007h0oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001d0
oooo00<000000?ooo`3oool0;03oool00`000000oooo000000020?ooo`040000003oool0oooo0000
0080oooo00@000000?ooo`3oool00000=`3oool007l0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000004d0oooo0P0000030?ooo`800000103o
ool2000003P0oooo00200?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0D03oool007h0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
01<0oooo00<000000?ooo`3oool04`3oool5000006@0oooo001o0?ooo`800000103oool2000000@0
oooo0P00000Y0?ooo`8000000`25I:D2000006<0oooo002e0?ooo`030000002VNZ<0000000<0QFBU
00@0000005Y8X`0000000000H@3oool00;@0oooo00D000000:IjX`2VNZ<0YWZS0000000308ETY@04
0000001JB:<0FTRS00000600oooo002H0?ooo`030000003oool0oooo01P0oooo00<000000:IjX`2V
NZ<00P2VNZ<01@000000QFBU08ETY@25I:D000000080FTRS0P00001O0?ooo`00/`3oool00`000000
YWZS0:IjX`020:IjX`0500000025I:D0QFBU08ETY@0000000P1JB:<00`000000=c2L0000000@0?oo
o`030000003oool0oooo04/0oooo002b0?ooo`800000102VNZ<01@000000QFBU08ETY@25I:D00000
00<0FTRS0P00001N0?ooo`00/P3oool00`000000^HJO000000030:IjX`0500000025I:D0QFBU08ET
Y@0000000`1JB:<00`000000=c2L0000001M0?ooo`00T03oool00`000000oooo0?ooo`0N0?ooo`04
0000002iQYl0^HJO000000<0YWZS00D0000008ETY@25I:D0QFBU0000000305Y8X`040000000g<9`0
=c2L000005`0oooo002a0?ooo`040000002iQYl0^HJO000000@0YWZS00D0000008ETY@25I:D0QFBU
0000000205Y8X`050000000g<9`0=c2L03L`W0000000F`3oool006H0oooo0P0000180?ooo`050000
002iQYl0^HJO0;V6W`000000102VNZ<01@000000QFBU08ETY@25I:D000000080FTRS00@0000003L`
W00g<9`0=c2L0P00001J0?ooo`00I@3oool010000000oooo0?ooo`00000N0?ooo`030000003oool0
oooo02H0oooo00D000000;V6W`2iQYl0^HJO000000040:IjX`D000000P1JB:<010000000=c2L03L`
W00g<9`2000005X0oooo001U0?ooo`040000003oool0oooo000004H0oooo0P0000030;V6W`040000
002VNZ<0YWZS0:IjX`8000000`25IjP200000080FTRS00@0000003L`W00g<9`0=c2L0P00000@0?oo
o`030000003oool0oooo04H0oooo001U0?ooo`040000003oool0oooo000004H0oooo0P0000040;V6
W`030000002VNZ<000000080Z7fU00@0000008EWZ025IjP0QFNX1000000303L`W0030000000Y9iT0
000005P0oooo001U0?ooo`040000003oool0oooo000001D0oooo00<000000?ooo`3oool0;@3oool0
10000000`8^L0<2;W00000030;V6W`8000000`2XOJD01@000000QFNX08EWZ025IjP000000080EdRU
00L0000003L`W00g<9`0=c2L0000000Y9iT0000005P0oooo001V0?ooo`800000AP3oool010000000
`8^L0<2;W00000030;V6W`030000002XOJD0Z7fU0080Z7fU00D0000008EWZ025IjP0QFNX00000002
05M8Y@8000000P0g<9`010000000:BNI02TWV@00001G0?ooo`00[@3oool01@000000`8^L0<2;W030
Ri`000000080^HJO0P0000040:QmY@0500000025IjP0QFNX08EWZ00000000`1GB:D20000000503L`
W0000000:BNI02TWV@000000E`3oool00:d0oooo00D000000<2;W030Ri`0`8^L000000020;V6W`03
0000002lRZ40000000@0Z7fU00D0000008EWZ025IjP0QFNX0000000205M8Y@80000000D0=c2L0000
000Y9iT0:BNI0000001G0?ooo`00M@3oool00`000000oooo0?ooo`0d0?ooo`0300000030Ri`0`8^L
0080`8^L00<000000;V6W`0000000P2lRZ400`000000Z7fU0:QmY@020:QmY@0500000025IjP0QFNX
08EWZ00000000P1GB:D01@000000;bjN0000000g<9`000000080:BNI00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0<0?ooo`@000000`3oool2000000@0oooo0P00000W0?ooo`00[03oool0
0`000000`8^L0<2;W0030<2;W08000000P2lRZ400`000000Z7fU0:QmY@020:QmY@0500000025IjP0
QFNX08EWZ00000000P1GB:D00`000000;bjN02l^WP0200000080:BNI00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00009P3oool00:/0oooo0P0000050<2;W0030000002lRZ40_8ZQ0080_8ZQ00<000000:QmY@2XOJD0
0P2XOJD01@000000QFNX08EWZ025IjP000000080EdRU00@0000002l^WP0_;Yh000000P0Y9iT00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool0
10000000oooo0?ooo`00000V0?ooo`00K@3oool00`000000oooo0?ooo`0k0?ooo`8000001@30Ri`0
0`000000_8ZQ0;b:X@020;b:X@030000002XOJD0Z7fU0080Z7fU1@00000205M8Y@030000000_;Yh0
;bjN0080000000@0:BNI0000000000000000603oool4000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0903oool00:X0oooo
00@000000;j9W@2nRId000000`30Ri`2000000@0_8ZQ00@000000:QmY@2XOJD0Z7fU0P00000308Ea
]@80000000@0EdRU0000000_;Yh0;bjN0P0000001@0Y9iT000000000002W8P00000001d0oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
02H0oooo000i0?ooo`@000000`3oool2000000@0oooo0P0000180?ooo`800000603oool010000000
_XVM0;j9W@0000030<2;W08000001@2lRZ4300000080/Hb_00@0000008Ea]@25LKD0QG6e10000002
02l^WP<0000000<0YC<^0000002W8P000P00000L0?ooo`800000103oool2000000@0oooo0P00000W
0?ooo`00>@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool00000703oool00`000000oooo0?ooo`0U0?ooo`<0000000@0TVfU0000000000000000
5@3oool01@000000_XVM0;j9W@2nRId000000080`8^L00@000000<B?WP34Sih00000102lRZ400`00
0000/Hb_0;6<[`020;6<[`0500000025LKD0QG6e08Ea]@0000000P15B;001@000000;bjN02l^WP00
00008BBJ0080000000D0YC<^000000000000Yb800000000>0?ooo`030000003oool0oooo03l0oooo
000j0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000130?ooo`8000000`2BKJD00`000000J52S06Q@X`02000001<0oooo00D000000;j9W@2n
RId0_XVM000000020<2;W00400000034Sih0a8nN000000<0_8ZQ0P0000040;6<[`0500000025LKD0
QG6e08Ea]@0000000P15B;020000000302l^WP0000008BBJ008000000`2U<bh00`000000a4LA0000
001?0?ooo`00<`3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0@@3oool2000000@0TVfU00<0000006Q@X`1XD:<0
0P00000A0?ooo`030000002nRId0_XVM0080_XVM00<000000<2;W00000000`34Sih010000000_8ZQ
0;b:X@2lRZ42000000@0/Hb_00D0000008Ea]@25LKD0QG6e0000000204E8/080000000D0;bjN0000
000Q99X08BBJ000000030:Dc;P80000000<0a4LA0000003oool0C@3oool003T0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001<0oooo
00<000000?ooo`3oool0;03oool010000000[GjR0:enXP000003099]Y@060000001XD:<0J52S0000
0017>Yh00000403oool00`000000_XVM0;j9W@030;j9W@8000000`34Sih010000000_8ZQ0;b:X@00
00020<NIY`030000002aS:l0/Hb_0080/Hb_00D0000008Ea]@25LKD0QG6e0000000204E8/0<00000
0P0Q99X01`000000YC<^0:Dc;P000000_4`f00000034Aa400P00001=0?ooo`00>P3oool2000000@0
oooo0P0000040?ooo`800000@`3oool010000000[GjR0:enXP000003099]Y@070000001XD:<0J52S
06Q@X`000000AcZN0000000>0?ooo`8000001@2nRId00`000000a8nN0<B?WP020<B?WP040000002l
RZ40_8ZQ00000080aiVW00<000000;6<[`2aS:l00P2aS:l500000080ADR`00@0000000hSXP000000
00000P0Q99X300000080_4`f00@000000<A74@0000000000C03oool008X0oooo00D000000:enXP2]
OZ80[GjR00000003099]Y@050000001XD:<0J52S06Q@X`0000000P17>Yh00`000000oooo0?ooo`0:
0?ooo`030000002bPZ00000000D0_XVM00<000000<B?WP34Sih00`34Sih2000000<0aiVW00@00000
0;6<[`2aS:l0/Hb_0P000003086AfP80000000<0ADR`0000000>8j800P000002024TVP030000002T
=3<0000000<0_4`f00<000000<A74@000000C03oool008T0oooo0P0000030:enXP050000002BKJD0
TVfU099]Y@0000000`1XD:<00`000000AcZN04LjWP02000000/0oooo00@000000;:2X02bPZ000000
0`2nRId2000000D0a8nN0P0000030<NIY`040000002aS:l0/Hb_00000080b;?600@00000086AfP21
TMX0PI7J0`00000200hSXP030000000Q99X08BBJ0080000000D0^Tdk0000002lC3H0_4`f00000002
0<A74@030000003oool0oooo00/0oooo00<000000?ooo`3oool0>`3oool005@0oooo00<000000?oo
o`3oool0<P3oool2000000<0[GjR00<00000099]Y@2BKJD00P2BKJD010000000J52S06Q@X`000002
04LjWP8000002P3oool01@000000/X:P0;:2X02bPZ00000000<0_XVM0P0000050<B?WP0300000037
VJL0aiVW00<0aiVW0P0000030<RcaP0600000021TMX0PI7J086AfP0000000So10P000000100>8j80
00000000000Q99X2000000030;Y=>`000000_4`f0080_4`f0P0000000`3;D1L000000?ooo`190?oo
o`00R03oool010000000]HBP0;F4X00000020:enXP030000002BKJD0TVfU0080TVfU00@0000006Q@
X`1XD:<000000`17>Yh2000000P0oooo00<000000;:2X02bPZ000P2bPZ0010000000_XVM0;j9W@00
00020<:>WP0400000034Sih0a8nN0<B?WP8000001@37VJL00`000000b;?60<RcaP030<RcaPD00000
00D00So10000000>8j803R>R00000002024TVP040000002jCC/0^Tdk00000080_4`f0P0000000`3;
D1L00000000000190?ooo`00Q`3oool01@000000]HBP0;F4X02eQ:00000000<0[GjR00D00000099]
Y@2BKJD0TVfU0000000306Q@X`0500000017>Yh0AcZN0000001<?Il00P0000040?ooo`<00000102b
PZ0010000000_XVM0;j9W@0000020<:>WP0400000034Sih0a8nN0<B?WP8000001037VJL2000000@0
b;?60P000000103ddZ`000000=:X[P3BZ:h30000000500hSXP0000000000024TVP0000000`2jCC/2
000000050<9C>0000000be0G0<]@5`000000B@3oool004`0oooo00<000000?ooo`3oool0>03oool0
1@000000]HBP0;F4X02eQ:00000000<0[GjR00<00000099]Y@00000010000000201XD:<0000004Lj
WP17>Yh0000004`mW`000000L5JT1000000209Q`Y0030000002bPZ00/X:P0080/X:P00<000000;j9
W@0000000`32SYh010000000a8nN0<B?WP0000020<nMX`0700000037VJL0aiVW0<NIY`000000gkZb
000000020<RcaP8000000P3ddZ`010000000dZR^0=:X[P3BZ:h400000003000FV`000000000000<0
^Tdk0P0000020<9C>0040000003;D1L0be0G000004P0oooo000J0?ooo`<000000P3oool2000000@0
oooo0P00001O0?ooo`030000002eQ:00]HBP0080]HBP00@000000:enXP2]OZ80[GjR0P00000209=`
Z0030000001UDJH0IE6V008000000P17>Yh010000000C3fO04`mW`000002071FY0030000002HL:@0
V72T0080V72T00<000000;:2X02bPZ000P2bPZ02000000<0`XjN00@000000<B?WP34Sih000000P3?
WJ<010000000aiVW0<NIY`0000020=nj/P0900000038/lH000000=Onf0000000m=:/0000003JZjP0
00000080dZR^10000002000FV`8000000`2jCC/01P000000`U<h0<9C>032DcP000000<]@5`800000
A`3oool001/0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo05/0oooo0P0000040;F4X0030000002]OZ80[GjR00800000102CL:P00`000000
IE6V06EAYP020000000504LjWP000000C3fO04`mW`0000000P1`EZ@00`000000V72T09Q`Y00209Q`
Y0030000002bPZ00/X:P0080/X:P00<000000<:>WP32SYh00P32SYh00`000000a8nN000000030<nM
X`0400000037VJL0aiVW000000<0gkZb0`0000020?CB[0050000003JZjP000000=:X[P0000000P34
UJH300000003000FV`000000000000<0^Tdk0P0000030<9C>0040000003;D1L00000000000`0oooo
00<000000?ooo`3oool0=`3oool001P0oooo1@0000001@3oool000000?ooo`3oool000000080oooo
00@000000?ooo`3oool00000703oool00`000000oooo0?ooo`0`0?ooo`8000002`3oool00`000000
ZgjR000000050;F4X080000000<0/8>T0000002CL:P00`2CL:P01@000000IE6V06EAYP000000@CVQ
008000000P1<?Il01@000000L5JT071FY01`EZ@0000000<0V72T00<000000;:2X02bPZ000P2bPZ00
0`000000`XjN0<:>WP030<:>WP8000000`3?WJ<00`000000aiVW000000030=nj/P060000003gkk80
00000000003ddZ`000000`3JZjP2000000<0a9FV0P000002000FV`80000000@0^Tdk00000030Dc`0
00000`32DcP200000003000>W0000000oooo04D0oooo000B0?ooo`@000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000C@3oool3
0000000407=GX`0000000000000000L0oooo00D000000:]nXP2[OZ80ZgjR000000040;F4X0800000
0P2`Pj@01@000000Tg2X09=`Z02CL:P0000000<0IE6V0P0000001017>Yh0000004`mW`000003071F
Y0050000002HL:@0V72T09Q`Y00000000`2bPZ02000000D0`XjN00<000000<nMX`3?WJ<00`3?WJ<2
000000<0gkZb00<000000?O_/P0000000P3ddZ`01@000000fZ^X0=Z[Z03JZjP0000000@0a9FV0`00
00000`005Y/000000<5;9`0200000080`5<l00@000000<9C>032DcP0`U<h0P0000000`003Y`00000
0?ooo`140?ooo`006@3oool00`000000oooo000000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool00000C03oool010000000VG6T09UaY000000307=GX`<000000`3oool20000
00@0ZgjR00<000000;F4X02eQ:000P2eQ:001@000000/8>T0;23Y02`Pj@0000000<0Tg2X00H00000
06EAYP1UDJH0IE6V00000011>J4200000080C3fO00@00000071FY01`EZ@000000`2HL:@010000000
/X:P0;:2X02bPZ02000000D0`XjN00<000000<nMX`3?WJ<00`3?WJ<01P000000gkZb0=nj/P3O^[80
00000?O_/P80000000<0m=:/0000003JZjP00`3JZjP00`000000a9FV0<BEYP030<BEYP8000000P00
5Y/00`000000`D/W000000030<1C?00400000032DcP0000002D`YP<00000A@3oool001X0oooo0P00
00030?ooo`800000103oool2000001D0oooo00<000000?ooo`3oool0=03oool2000000<0VG6T00@0
000007=GX`1cEj<000000P1[DZ<30000000308iYY0000000ZgjR00<0ZgjR00@000000;F4X02eQ:00
]HBP0P0000030;23Y0050000002CL:P0Tg2X09=`Z00000000`1UDJH010000000@CVQ044iX@000002
04`mW`040000001`EZ@0L5JT000000<0V72T00@000000;:2X02bPZ0000000P2eQZ8010000000`XjN
0<:>WP32SYh2000000@0cifS0P0000030=nj/P040000003gkk8000000??C[`8000000`3JZjP00`00
0000c9ZS000000030<BEYP@0000000D001JK000000000000ae<[000000020<1C?00400000032DcP0
000002D`YP80000000<000jL0000003oool0@`3oool00740oooo0P0000000`2UNJ<0000009UaY002
09UaY0070000001cEj<0LeNS07=GX`000000Je:S0000000308iYY0030000002[OZ80ZgjR0080ZgjR
00@000000;F4X02eQ:00]HBP0P0000030;23Y0030000002CL:P0Tg2X0080Tg2X00@0000006EAYP1U
DJH000000P11>J420000000504`mW`000000L5JT071FY0000000102HL:@2000000<0]HJR00@00000
0<:>WP32SYh0`XjN0P0000040<nMX`060000003V^jX000000=nj/P000000mnnb0P0000000`3cdjl0
0000000000030=Z[Z0030000003<VZ<0000000<0a9FV1`0000000`37Db/000000<1C?0020<1C?005
0000000Y<ZH000000000000D9J400P00000>0?ooo`030000003oool0oooo03<0oooo001_0?ooo`80
0000102UNJ<010000000VG6T09UaY000000307=GX`030000001[DZ<0000000@0SVVT00D000000:]n
XP2[OZ80ZgjR000000020;F4X0040000002hR:80^8RR000000<0/8>T00D0000009=`Z02CL:P0Tg2X
0000000206EAYP0500000011>J40@CVQ00000016?:800P000002071FY0030000002HL:@0V72T0080
V72T0P0000030;F6XP0400000032SYh0`XjN00000080cIbT00@000000<nMX`3?WJ<000000P3V^jX0
1@000000gkZb0000003gkk8000000080lm>_00D000000=R[Z@000000fZ^X000000020<bJX`040000
0034UJH0a9FV00000080`i>V0P0000000`00080000000<MC:`020<MC:`0300000030Dc`0`5<l00@0
00000P0D9J42000001L0oooo0P00000Z0?ooo`00=03oool00`000000oooo0?ooo`0e0?ooo`<00000
00<0RVNT0000002UNJ<00`2UNJ<010000000VG6T09UaY000000307=GX`040000001[DZ<0Je:S0000
00<0SVVT00<000000:]nXP2[OZ800P2[OZ82000000<0^8RR00D000000;23Y02`Pj@0/8>T00000002
09=`Z08000000`1UDJH01@000000@CVQ044iX@000000ASbR008000000P1`EZ@01@000000V72T09Q`
Y02HL:@0000000@0]HJR00@000000<:>WP32SYh000000P3=W:@010000000cifS0<nMX`0000030>Jk
ZP@0000000L0lm>_0000003HZjT0f:^Y0000003JZjP000000080c9ZS00<000000<BEYP0000000`33
TjH00`000000[hR/0000000200000080ae<[00<000000<1C?030Dc`00P0000000`0Y<ZH000000000
000201@UX@030000003oool0oooo01@0oooo00@000000?ooo`3oool00000:@3oool006P0oooo1000
00001@2BK:@0000008YWY02:Ij@0000000@0YGVS00@0000009UaY02ILJ@000000`1cEj<010000000
Je:S06]BX`00000308iYY0030000002[OZ80ZgjR0080ZgjR0P0000030;R8XP040000002`Pj@0/8>T
0;23Y0<0000000H0V7fd000000000000000006EAYP000002044iX@0300000016?:80ASbR00800000
00<0L5JT0000002HL:@00`0000040;F6XP0300000032SYh0000000<0cIbT00<000000<nMX`000000
0`3V^jX010000000nnJT0000000000020??C[`060000003HZjT0f:^Y0000003JZjP000000`3<VZ<2
000000<0`i>V00D000000:n8[00000000020000000030<MC:`80000000D0ETn_0000000Y<ZH0:C:V
0000000201@UX@030000003oool0oooo01@0oooo00@000000?ooo`3oool00000:@3oool006H0oooo
0P0000000`2:Ij@00000099/Y002099/Y0050000002:Ij@0RVNT08YWY00000000`2UNJ<01@000000
VG6T09UaY02ILJ@000000080LeNS00@0000006]BX`1[DZ<000000`2>JJ@00`000000ZgjR0:]nXP02
0:]nXP030000002hR:80^8RR0080^8RR00<000000;23Y02`Pj@00P00000409Qm]0040000001IEK<0
000000000080@CVQ00D0000004HlXP16?:80000006mHY`03000000<0VWBW00<000000;F6XP2eQZ80
0P2eQZ82000000<0cIbT00<000000<nMX`0000000`3V^jX01P000000nnJT000000000000lm>_0000
00@0f:^Y00<000000<bJX`3<VZ<00P3<VZ<00`000000`i>V0<>CYP020<>CYP030000002_R:`00000
00<000000P37Db/400000080:C:V0P0000000`0D9J4000000?ooo`0E0?ooo`040000003oool0oooo
000002T0oooo001U0?ooo`8000000P2:Ij@01@000000TVbT099/Y02BK:@0000000<0RVNT00D00000
0:EiX`2UNJ<0YGVS0000000309UaY0040000001cEj<0LeNS00000080Je:S00D0000008iYY02>JJ@0
SVVT000000030:]nXP800000102hR:800`000000/8>T0;23Y002000000@0V7fd00<0000005UE/`1I
EK<00P0000001@11>J40000004HlXP16?:8000000080KeRW00<0000009YdY`2JM:L00P2JM:L00`00
0000]HJR0;F6XP020;F6XP030000003=W:@0cIbT00<0cIbT00H000000>JkZP3V^jX0i[^Z0000003k
iZ@200000080lm>_00<000000=R[Z@3HZjT00P3HZjT00`000000c9ZS0<bJX`020<bJX`0300000033
TjH0`i>V00<0`i>V0P000000102hUkH000000000000000020<MC:`0400000010C[T0000000000080
:C:V00@0000001@UX@0D9J4000005@3oool010000000oooo0?ooo`00000Y0?ooo`00;@3oool00`00
0000oooo0?ooo`0W0?ooo`8000002P3oool2000000030:EjX`000000RVNT0080RVNT00@00000099/
Y02BK:@000000`2:Ij@00`000000YGVS0:EiX`020:EiX`040000002ILJ@0VG6T000000<0LeNS00<0
000006]BX`0000000`2>JJ@01P000000ZgjR0:]nXP000000[X:T000000D0^8RR0P0000020;ZA[@05
0000002HOK@0V7fd09Qm]00000000P1IEK<0100000009C:X00000000000304HlXP040000001_F:L0
KeRW000000<0VWBW00<000000;F6XP2eQZ800P2eQZ800`000000cIbT0<fLY0030<fLY0080000003V
^jX0i[^Z0>JkZP000000nnJT0000003ZfL<2000000@0f:^Y0P0000030<bJX`8000001@33TjH02@00
0000^9Nf0;RG]P2hUkH000000<U900000000ae<[00000002041>^@030000000Y<ZH0:C:V00800000
00<052FQ0000003oool03P3oool00`000000oooo0?ooo`040?ooo`800000:P3oool005@0oooo0`00
0000102>JZ@000000000000000070?ooo`050000002UNZ<0YGZS0:EjX`0000000`2:Ij@010000000
TVbT099/Y000000308YWY0030000002UNJ<0YGVS0080YGVS1P000000101cEj<0000006]BX`000004
08iYY0030000002[OZ8000000080[X:T00<000000;R8XP2hR:800P2hR:8200000080^Y6]00D00000
09Qm]02HOK@0V7fd0000000305UE/`80000000D0@CVQ00000016?:80ASbR0000000206mHY`050000
002JM:L0VWBW09YdY`0000000`2eQZ82000000D0cIbT00D000000>JkZP3V^jX000000?_VY0020000
0080j]W300<000000=R[Z@3HZjT00P3HZjT00`000000bYVT000000020<bJX`030000003:V:800000
00<0`i>V0P0000030;RG]P@0000000<0R7bo00000010C[T00P0000000`0Y<ZH0000001PWX@020000
0480oooo000U0?ooo`030000003oool0oooo02/0oooo0P00000308iZY0030000001XCj80J4nR0080
00000`3oool3000000<0YGZS00D0000008YWY02:Ij@0RVNT00000003099/Y0040000002:Ij@0RVNT
000000@0YGVS00@0000009]eY`2KMJL000000P1aFJL200000080Je:S00@0000008iYY02>JJ@0SVVT
0P0000030:j2Y0030000002hR:80^8RR0080^8RR00D000000;ZA[@2jTJd0^Y6]0000000409Qm]005
0000001IEK<0FEFc0000000U<ZP00P00000204HlXP040000001_F:L0KeRW000000@0VWBW00H00000
0;F6XP2eQZ8000000<2EZP0000030<fLY0070000003T^j`000000>JkZP000000nnJT000000020>[I
``8000000`3HZjT01P000000bYVT0<ZIY0000000c9ZS00000080bYRR00<000000<>CYP33TjH00P00
00000`3>XZ/000000;RG]P020;RG]PD000000P10C[T20000000402TbYP00000062NQ00000480oooo
001C0?ooo`8000000`2>JZ@01@000000J4nR06Q?XP000000LEJS00<000000P2ILJ@01@000000YGZS
0:EjX`2UNZ<0000000<0RVNT00D00000099/Y02BK:@0TVbT0000000208YWY0040000002UNJ<0YGVS
0:EiX`8000000`2KMJL00`000000LEVW075IY`0400000080SVVT0P0000040:j2Y0040000002hR:80
^8RR0;R8XP8000000`2jTJd00`000000V7fd09Qm]00209Qm]0040000001IEK<0FEFc000000809C:X
00@0000004HlXP16?:8000000P1_F:L00`000000VWBW09YdY`0209YdY`030000002eQZ8000000080
`9FZ00H000000<fLY03=W:@0cIbT0000003T^j`2000000030?_VY000000000000080j]W300<00000
0<^U/P0000000P3HZjT01P000000bYVT0<ZIY0000000c9ZS00000080bYRR00@000000<>CYP33TjH0
00000P3>XZ/01P000000^9Nf0;RG]P000000dl_B000000<0N:O`00@00000041>^@0000000RBX0P00
00000`0H9j400000000000110?ooo`007@3oool00`000000oooo0?ooo`0b0?ooo`040000002/OZ<0
[7jS00000080SVZT00@0000006Q?XP1XCj8000000P1aEZ<00`000000VG6T09UaY00209UaY0050000
002UNZ<0YGZS0:EjX`0000000P2:Ij@01@000000TVbT099/Y02BK:@0000000<0RVNT00D000000:Ei
X`000000YgfV0000000309]eY`040000001aFJL0LEVW00000080J5>V0`0000000`2?KJP000000:j2
Y0030:j2Y0070000002hR:80^8RR0;R8XP000000`iJY000000030;ZA[@030000002HOK@0000000<0
000000@0FEFc0000000U<ZP09C:X0P0000000`16?:80000006mHY`0206mHY`070000002JM:L0VWBW
09YdY`000000]HJR000000020<2EZP040000003=W:@0cIbT000000<0i;^/0`0000020>[I``060000
003;YK80bjFb0000003HZjT000000`3:VJ@00`000000c9ZS000000020<ZHXP0300000033TjH00000
00<0cZ:[00<000000;RG]P0000000`3Cbm820000000407RWl00000000000000000800RBX0P000000
0`0H9j400000000000100?ooo`00>P3oool00`000000oooo0?ooo`0E0?ooo`040000002/OZ<0[7jS
00000080SVZT00L0000006Q?XP1XCj80J4nR0000001aEZ<0000000@0VG6T00D000000:EjX`2UNZ<0
YGZS0000000208YWY0050000002BK:@0TVbT099/Y00000000`2:Ij@200000080YgfV00D0000009]e
Y`2KMJL0VgFW00000003075IY`030000001XDjH0000000<0SffX00<000000:j2Y02^PZ@00P2^PZ@0
10000000^8RR0;R8XP0000020<>FZ@040000002jTJd0^Y6]0;ZA[@8000000`2RXmD4000000809C:X
0P0000001@16?:80000006mHY`1_F:L0000000@0VWBW00<000000<2EZP30UJX00P30UJX00`000000
cIbT000000030>Bk[0030000003jj:L000000080j]W300@000000<^U/P3;YK80bjFb0P0000040<ZI
Y0030000003:V:80bYRR0080bYRR0P0000040<jRZ`8000000P3Cbm88000000800RBX00D0000001PW
X@000000b4P10000000@0?ooo`030000003oool0oooo02`0oooo000M0?ooo`030000003oool0oooo
01P0oooo1@00000D0?ooo`050000002/OZ<0[7jS0:anX`0000000`2>JZ@010000000J4nR06Q?XP00
0002075FX`050000002ILJ@0VG6T09UaY00000000`2UNZ<01@000000RVNT08YWY02:Ij@000000080
TVbT1@0000030:MmYP050000002KMJL0VgFW09]eY`0000000`1aFJL00`000000J5>V0000000408m]
Z0030000002^PZ@0[X:T0080[X:T0P0000030<>FZ@060000002jTJd0^Y6]0000003@]Kl000000`2R
XmD0100000008eW?02=Ic`00000202DbZ0040000000]=jX0000000000080KeRW00<0000009YdY`2J
M:L00P2JM:L00`000000`9FZ0<2EZP020<2EZP030000003=W:@000000080i;^/00@000000?[XY`00
0000^]S_0P0000040<^U/P030000003:VJ@0bYVT00<0bYVT00<000000<ZHXP3:V:800P3:V:800`00
0000cZ:[0<jRZ`030<jRZ`030000003Cbm80dl_B00@0000000<0cl?>0000000000000P000002008T
Z0D00000?`3oool003L0oooo00@0000009UbY@2ILZD000000P1[DJ800`000000oooo0?ooo`0@0?oo
o`8000000`2/OZ<01@000000SVZT08iZY02>JZ@000000080J4nR00@00000075FX`1aEZ<000000`2I
LJ@01@000000YGZS0:EjX`2UNZ<0000000<0RVNT1000000308]ZZ0050000002WOJH0YgfV0:MmYP00
00000`2KMJL01@000000LEVW075IY`1aFJL000000080J5>V00D0000008m]Z02?KJP0SffX00000004
0:j2Y08000000`33UZT00`000000^Y6]000000020=2e_`030000002RXmD0XZ?E0080XZ?E00H00000
02=Ic`000000000002DbZ000000202dgZP8000000P1_F:L00`000000VWBW00000002000000D0`9FZ
00H000000>Bk[03T^j`0i;^/0000003jj:L4000000<0bjFb0P0000040<ZIY0800000103:V:800`00
0000cZ:[0<jRZ`020<jRZ`80000000L0dl_B000000000000koBR0000003Va[H0000000<0^YZh0P00
0002008TZ0050000000H9j4000000<Q80@000000?P3oool003H0oooo0P00000309UbY@040000001[
DJ80000000000100oooo00<000000;F5X@0000000`2/OZ<01@000000SVZT08iZY02>JZ@000000080
J4nR00@00000075FX`1aEZ<000000`2ILJ@010000000YGZS0:EjX`2UNZ<500000080Tg2W00D00000
08]ZZ02;JZP0RfZX000000040:MmYP050000002KMJL0VgFW09]eY`0000000P1aFJL010000000J5>V
06QCYP00000308m]Z0030000002^PZ@0[X:T0080[X:T00<000000<>FZ@33UZT00`33UZT2000000<0
d;Fo00<000000::Se@0000000`000000100SFLl0000000000000000202dgZP030000001VGK@00000
00<000000P2PP[800`000000`9FZ0<2EZP030<2EZP050000003T^j`0i;^/0000003jj:L00P000003
0:VD`0030000003;YK80bjFb00800000103:VJ@2000000<0bYRR00<000000=JVYP0000000`3>XZ/0
1`000000j/bg000000000000koBR0000003Va[H00P0000050;ZJ^003000000029:P0000000<00000
00<0b4P10000003oool0?03oool003D0oooo00<000000;:4XP0000000`2ILZD010000000Je6R0000
0000000@0?ooo`030000002eQJ40000000@0[7jS00@0000008iZY02>JZ@000000P1XCj8010000000
LEJS075FX`00000309UaY0030000002UNZ<0YGZS008000000`2;JZP01@000000Tg2W09=`Y`2CL:L0
000000<0RfZX00D000000:MmYP2WOJH0YgfV0000000309]eY`070000001aFJL0LEVW075IY`000000
J5>V0000000308m]Z0040000002^PZ@0[X:T0:j2Y08000001@33UZT00`000000d;Fo0=2e_`030=2e
_`L0000000<001:R0000000000000P0]=jX010000000IUfd06IM]00000040:22/P0400000030UJX0
`9FZ0<2EZP8000000P3T^j`00`000000n^RW000000040:VD`0030000003;YK8000000080_I6Y00@0
00000<ZIY03:VJ@000000P38Uj<01P000000bYRR0<ZHXP000000eZJV00000080cZ:[00@000000>[<
]`000000jo>M0P0000020>K6]P030000003@YJd0000000@0^YZh1@0000000`36D2L000000000000m
0?ooo`007@3oool00`000000oooo0?ooo`0E0?ooo`030000002bQ:80000000<0VG:U00<0000006]A
XP1[DJ800P00000>0?ooo`040000002eQJ40]HFQ000000@0[7jS00@0000008iZY02>JZ@000000`1X
Cj800`000000LEJS0000000409UaY080000000<0YgfV0000002;JZP00P2;JZP01@000000Tg2W09=`
Y`2CL:L0000000<0RfZX00D000000:MmYP2WOJH0YgfV0000000309]eY`8000000P1aFJL00`000000
J5>V0000000408m]Z0030000002^PZ@000000080^92]00@000000<>FZ@33UZT0`iJY0P0000040=2e
_`040000003Xn<d0000000000080`j6f00D000000<fV/000000001:R0000000202dgZP040000001V
GK@0IUfd000000@0X8:b00X000000<2EZP30UJX0`9FZ0000003I^KT000000>Bk[0000000n^RW0P00
00030:VD`0030000003;YK8000000080_I6Y00@000000<ZIY03:VJ@000000P38Uj<00`000000bYRR
000000020=JVYP030000003>XZ/000000080j/bg0P000000103_m:8000000>K6]P0000020=2U[@04
0000002jV[P0^YZh0;ZJ^0H0000000@0aU0W00000038B0400000?03oool003@0oooo00@000000;:4
XP2bQ:8000000`2ILZD01P000000Je6R06]AXP000000>RjH000000`0oooo00D000000;F5X@2eQJ40
]HFQ000000040:anX`D000000P1XCj800`000000LEJS0000000409UaY08000000P2WOJH01@000000
RfZX08]ZZ02;JZP000000080Tg2W00D0000008]ZZ02;JZP0RfZX000000030:MmYP030000002KMJL0
00000080000000@0JUnd00000000000000000P1XDjH010000000SffX08m]Z02?KJP2000000<0^92]
00L000000<>FZ@33UZT0`iJY0000003J]kL000000080d;Fo00D000000>Shc@000000h=O>00000002
0<>Q]P030000003=Y[00000000<0000000<0;CNZ0000001VGK@00P1VGK@01@000000X8:b0:22/P2P
P[8000000080`9FZ00<000000=Vi^@3I^KT00P000000103jj:L00000065Za@0000040:VD`0070000
002mTJT0_I6Y0;fAZ@000000bYVT000000030<RGX`030000003:V:80000000<0eZJV0P0000000`3Z
c;L000000>_cW@0200000080i/Jf00@000000=2U[@3@YJd000000P2jV[P010000000_J2k00000029
Q<L4000000040<I@9`000000cU8900000100oooo00<000000?ooo`3oool0:03oool003<0oooo00D0
00000;:4XP2bQ:80/XBR0000000309UbY@050000001[DJ80Je6R0000000j;YP00P00000:0?ooo`80
0000102eQJ400`000000[7jS0:anX`0200000080SffX00<0000006EAY@0000000P000002075FX`05
0000002ILJ@0VG6T09UaY00000000`2WOJH01@000000RfZX08]ZZ02;JZP000000080Tg2W00D00000
08]ZZ02;JZP0RfZX000000030:MmYP8000000`2RPk800`000000JUnd06YO]00400000080SffX0P00
00040;R@[@0400000033UZT0`iJY00000080f[Ng00@000000=2e_`000000j?S=0`0000040<>Q]P80
000000<0`9>X0000000000000P00000306IM]0070000002PP[80X8:b0:22/P000000`9FZ00000004
0=Vi^@<0000000<0HF[50000002YU<000`2YU<001`000000_I6Y0;fAZ@2mTJT000000<ZIY0000000
0`38Uj<00`000000bYRR000000030=JVYP030000003Zc;L0j/bg00H00000103@YJd2000000<0_J2k
00<0000008V4a`0000000`0000000`3;EbX000000000000k0?ooo`00703oool00`000000oooo0?oo
o`0C0?ooo`800000102bQ:8020000000VG:U09UbY@2ILZD0000006]AXP000000>RjH0P0000090?oo
o`030000002]Oj<0000000@0]HFQ00D000000:anX`000000[X:U0000000208m]Z0040000001UDJD0
IE6U06EAY@@0000000@0VG6T00000000000000000`2WOJH01@000000RfZX08]ZZ02;JZP000000080
Tg2W00D0000008]ZZ02;JZP0RfZX000000020:MmYP800000102RPk8010000000JUnd06YO]0000002
05eG/`<0000000<0TWVd0000002hT:d00`2hT:d00`000000`iJY000000040=Zg]`@0000000<0V8_3
00000033XKH00`33XKH01P000000`9>X0<2CZ030TjP00000000KZ@8000000P1VGK@00`000000X8:b
0:22/P020:22/P8000000`3I^KT00`000000l?Jn0000000200000003065Za@000000ZIC000<00000
102mTJT00`000000b9NS0<RGX`030<RGX`030000003FYZH0eZJV0080eZJV0`0000000`3[lid00000
000000020>c5[0030000003@YJd0d:F]0080d:F]00<000000;fP^`2mX;/00P2mX;/00`000000RHC7
00000003000000040<]G:P000000cU89000003X0oooo000b0?ooo`800000102bQ:801`000000VG:U
09UbY@2ILZD0000006]AXP0000000P0j;YP2000000P0oooo00@000000:eoX`2]Oj<000000`2eQJ40
0`000000[7jS000000020:j2Y@040000002?KJP0SffX00000080IE6U00<0000006mGYP1_EjH00P00
000209]eY`050000002WOJH0YgfV0:MmYP0000000`2;JZP01@000000Tg2W09=`Y`2CL:L0000000<0
RfZX0P0000020;2<[`050000002RPk80XX>b0::3/P0000000`1ZGk@00`000000GENc00000003099i
]0030000002hT:d0^92]00<0^92]0P0000030=Zg]`030000003ckkd0000000@0V8_300<000000<>Q
]P33XKH00P0000040<2CZ003000000006jT000000080IUfd00<000000:22/P2PP[800P2PP[800`00
0000fKVi0=Vi^@020=Vi^@030000003`m[h000000080Kf6b0`0000030:20/0050000002mTJT0_I6Y
0;fAZ@0000001@38Uj<01@000000eZJV0=JVYP3FYZH000000080l<Z/100000020>c5[0040000003@
YJd0d:F]0=2U[@800000102mX;/7000000040<]G:P000000cU89000003T0oooo000a0?ooo`040000
002mRj40_H^Q000000<0/XBR00D0000009UbY@2ILZD0VG:U0000000206]AXP050000000j;YP00000
03<YUP0000001P3oool01@000000[GnS0:eoX`2]Oj<0000000<0]HFQ0P0000030:j2Y@040000002?
KJP0SffX00000080IE6U00@0000006mGYP1_EjH000000`2KMJL01@000000YgfV0:MmYP2WOJH00000
00@0RfZX00@0000009=`Y`2CL:L000000`2;JZP200000080/8b_00D000000::3/P2RPk80XX>b0000
000306YO]0030000001MEk<0000000@0TWVd00<000000;R@[@2hT:d00P2hT:d00`000000f[Ng0=Zg
]`020=Zg]`040000003ckkd00000000000<0V8_300D000000<>Q]P000000]Xf/000000050<2CZ0@0
000000<0IUfd0000002PP[800`0000030=Vi^@050000003`m[h000000412[00000000P1_HK800`00
0000X82`0:20/0020:20/0030000002mTJT0_I6Y008000001038Uj<2000000<0eZJV00<000000?3:
[03`bZ`00`0000020>c5[0030000003GZ:L000000080d:F]00<000000=>[[`0000000P2mX;/00`00
0000f]kJ0000000500000080beLZ00<000000<iB2@000000>03oool001`0oooo00<000000?ooo`3o
ool04P3oool010000000_H^Q0;f;X@0000030;:4XP030000002ILZD0000000D0000000<0>RjH0000
000c:IH00`0000020?ooo`800000102]Oj<01@000000]HFQ0;F5X@2eQJ40000000@0[X:U00@00000
08m]Z02?KJP000000P1UDJD010000000KeNV06mGYP00000309]eY`030000002WOJH0YgfV0080YgfV
00H0000008]ZZ02;JZP0RfZX0000002CL:L6000000<0/8b_00<000000::3/P2RPk800P2RPk801000
0000JUnd06YO]000000205eG/`050000002BNK@0TWVd099i]00000000`2hT:d2000000<0f[Ng00D0
00000??__@000000E6;40000000409R;``8000000P2fSJ`010000000`9>X0<2CZ030TjP400000004
041/eP0000000000000000<0/:[B00D000000=Vi^@000000l?Jn000000020412[0050000001_HK80
Kf6b06mQ/P0000000`2PP;000`000000_I6Y0;fAZ@02000000@0b9NS00D000000=BUZ0000000eZJV
000000020?3:[0@000000P3/aJ`01@000000ejRW0000003@YJd000000080dj^_00<000000;fP^`00
00000P3Jg]X00`000000e_kG00000002000000060<iC3P000000beLZ0000003>DPT00000403oool0
0`000000oooo0?ooo`060?ooo`@000000`3oool2000000@0oooo0P00000@0?ooo`00<03oool01@00
0000_H^Q0;f;X@2mRj40000000<0/XBR0P00000209]eY`080000001YDZD0JE:U0000000j;YP00000
03<YUP00000205m9X080000000<0TFbT0000002]Oj<00`2]Oj<00`000000]HFQ0;F5X@02000000@0
[X:U00@0000008m]Z02?KJP000000P1UDJD01@000000KeNV06mGYP1_EjH0000000<0VgFW00D00000
0:MmYP2WOJH0YgfV0000000208]ZZ0<0000000<0V7fd0000002=M[@00P2=M[@01@000000/8b_0;2<
[`2`S:l0000000@0XX>b00@0000006YO]01ZGk@000000P1MEk<01@000000TWVd099i]02BNK@00000
0080^92]00L000000<nd`03?]<0000000=Zg]`000000lnnm00D000000P2HRl<2000000<0]Xf/00@0
00000<2CZ030TjP0`9>X0P0000001@2fS:X00000041/eP10K=H0000000@0/:[B00@000000=Vi^@00
0000l?Jn0P0000000`10@Z`0000006mQ/P0206mQ/P070000002PP;00X82`0:20/0000000_I6Y0000
00020;b@Z00400000038Uj<0b9NS00000080e:FX00<000000=JVYP0000000P3`bZ`4000000070>c5
[0000000ejRW0=NXY`000000d:F]000000030=>[[`070000003Jg]X0f]kJ0000003Fo]L000000<bl
b`0400000080beLZ0`00000H0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000?0?ooo`00203oool2000000@0oooo0P0000040?ooo`800000
6P3oool01@000000_H^Q0;f;X@2mRj4000000080/XBR0P00000309]eY`030000001YDZD0JE:U00<0
000000D0<bVF0000001OBJ00GdVP00000002095/Y0030000002]Oj<0[GnS0080[GnS00<000000;F5
X@2eQJ400P0000040:j2Y@050000002?KJP0SffX08m]Z00000000P1UDJD010000000KeNV06mGYP00
000309]eY`040000002WOJH0YgfV0:MmYP<0000000<0SGJd0000002HOK@00P2HOK@01@000000SGJd
08ef]02=M[@0000000<0/8b_00<000000::3/P00000010000000101ZGk@0000005eG/`000003099i
]0040000002hT:d0^92]00000080ckC000@000000=Zg]`000000lnnm0P00000206QL/@<0000000<0
U7Vb0000002fSJ`00P2fSJ`010000000`9>X0<2CZ00000020;jAZ0030000002fS:X000000080@6cF
00<000000;2ZdP2`Z]800P2`Z]830000000403dnZ@0000000000000000<0Kf6b00<000000:20/02P
P;000P2PP;0200000080_92X00@000000<RGX`38Uj<000000P3DYJP010000000eZJV0000003`bZ`4
00000080k<F/00D000000=NXY`3GZ:L0ejRW000000040=>[[`050000003Jg]X000000=Kne`000000
0P3<_</01P000000PY_R0000003>D`h000000<]G:P<000006@3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000003`3oool000L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001P0
oooo00<000000;f;X@2mRj400P2mRj400`000000/XBR0;:4XP02000000<0VgFW00<0000006UBY@1Y
DZD00P0000000`0j;YP000000000000205m9X0050000002AK:@0TFbT095/Y00000000`2]Oj<00`00
0000]HFQ000000020;R9X`030000002^PZD0[X:U0080[X:U00@0000008m]Z02?KJP000000P1UDJD0
10000000KeNV06mGYP00000309]eY`030000002WOJH0YgfV008000000`2=M[@01@000000V7fd09Qm
]02HOK@0000000<0SGJd00@000000;2<[`2`S:l0/8b_0P0000030;:Yd00600000016LMP000000000
001MEk<00000102BNK@2000000@0ckC00`000002079S/P030000001XG;40000000<0U7Vb00L00000
0;J=[02fSJ`0]Xf/00000030TjP0000000<0_Y6X00<000000;J<ZP2fS:X00`0000020;2ZdP@00000
0P0m?ZT010000000@d>[00000000000206mQ/P030000002PP;00X82`0080X82`00L000000;b@Z02l
T:P0_92X00000038Uj<0000000@0e:FX00<000000?3:[03`bZ`0100000020>c5[0050000003GZ:L0
ejRW0=NXY`0000000`3CZjl00`000000lMVg00000002000000@0c;c;2@00000I0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00d0
oooo000:0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000;f;X@2mRj400`2mRj420000
0080]HNT00P0000009]eY`2KMJL0VgFW0000001YDZD00000034[VP<000000P1OBJ001@000000TFbT
095/Y02AK:@0000000@0[GnS0P0000020;R9X`030000002^PZD0[X:U0080[X:U00@0000008m]Z000
000000000P1UDJD010000000KeNV06mGYP00000309]eY`<000000P2`S:l01@000000SGJd08ef]02=
M[@000000080V7fd00D0000008ef]02=M[@0SGJd000000020;2<[`0300000035/LH0000000<0/ZW@
00<0000004Iaf016LMP010000002099i]0800000103?]<0010000000i_W?000000000002079S/P03
0000001XG;40000000@0U7Vb00@000000;J=[02fSJ`0]Xf/0P0000030;jAZ0050000002fS:X0]XbZ
00000030Vk801@0000001@1FGKd000000000000m?ZT000000080@d>[0P00000206mQ/P030000002P
P;000000008000000`2lT:P00`000000b9NS000000040=BUZ0030000003`bZ`0l<Z/0080000000@0
m^jJ0000000000000000103GZ:L010000000dj^_0=>[[`3CZjl2000000040?O_/0000000hl6e0000
0080c;c;00D000000=?;dP00000000000<iC3P0200000003000OZ0000000000001L0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000l0
oooo00000`3oool0000000000002000000<0oooo0P0000030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0A0?ooo`8000001@2mRj420000
0080]HNT00L0000009]eY`2KMJL0VgFW0000001YDZD000000080<B^J00D0000003<YUP000000GdVP
00000003095/Y0030000002]Oj<0[GnS0080[GnS00D000000;R9X`2hRJ<0^8VS000000040:j2Y@80
000000<0TWVd0000000000000P00000306mGYP040000002KMJL0VgFW000000@0/8b_00D0000008ef
]02=M[@0SGJd0000000209Qm]0070000002=M[@0SGJd08ef]0000000/8b_000000020<FaaP030000
002bZM00/ZW@0080/ZW@00D0000004Iaf016LMP0000002UOdP030000000309VOf0000000ckC00080
ckC000<000000>Kic`0000000P000002079S/P040000001XG;40J5ba000000<0U7Vb00D000000;J=
[02fSJ`0]Xf/000000040;jAZ0030000002fS:X000000080`9^b00D0000009f8_@2MR;d0WHRm0000
000205IM_@<000000P13@j/00`000000LF6`0000000300000080X7j_00<000000;b@Z02lT:P00P2l
T:P00`000000e:FX0=BUZ0020=BUZ0030000003^bjh0000000@000000P3[aJh04@000000ejRW0=NX
Y`3GZ:L000000=^]Z0000000dj^_0000003afKL000000?O_/0000000hl6e0000003<_</0000000<0
dl_B1`00000A0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`800000103oool200000100
oooo00080?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo0140oooo0P0000050;f;X@050000002eQj@0]HNT
0;F7Y00000000`2KMJL02P000000JE:U06UBY@000000<B^J0000000c:IH0000005m9X0000003095/
Y0030000002]Oj<0[GnS0080[GnS00D000000;R9X`2hRJ<0^8VS000000030:j2Y@8000000`2BNK@0
10000000FEBb00000000000206mGYP@00000102`S:l01@000000SGJd08ef]02=M[@0000000<0V7fd
00@0000008ef]02=M[@0SGJd0P0000030<FaaP030000002bZM00000000D0000000<0:EoB0000002I
WmP00`2IWmP020000000ckC00<nd`0000000i_W?0000002RPK0000000P1bHk8010000000J5ba06QL
/@00000309Ai/P030000002fSJ`0]Xf/008000001@2nTJP200000080`9^b00<0000009f8_@2MR;d0
0P2MR;d010000000EUfm0000000J=K0200000080@d>[00@00000075Q/01aHK000000102POZl01@00
0000_92X0;b@Z02lT:P0000000@0e:FX00<000000>k;[P3^bjh00P0000000`3fkYX000000>_5[P02
000000<0ejRW00@000000=^]Z0000000dj^_0P0000000`3gkk0000000>?1]@020>?1]@040000003C
bm80dl_B0=?;dP8000000`22Vn84000003D0oooo00080?ooo`<000000`3oool2000000@0oooo0P00
00040?ooo`8000004@3oool010000000_hbP0;n<X00000030;f;X@8000000`2eQj@01@000000VgFW
09]eY`2KMJL000000080JE:U00<00000034[VP0000000P00000205m9X0040000002AK:@0TFbT0000
00<0[GnS0P0000040;R9X`030000002^PZD000000080^92]00L00000099i]02BNK@0000005UD/P00
0000Iefd00<000000P2RPk800`000000/8b_0;2<[`020;2<[`050000002=M[@0SGJd08ef]0000000
0`2HOK@5000000D0aK760`0000000`2@M[80000009Ul/@020000000302UOdP000000VIoH0080VIoH
00@000000<nd`0000000i_W?1P000000101bHk80000006QL/@00000309Ai/P030000002fSJ`00000
0080]8b[00<000000;jAZ02nTJP00P2nTJP00`000000`9^b0<2K/P020<2K/P030000002MR;d0WHRm
0080000000D0EUfm0000000J=K006SF`0000000204=3Z`040000001aHK00LF6`000000@0X7j_00<0
00000;b@Z02lT:P00P0000030=BUZ0030000003^bjh0k/^^00@000000P3[aJh01@000000eJRY0000
003GZ:L0000000<0fjfX00D000000?7I]`000000mnn`000000020>?1]@80000000<0dl_B00000000
00000P3<_</00`000000PY_R08:KhP04000003D0oooo000J0?ooo`8000004@3oool010000000_hbP
0;n<X00000030;f;X@800000102eQj@010000000VgFW09]eY`00000206UBY@030000000a:iX00000
008000000P1OBJ002@000000TFbT095/Y02AK:@000000:eoX`000000/8>U000000040;R9X`800000
0`2hT:d010000000TWVd099i]000000205UD/P040000001WGK@0Iefd000000<0XX>b00<000000;2<
[`2`S:l00P2`S:l010000000SGJd08ef]02=M[@4000000<0T9[J00<000000<FaaP35/LH00P35/LH0
0`000000eocM00000003091f/P030000002IO;40VGba008000000`2IWmP500000080XGn_00<00000
07=R/01cH[000P0000000`1XG;40000009Ai/P0309Ai/P8000000P2dS:/010000000_Y6X0;jAZ02n
TJP2000000@0`9^b0`0000020:Jnj`<0000000D06SF`000000000000@d>[00000003075Q/0050000
002POZl0X7j_0:1n[`0000000P2lT:P00`000000ain_000000020=BUZ0030000003^bjh0k/^^0080
000000@0m^jJ0000003[aJh000000P3EZ:T00`000000ejRW000000030=^]Z080000000<0mnn`0000
003S`KD00P3S`KD00`000000j/bg000000040<blb`P00000=03oool001X0oooo0P00000@0?ooo`05
0000002oS:00_hbP0;n<X00000000P2mRj400`000000`8nR000000040;F7Y0L0000000@0<B^J0000
000Y9YP000000P1OBJ0010000000TFbT095/Y02AK:@200000080/8>U00<000000;R9X`2hRJ<00P2h
RJ<00`000000^92]0;R@[@020;R@[@040000002BNK@0TWVd00000080FEBb00@0000006MM]01WGK@0
00000`2RPk800`000000/8b_0;2<[`020;2<[`D000000`2RXmH01@000000T9[J092JfP2@V]X00000
0080aK7600D000000=Olg@000000[hV^00000002091f/P040000002IO;40VGba09Ul/@H0000000<0
[hV^0000000000000`2QOjl00`000000Lf:`07=R/00400000080U7Vb0P0000030;B<Z`040000002n
TJP0_Y6X00000080bJ2^00H000000<2K/P30Vk8000000=c:b00000030:Jnj`<000000P0J=K030000
00<0LF6`00L000000:1n[`2POZl0X7j_0000002lT:P000000080ain_00<000000=BUZ00000000P3^
bjh400000080jlF^00H000000=FXZ@3EZ:T000000=NXY`0000020=^]Z0030000003fe:/000000080
00000P3S`KD01@000000j/bg0000003S`KD000000080c;c;0P0000000`3JgmX00000000000040000
03@0oooo000J0?ooo`800000403oool01@000000_hbP0;n<X02oS:0000000080_H^Q00<000000<2?
XP000000102eQj@01`000000XH>b0:63/P2QPk80000005eG/P0000000P0a:iX500000080TFbT0P00
00030;23Y@040000002hRJ<0^8VS0;R9X`800000102hT:d01`000000TWVd099i]02BNK@0000005UD
/P0000000`1WGK@010000000XX>b0::3/P0000030;2<[`800000102@V]X010000000XZ?F0::SeP00
0003092JfP0500000035/LH000000=Olg@0000000P2_RJh010000000T7Jb091f/P00000309Ul/@04
0000002@M[80T7Jb00000080[hV^00<000000:j7[@0000000`2QOjl010000000Lf:`07=R/0000002
06UL/0<0000000<0U7N`0000002dS:/00P2dS:/010000000_Y6X0;jAZ00000020<VP[P0300000030
Vk80000000<0g<[8100000001P3H`lD000000000000J=K00000002<k/`8000000P1aHK000`000000
X7j_0:1n[`020:1n[`8000000P37Wjl00`000000e:FX000000020>k;[P80000000@0m^jJ0000003[
aJh00000103EZ:T02`000000fjfX0=^]Z03K[JP000000?KDZ`000000nnJS0000003S`KD000000080
j/bg00@000000>?1]@000000c;c;0P0000020=[OfP8000000P2;QLL300000180oooo00<000000?oo
o`3oool07P3oool001/0oooo0P00000>0?ooo`030000002oS:00_hbP0080_hbP00<000000;f;X@00
00000`30Sj800`000000]HNT0;F7Y002000000<0XH>b00D0000005eG/P0000000000034[VP020000
0080FdVS0`0000000`2BKjL000000;23Y@030;23Y@060000002hRJ<0^8VS00000032UZX00000102h
T:d01P000000TWVd000000000000FEBb000000<0Iefd00@000000::3/P2RPk8000000P2`S:l01000
0000aK760<FaaP000003092JfP030000002RXmH0XZ?F00P000000`2_RJh010000000T7Jb091f/P00
000409Ul/@030000002@M[80T7Jb008000000P2^Qjd01@000000XGn_0:5o[`2QOjl000000080Lf:`
00@0000006UL/01YG;0000000`2DMk000`000000]8b[0;B<Z`020;B<Z`8000001039X:h200000080
g<[8100000020=S3a@0400000032W[@00000000000808c^c00@00000075Q/01aHK000000102POZl0
0`000000ain_0<NO[`020<NO[`050000003^bjh0k/^^0000003ckYH00`0000000`3[aJh000000=FX
Z@030=FXZ@090000003K[JP0fjfX0000003fe:/000000?_VX`000000jL6/0080000000<0j/bg0000
003S`KD00P3S`KD200000080f]oJ00@000000;fP^`2mX;/000000P2;QLL300000380oooo000K0?oo
o`8000003@3oool2000000D0_hbP0P0000030<2?XP030000002eQj@000000080_iB[00@000000:63
/P2QPk8000000P1MEk801`000000<B^J0000000Y9YP0000005]9X`0000000`2BKjL00`000000/8>U
0;23Y@020;23Y@030000002hRJ<000000080`YJZ00<000000;R@[@2hT:d00P2hT:d20000000309VN
f00000000000008000000P1WGK@010000000XX>b0::3/P2RPk82000000<0aK7600@00000092JfP2@
V]X0T9[J1`0000030::1/0050000002_RJh0[hV^0:n9[P0000000`2@M[800`000000VGba09Ul/@05
000000<0[XN]00D000000:5o[`2QOjl0XGn_0000000307=R/0040000001YG;00JEb`000000<0U7N`
00D000000;B<Z`2dS:/0]8b[000000050<VP[P050000003Lb/P0g<[80000003Bnk<00P000000103Q
`k/000000=S3a@0000020<:N]080000000L08c^c0000000000000000075Q/0000000X7j_00<00000
1037Wjl00`000000k/^^0>k;[P0300000080h<Jn00<000000=FXZ@3EZ:T00P3EZ:T200000080fjfX
00L000000?KDZ`000000nnJS0000003Y`J`000000080j/bg00<000000>?1]@3S`KD00P000000103a
fKL000000=[OfP0000020;fP^`040000002;QLL0RhG708^5a`<00000<@3oool001/0oooo0P00000=
0?ooo`8000001@2oS:000`000000`8nR0<2?XP020<2?XP030000002eQj@000000080_iB[00@00000
0:63/P2QPk8000000P1MEk830000000402TVV0000000FdVS000000<0TVnW00<000000;23Y@2`PjD0
0P2`PjD2000000<0`YJZ00@000000;R@[@2hT:d0^92]0P00000309VNf0030000000LF<l000000080
Iefd00D000000::3/P2RPk80XX>b000000050<FaaPD000000P1UF[400`000000L66b000000030::1
/0030000002_RJh0[hV^0080[hV^00<00000091f/P0000000`0000001@2HN[000000091d/02@M;00
000000@0[XN]00D000000:5o[`2QOjl0XGn_0000000207=R/0040000001YG;00JEb`000000<0U7N`
00<000000;B<Z`2dS:/00P0000040<VP[P8000000P3Lb/P3000000<0hL>k00<000000<:N]032W[@0
0P32W[@01@0000008c^c02<k/`000000IVNo00<000000`2VSK/01@000000ain_0<NO[`000000i<g0
0080000000<0lnjF0000000000000P3Pa[h00`000000eJRY0=FXZ@020=FXZ@80000000H0fjfX0000
003fe:/000000?_VX`0000020>W1[0<000000`3S`KD200000080lMVg00<000000;fP^`2mX;/00P2m
X;/00`000000RhG708^5a`0400000300oooo000J0?ooo`@000002`3oool00`000000^8RQ00000005
0;n<X00300000030Sj80`8nR0080`8nR0P0000030;nDZ`0;0000002QPk80XH>b0:63/P000000GENb
000000087Ih0000002TVV00000000P1KBJ<010000000TVnW099_Y`0000040;23Y@8000000`32UZX0
10000000^92]0;R@[@0000020<fb_`040000002IW]P0VIkH0000008075S?0P0000001P1WGK@00000
000000000000/ZW@000000<0aK7600<000000=Okg@0000000P2DNK8010000000IEZa06EJ/@000002
071Q/P050000002RPK00XX6`0::1/00000000`2_RJh200000003091d/0000000V7Z`0080V7Z`00D0
0000091d/02@M;00T7B`000000030:j7[@040000002QOjl0XGn_0:5o[`80000000D0Lf:`0000001Y
G;00JEb`0000000309Ag/0060000002dS:/0]8b[0000002nV[<000000`39X:h00`000000i<Vl0000
0002000000040>gh/@000000hL>k0>73^`8000001032W[@20000000502<k/`000000IVNo06IW_`00
0000102VSK/010000000ain_0<NO[`0000020>C=`0<000000P3Pa[h2000000<0eJRY00<000000=V]
ZP3I[JX00P0000001P3fe:/000000?_VX`000000jL6/00000080klZ/00<000000>?1]@3S`KD00P00
00020?7I]`800000102mX;/8000002l0oooo000K0?ooo`<000002`3oool00`000000^8RQ00000004
0;n<X08000001030Sj800`000000_iB[0;nDZ`020;nDZ`080000002QPk80XH>b0:63/P000000GENb
000000087Ih300000080FdVS00@00000099_Y`2BKjL00000102`PjD00`000000`YJZ0<:FZP030<:F
ZP8000000`3=/[l00`000000VIkH09VNf0020000000301aHc`000000?FgH008000000`2bZM001@00
0000aK76000000000000eo_M0080000000<0U7Vb0000000000000P1UF[4010000000L66b071Q/P00
00030::1/0030000002_RJh0[hV^008000000P2@M;001@000000V7Z`09Qj/02HN[00000000<0T7B`
00H000000:j7[@2^Qjd0[XN]0000002QOjl30000000306YY_`00000000000080JEb`00L0000009Ag
/02DMk00U7N`0000002dS:/000000080_YZc00@000000<VP[P39X:h000000P3TbK`4000000<0hL>k
0P0000030<:N]0D000000`1VIkl01`000000YXfk0:J=^`2VSK/000000<NO[`0000000P3TcL030000
00<0h<Jn00<000000<VR/@0000000P3EZ:T010000000fJfZ0=V]ZP0000020?KDZ`050000003kiZ<0
00000>W1[00000000P3_bZ`2000000030>?1]@00000000000080lMVg0P0000030;fP^`8000000P2<
PL8600000100oooo00<000000?ooo`3oool06`3oool001/0oooo0`00000:0?ooo`040000002hR:40
^8RQ000000@0_hbP0P0000030<2?XP8000001@2oU:/70000000600PMWP000000:BJH0000001KBJ<0
00000`2BKjL00`000000/8>U0;23Y@02000000D0`YJZ00<000000<fb_`3=/[l00`3=/[l700000080
?FgH00@000000;:Yd02bZM00/ZW@10000000102fSZ`000000000002DMk030000000406EJ/@000000
L66b000000<0XX6`0`0000020:j7[@040000002@M;00T7B`00000080V7Z`00D00000091d/02@M;00
T7B`000000030:j7[@8000000`2WS[X00`000000JVVo000000020000000306UL/0000000U7N`0080
U7N`0P0000020;jJ/`0300000039X:h000000080i<Vl00@000000>Wh[000000000000`3Q`k/01P00
0000bj>`0<^S/0000000`Yjd00000080aJBg1000000206IW_`030000002VSK/0YXfk0080YXfk0P00
00020>C=`080000000@0][cN0000003Pa[h000000P39X[400`000000eJRY000000030=V]ZP<00000
00@0nnJS0000003Y`J`000000P3_bZ`00`000000jL6/0000000200000080lMVg00<000000=>Z[`3C
ZZl00`0000000`2jV[P0000008b1`P0208b1`PD00000;P3oool001X0oooo0`0000000`0007d00000
0?ooo`080?ooo`050000002hR:40^8RQ0;R8X@0000000P2oS:000`000000`Y2R000000030<2?XP03
00000039VjL0000000@0_iB[00P000000;6Xd02aZ=00/JS@0000000UG]<0000000PMWP<0000000<0
FdVS0000002BKjL00P2BKjL00`000000/8>U000000020;VA[@0400000032UZX0`YJZ0<:FZP800000
103=/[l010000000i_CB0000000000020=oBb`D0000000@0/ZW@000000000000Y?K[0P0000000`2f
SZ`000000000000209Ag/0030000001VFJl0IUV_0080000000<0L66b0000002RPK000P2RPK000`00
0000[XN]0:j7[@020:j7[@040000002@M;00T7B`000000<0V7Z`00@00000091d/02@M;0000000P2^
Qjd2000000@0Yhjj00D0000006YY_`1ZJKl0000005]P_P06000000@0_YZc0P0000020>C9_0<00000
00@0e/?70000003Q`k/000000`3;Xk02000000<0aJBg00@000000:2Aa000000000000P1VIkl00`00
0000YXfk0:J=^`020:J=^`030000003TcL00i<g0008000000P2f_=h00`000000h<Jn000000030<VR
/@8000000P3I[JX00`000000mMJ^0?GF[P03000000050>W1[0000000klZ/0>o:[00000000P3Y`J`2
000000030?7I]`000000djZ_0080djZ_00<000000;ZJ^02jV[P00P2jV[P010000000S87208b1`P00
000204IE_@<00000;@3oool001`0oooo0`0000080?ooo`030000002hR:40^8RQ0080^8RQ00<00000
0;n<X00000000P32T:8010000000`8nR0<2?XP0000020<VKY`040000002oU:/0_iB[0;nDZ`800000
0`2aZ=000`0000009EkC0000000200000004000DV@000000FdVS000000<0TVnW00<000000;23Y@00
00000P2iTJd01`000000`YJZ0<:FZP32UZX000000=Nd]`0000000P3=/[l00`000000i_CB00000002
0:C@m`8000001033XKH6000000040;J>[0000000]8b[000000<0U7N`00<0000006II[`1VFJl01`00
00040:j7[@040000002@M;00T7B`000000<0V7Z`00@00000091d/02@M;00T7B`0P0000020;NF]P05
0000002WS[X0Yhjj0:N>^P0000000P1ZJKl010000000Ff2n05]P_P00000309N4_@030000002nV[<0
_YZc0080_YZc00H000000>C9_03TbK`000000>Wh[00000020=K3a`030000003Q`k/0000000<0bj>`
00<000000<FT]`35Y;L00`35Y;L00`000000X974000000020000000306IW_`000000YXfk00800000
00@0^<KU0000003TcL000000102f_=h00`000000bJ:a0<VR/@020<VR/@050000003I[JX0fJfZ0=V]
ZP0000000P3eeZh3000000040>W1[0000000klZ/00000080jL6/00D000000?cVXP000000lMVg0000
00020=>Z[`800000102jV[P01P000000S87208b1`P2<PL80000004IE_@@00000;03oool00140oooo
0P0000090?ooo`@000001P3oool2000000@0^8RQ00<000000;n<X00000000`32T:800`000000`8nR
000000020<VKY`040000002oU:/0_iB[00000080dk:i00H000000;6Xd02aZ=00/JS@0000000UG]<2
00000005000DV@000000000005]9X`0000000P2BKjL2000000<0^I6]00@000000<:FZP32UZX00000
0P3G];L00`000000cK:o000000020>KddP<0000000<0WXk200000033XKH00`33XKH00`000000_i>Y
0;nCZ@030;nCZ@8000000P2dS:/010000000U7N`09Ag/000000206II[`040000001aHK00LF6`0000
00<0XGn_00D000000:j7[@2^Qjd0[XN]00000002091d/0050000002HN[00V7Z`09Qj/00000000P2@
M;02000000<0]iJf00<000000:N>^P2WS[X00P2WS[X00`000000JVVo0000000305]P_P040000002G
Q;d0UhBm000000<0_YZc00@000000=[:b@000000i<Vl0`0000030=K3a`040000003;Xk00bj>`0<^S
/08000001@35Y;L2000000030:;Cn@0000005g3P00<000000`2ha^D4000000040;JlgP0000000000
000000<0bJ:a0P0000020=V]ZP080000003eeZh0mMJ^0000003kj:H000000>S2[P0000020>o:[003
0000003Y`J`0jL6/0080000000<0m]F[0000003CZZl00P3CZZl00`000000cjF]000000030;ZJ^0D0
00000P16EKd2000000030;8i00000000oooo02X0oooo000@0?ooo`040000003oool0oooo000000P0
oooo0`0000000`0k;YL000000?ooo`030?ooo`030000002VNj@0000000@0^8RQ0P0000040<:@XP80
00000`39VjL010000000_iB[0;nDZ`0000020=>b^@050000002aZ=0000000000002XmNl010000000
1@0059T00000000000000000TVnW00800000102iTJd00`000000`YJZ000000040=Nd]`@0000000<0
>5700000002NS/800P2NS/800`000000`j6f0<>Q]P02000000D0_i>Y00D000000;B<Z`2dS:/0]8b[
0000000209Ag/0040000001VFJl0IUV_00000080LF6`00D000000:5o[`2QOjl0XGn_000000040:j7
[@050000002@M;00T7B`0000002HN[00100000000`2BPKh000000;NF]P020;NF]P030000002WS[X0
Yhjj0080Yhjj0P0000001@1ZJKl0000005]P_P1KH;h0000000<0UhBm00<000000;jJ/`0000000`3J
b/T3000000<0e/?70P0000030<^S/0030000003>Z;80000000<0aJBg00<000000>?Jc@0000001000
00000`0GL>0000000;S6i@020;S6i@80000000<0If[20000000000000`2XTKd020000000bJ:a0<VR
/@000000cJNc0000003I[JX000000P3eeZh200000080j<:^00X000000>o:[03_bZ`000000>W1[000
0000o>JR0000003feJ/000000P3CZZl010000000cjF]0<nU[@0000020;ZJ^0030000003?`lh00000
00<0Oj3X00<0000004IE_@0000001@00000>0?ooo`030000003oool0oooo00P0oooo0`0000020?oo
o`800000103oool2000000<0oooo000@0?ooo`040000003oool0oooo000000@0oooo00@000000?oo
o`3oool0oooo0`00000203/^U`@000000`2VNj@010000000^8RQ0;R8X@2hR:42000000@0`Y2R0P00
00040<VKY`800000103C/[T800000003000DV@000000BDV_0080000000<0Ugbd0000002iTJd0102i
TJd2000000<0ekBg00<000000?7Y`@3ajL400`0000001`0hDL00000009j>`P2NS/8000000<>Q]P00
00000P2gSZ`010000000_i>Y0;nCZ@2oTjT2000000<0]8b[00@0000009Ag/02DMk0000000P1VFJl0
1@000000LF6`075Q/01aHK0000000080XGn_00<000000:j7[@2^Qjd00P2^Qjd50000000309f8_@00
0000TX6n00<0TX6n00H000000;NF]P2gU[H0]iJf0000002WS[X2000000040;[5hP00000000000000
0080Ff2n00@0000009N4_@2GQ;d0UhBm0P0000030=[:b@<0000000@0Vk7W0000003F`lL000000P30
W[D00`000000bj>`000000020<jX/P0;00000035Y;L0aJBg0000003Sf/d000000>Shc0000000eKg3
0000002V[]d01`0000000`1WJ/8000000:RA_@030:RA_@0300000039X[4000000080cJNc00L00000
0=V]ZP000000mMJ^0000003kj:H000000080j<:^0`0000020>W1[080000000H0m]F[0000003J[JT0
00000=>Z[`0000030<nU[@8000000`3?`lh:000000030;<`0P000000oooo01P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`00403oool0
10000000oooo0?ooo`0000090?ooo`8000000P0k;YL010000000P5nS081OX`0000030:IkY0050000
002hR:40^8RQ0;R8X@0000001@32T:800`000000bI^W0<VKY`030<VKY`030000003C/[T0dk:i0080
dk:i00<000000>gXa`3]j<L0100000001P3Ya[<00000000000000000BDV_000000<0Ugbd00<00000
0;VA[@2iTJd00P2iTJd00`000000ekBg0=Nd]`020=Nd]`080000003ajL40lNW10000000K9j400000
03QA`000000309j>`P8000000P2gSZ`010000000_i>Y0;nCZ@2oTjT2000000<0]8b[00D0000009Ag
/02DMk00U7N`0000000206II[`040000001aHK00LF6`00000080XGn_00@000000:j7[@2^Qjd0[XN]
0P00000209:1_P050000002MR;d0WHRm09f8_@0000000`2BPKh010000000]iJf0;NF]P2gU[H20000
00@0^/GR100000000`1KH;h0000009N4_@02000000<0f/[90P00000309^ai`030000003F`lL00000
0080`9je00<000000<^S/00000000`3>Z;82000000040>?Jc@000000j?S<00000080eKg300<00000
0:J^g@2V[]d0100000001@0C>[L000000000001WJ/80000000@0Z96m0P0000030<fW/`030000003e
eZh0mMJ^008000000P3X`Zh02`000000k/^_0>k;[`000000jL6/0000003liZ8000000?KEZ`000000
fZfY00800000103?YJd010000000cl?>0<o3cP3?`lh2000000040=;:d@000000^9Nf0;RG]P800000
00H02Bb]00000000000000000<aC5`00000E0?ooo`D0000000D0oooo0000003oool0oooo00000002
0?ooo`040000003oool0oooo00000080oooo000@0?ooo`040000003oool0oooo000000T0oooo0P00
000203/^U`0400000020Gj<0P5nS000000<0YW^T00<000000;R8X@2hR:400P0000050<:@XP030000
0039VjL0bI^W0080bI^W0P0000030=>b^@030000003]j<L0kNS700<0000000<0n>b^0000003Ya[<0
0`00000204U9[`040000002GO;@0Ugbd000000<0^I6]0P0000030=Nd]`030000003ajL40lNW10080
000000<06bNQ0000000000000P0000000`2NS/800000000000030;N>[0060000002oTjT0_i>Y0000
002nTJP00000102dS:/010000000U7N`00000000000206II[`040000001aHK00LF6`000000<0XGn_
0`0000020;NF]P040000002BPKh0TX6n00000080WHRm00D0000009:1_P2BPKh0TX6n000000020;NF
]P030000003@b=8000000080^/GR0P0000020<g0cPD000000P2I^^l00`000000f/[9000000020000
00<0Vk7W0P0000040<2N]@030000003>Z;80cZRb0080cZRb00H000000>?Jc@3Sf/d000000>Shc000
00030=Fm``8000000P2V_^X30000000401<j]`000000If[2000000@0Z96m00<000000<fW/`3=Yk<0
0P3=Yk<01@000000mMJ^0000003kj:H000000080j<:^00L000000>k;[`3^bjl000000>W1[0000000
o>JR008000000`3J[JT020000000cjF]0<nU[@3?YJd000000>K6]P000000cl?>0P0000000`3YbkL0
00000;RG]P030;RG]PH0000000<0c5<G0000003oool04`3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00140oooo0P000005
0?ooo`030000003oool0oooo0080oooo0`0000001@0k;YL00000081OX`20Gj<0000000<0YW^T00<0
00000;R8X@2hR:400P0000040<:@XP8000001039VjL00`000000g;B_000000020=>b^@030000003]
j<L0kNS700@000000P3Ya[<40000000504U9[`000000Ugbd09Ml]00000000P2iTJd01P000000ck>n
0<nc_P000000ekBg00000080lNW10`000000100K9j40000005QA[`1HDJl20000000309Qk/@000000
]hj/0080]hj/00<000000;nCZ@0000000P2nTJP00`000000]8b[0;B<Z`020;B<Z`80000000<0UhBm
0000000000000P000002075Q/0050000002QOjl0XGn_0:5o[`000000102gU[H010000000TX6n09:1
_P00000309f8_@040000002BPKh0TX6n09:1_P8000000`3@b=8300000005096/j@000000cL3>0000
002hVKP00`00000209Vjk`@0000000H0G6C1000000000000000009V8`00000040<2N]@060000003>
Z;80cZRb0<jX/P000000k=No100000030=Fm``8000000`2V_^X30000000301<j]`00000000000080
000000@0Z96m00000000000000000`3=Yk<00`000000k=c30000000200000080j<:^00X000000>k;
[`3^bjl000000>S1[P000000o>JR0000003feJ/000000`3J[JT02P000000cjF]0<nU[@3?YJd00000
0>K6]P000000cl?>0000003YbkL2000000@0^9Nf0P0000001009;:d0000000000038FCH2000001D0
oooo00<000000?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo000M0?ooo`<0000000D0>bjG00000020Gj<0P5nS000000030:IkY0030000002hR:40
00000080^h^S00L000000<:@XP32T:80`Y2R0000003;W:H000000080bI^W00H000000=bd[`3L]:l0
00000=>b^@0000020>gXa`<0000000H0n>b^0000003Ya[<0jLJc0000003CYj/20000000504U9[`00
0000Ugbd09Ml]00000000P2iTJd01P000000ck>n0<nc_P000000ekBg00000080lNW10`0000001@0K
9j40000005QA[`1HDJl0000000<0V7^a00@000000;N>[02gSZ`0]hj/0P0000030;jAZ0030000002d
S:/0]8b[008000000`2GQ;d010000000EUfm000000000002075Q/0@00000102gU[H01P000000TX6n
09:1_P2BPKh0000009f8_@H000000`3@b=82000000<0TJcY0P0000030;RI^0D000000P1[KL<00`00
0000G6C10000000409V8`00300000030W[D0`9je008000000`3>Z;8010000000k=No0000003cl;`2
00000080eKg300<000000=c:b03Lb/P00`0000020:J^g@<000000P1QKLP2000000<0ZYO200D00000
0<fW/`3=Yk<000000>cL``02000000040=g1_@000000j<:^00000080k/^_00<000000>S1[P000000
0`0000030=Z]Z@050000003FZ:P000000<nU[@0000000`3Va[H2000000040>W;]`000000c:6/0000
00<0^9Nf1`0000000`3<DaL000000?ooo`0<0?ooo`030000003oool0oooo00D0oooo0P0000030?oo
o`800000103oool2000000<0oooo000M0?ooo`<0000000D0>bjG00000020Gj<0P5nS000000040:Ik
Y08000000P2kRj<010000000`Y2R0<:@XP0000020<^LYP0400000039VjL0bI^W000000<0g;B_2000
00020>W6/`040000003CYj/0djN[0=>WZ`<000000`2GO;@2000000@0ck>n10000000201ZG:l00000
0000000000006bNQ0000001HDJl000000`2HNk401@000000]hj/0;N>[02gSZ`0000000@0_Y6X00<0
00000;B<Z`0000000P2nV[<01`000000UhBm09N4_@000000EUfm0000001VIkl00`0000030:N>^P03
0000002gU[H0]iJf0080]iJf00<0000009:1_P0000000P0000020:Joj`060000002=]O40SKGa08fe
l@000000d<SB1P0000000`2CQL4000000;RI^0030;RI^0H0000000@0Jfg30000001LI<4000000`2I
R<000`000000`9je000000020<BS^0030000003>Z;8000000080k=No00@000000??`_0000000g[jj
0P0000020=c:b0030000003E_L<0000000<0YZkM0P000000100C>[L00000065]b00000040:ZG`P08
0000003=Yk<000000>cL``000000l?Jl0000003M`Kd200000080k/^_00D000000>S1[P3X`Jh00000
0?_XY@02000000<0fZfY00D000000=JXZ0000000cjF]000000020>K6]P80000000D0jL^g0000003<
XJ`0c:6/000000020;RG]P8000000P2?M[83000000040<QI=P000000c5<G000002@0oooo000M0?oo
o`<000000P0k;YL010000000P5nS081OX`0000030:IkY0050000002kRj<0^h^S0;^;X`0000000P32
T:801P000000bibV0<^LYP000000bI^W000000<0g;B_00D000000??K]P3cfkH000000>ocXP020000
00050?S/[P000000jLJc0>W6/`0000000`3CYj/40000000309Ml]0000000000000@0ck>n00<00000
0>Sbd03Xl]000P000000201ZG:l0000002T`X`0000006bNQ0000001HDJl000000`2HNk400`000000
]hj/0;N>[002000000@0_Y6X0P0000030;jJ/`070000002GQ;d0UhBm09N4_@000000EUfm00000002
06IW_`050000002WS[X0Yhjj0:N>^P000000102gU[H200000080S;Ga00@000000:Joj`2V_n/0Y[o[
1`0000000`2OS;l0000009>5`@0209>5`@030000002hVKP0^9Vh0080^9Vh00H000000:bG`@2/Ul40
[9O10000001VL<P20000000305aT`@000000VHS000<0VHS00P0000020<BS^0070000003>Z;800000
0>cG_`000000lo2l000000020=jn^P040000003Lb/P0g<[800000080eKg300@000000:J^g@2V[]d0
YZkM10000002065]b0030000002ZUl80ZYO20080ZYO20P0000000`3/g<<00000000000030=g1_@0:
0000003^bjl0k/^_0000003X`Jh000000?_XY@000000mMJ^00000080fZfY00D000000=JXZ03FZ:P0
eZRX000000030>K6]P80000000<0jL^g0000003<XJ`00P3<XJ`200000080[hV]00<0000008mf/P00
00000`0000001038FCH000000=9K7000000S0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`80
00000P0k;YL010000000P5nS081OX`0000030:IkY0070000002kRj<0^h^S0;^;X`000000`Y2R0000
00030<^LYP0300000039VjL0000000<0g;B_00<000000??K]P3cfkH01@0000000`3Vb[/000000000
00040=>WZ`80000000<003g10000000000000P2QXmH010000000ck>n0<nc_P0000020>Sbd0800000
00@0Ff2n000000000000:C2S0`00000205QA[`060000002HNk40V7^a0000002gSZ`000000P2fSJ/0
1@000000_Y6X0;jAZ02nTJP0000000D0_YZc00H0000009N4_@000000000005IM_@00000306IW_`04
0000002WS[X0Yhjj000000<0]iJf00<000000=38dP0000000P2<]O400`000000Y[o[000000030000
00<0ThG100D0000009n<_`2OS;l0Whbo0000000309>5`@030000002hVKP0^9Vh008000000`2/Ul40
0`000000IW3806I`b00400000080VHS00P0000040<BS^0030000003/ekl0k=No008000000P3N_[X0
1@000000i<Vl0000003Lb/P0000000<0eKg3100000000`2RdoT0000000000002065]b0030000002Z
Ul80ZYO20080ZYO200D000000>cL``000000l?Jl000000020=g1_@040000003TcL00000000000080
j<6^00P000000?_XY@00000000000=R/Z`000000fZfY000000<0eZRX00<000000>K6]P3Va[H00P00
00000`3_bJ`000000<bQ[0030<bQ[0050000002_RJd0[hV]0:n9[@0000000P2?M[801000000001fU
00000038FCH3000002<0oooo000N0?ooo`<0000000D0>bjG00000020Gj<0P5nS000000020:IkY080
0000102kRj<2000000@0bibV00D000000=bd[`3L]:l0g;B_000000020??K]P060000003_lj800000
0000003amK@000000P3Vb[/01P000000djN[0=>WZ`3CYj/000000<RIYP<00000102QXmH01@000000
ck>n0000003Xl]0000000080Yhjj00<0000005]P_P0000000P0000001@0P:J40000005QA[`1HDJl0
000000<0V7^a0P0000020;J=Z`030000002nTJP0_Y6X008000001@2nV[<200000080VK[_0`000002
06IW_`040000002WS[X0Yhjj0:N>^P<000000`3@b=84000000050<bocP000000^9Vh0;RI^0000000
0`2CQL4010000000Whbo09n<_`00000309>5`@<000000P2lWk`01`000000[9O10:bG`@2/Ul400000
06I`b00000000P1DILL30000000309Z>aP000000a:>h00<0a:>h00D000000>cG_`000000lo2l0000
00020=jn^P040000003TbK`0i<Vl000000<0eKg300@000000>Sib`000000hm[=0`0000001P2QTL@0
00000000001QKLP000000:ZG`P80000000@0^Mgb00000000000000000`3M`Kd03P000000i<g00>C=
`0000000j<6^0000003kj:D000000?GF[P000000f:b[0000003J[JT000000`3FZ:P00`000000i/Jf
00000002000000030>o9[0000000c:6/0080c:6/0P0000030:n9[@040000002?M[80SgJb08mf/P<0
000000@0cEli0000003BFa`000003@3oool00`000000oooo0?ooo`0B0?ooo`007P3oool200000003
038[V@00000000000080P5nS00D000000:IkY0000000ZGnV000000040;^;X`030000003;W:H0bibV
00<0bibV00D000000=bd[`3L]:l0g;B_000000020??K]P<0000000@0lOFd0000003Vb[/0i/Zk0P00
00030=>WZ`0300000038VJH0b9VV00<00000102QXmH400000080Yhjj00<0000005]P_P1KH;h00P00
00000`0P:J4000000000000200000080V7^a0P0000030;J=Z`060000002nTJP0_Y6X00000038Wjl0
00000`2nV[<00`000000f<K80000000209Vjk`0300000000ClT000000080IVNo00D000000:N>^P2W
S[X0Yhjj000000040=38dP8000000`2h^m`01@000000^9Vh0;RI^02hVKP0000000<0ThG100H00000
09n<_`2OS;l0Whbo0000002CQL42000000@0_9nl00@000000:bG`@2/Ul40[9O10P000000101VL<P0
000005AUa`00000309Z>aP0600000034XkP0a:>h0<BS^0000000h]_?0`0000020=jn^P0;0000003T
bK`0i<Vl0000003M_[X000000=Fm``000000j?W;0000003Sf/d00P0000030:6Aa0D0000000<0^Mgb
0000000000000P000000102d]MT000000=g1_@0000020>C=`080000000<0j<6^0000003kj:D00P00
00030=R/Z`060000003FZ:P0eZRX0=JXZ0000000k<F/0`0000020>o9[0070000003<XJ`0c:6/0<bQ
[0000000`IBW000000020:n9[@070000002?M[80SgJb08mf/P00000001fU000000020<eO>@800000
8P3oool001L0oooo00<000000?ooo`3oool0103oool300000004038[V@0000000000081OX`800000
0P2YOjH00`000000^h^S0;^;X`020;^;X`030000003;W:H0bibV0080bibV00D000000=fd[P000000
g;B_000000020??K]P@0000000T0lOFd0000003Vb[/0i/Zk0000003>YJl000000=>WZ`0000000`38
VJH300000080XJ?F0`0000020<BM/0060000002WS[X0Yhjj0:N>^P000000Ff2n0`0000000`0P:J40
000005]A[@030000000309Qj/0000000]Xf[0080]Xf[00<000000;jAZ00000000P38Wjl010000000
_YZc0;jJ/`0000030=S6b0@0000000@004o9000000000000IVNo0`0000000`2ja>8000000=38dP04
000000040;Rkg00000000000000000@0^9Vh00H0000009>5`@2CQL40ThG10000002OS;l300000003
09B;a`000000_9nl00@0_9nl0`000000102lf^l0000000000000000205AUa`070000002JS/H0VXk6
09Z>aP000000a:>h000000020>;Kc`80000000@0dkg40000003N_[X000000P3TbK`010000000gKjj
0000003E_L<2000000050>?Jc@000000aJ>g0<FS]`0000000`2QTL@7000000<0];GI00D000000=g1
_@000000i<g0000000020=g1_@050000003kj:D000000?GF[P0000000`3H[:/01P000000eZRX0=JX
Z03FZ:P000000>c5[0<0000000H0klV/0000003CYJP000000<bQ[00000020<6DY`050000002_RJd0
[hV]0:n9[@0000000`2?M[83000000040<eO>@000000dU/L00000240oooo000N0?ooo`<0000000<0
<R^I00000020HZL00P0000030:UoYP040000002kRj<0^h^S0;^;X`800000103;W:H01@000000gKB^
0000003L]:l000000080lm^f0`0000001@3amK@000000>K:^`3Vb[/000000080cZF_00<000000=>W
Z`0000000`38VJH2000000040<JGYP00000000000<JGYP8000000P34WK003@000000Yhjj0:N>^P2W
S[X0000005]P_P00000001fT0000000P:J40000005]A[@0000000`2HN[000`000000]Xf[0;J=Z`02
0;J=Z`8000000`38Wjl2000000<0f<K810000000103M_k/000000000000?Kml2000000@0^/CR0`00
00000`1WJl<00000000000030:VA_@040000002hVKP0^9Vh0;RI^0H0000000<0X9740000002DRlL0
0P2DRlL00`000000_9nl0;bO_0020;bO_0030000002lf^l0_=[_00L000000`2JS/H200000080h]_?
0P0000020=>ma08000000P3TbK`010000000gKjj0=fn^P3M_[X200000080hm[=00@000000<FS]`35
XkL000000`2QTL@010000000E6C600000000000203]dgP030000002d]MT0];GI0080];GI00@00000
0>C=`03TcL0000000P3M`Kd4000000@0f:b[00@000000=JXZ03FZ:P000000P3/aJ`3000000060>o9
[0000000djFX0000003<XJ`000000P31U:L010000000[hV]0:n9[@2_RJd8000000030<eO>@000000
000000<000007P3oool001l0oooo0P0000001@0b:iT00000081RY`20HZL0000000@0ZGnV00H00000
0;^;X`2kRj<000000<FHZ@0000020<^LYP040000003M]:h0gKB^0=fd[PL0000000@0lOFd0000003V
b[/00000103>YJl00`000000b9VV0<RIYP020<RIYP0300000036UjH0aYNV00<0aYNV00<000000<BM
/034WK000P34WK03000000030;W2h@000000000000@0000000<0Fe6]0000002HN[000P2HN[000`00
0000]Xf[0;J=Z`020;J=Z`0300000038Wjl0b9n_0080b9n_00H000000=S6b03Ha/P0f<K80000003I
o/82000000<0gKnk0`0000000`0?Kml000000;[4hP030000000505MQ`@000000If_306M[``000000
0`2YTKd00`000000^9Vh0;RI^002000000<0U8_700D000000:2Aa02PTL@0X9740000000209B;a`06
0000002lWk`0_9nl0;bO_0000000em_J100000030;Jde`H000000P3Rfll00`000000i_[>00000003
0=>ma0040000003TbK`0i<Vl00000080gKjj0P0000000`3/ekl00000000000040<FS]`040000002Q
TL@0000000000080E6C6100000020;Bef@<0000000T0i<g00000003M`Kd0gL6m0000003`mk/00000
0>cL``0000000`3H[:/02@000000e:NY0000003FZ:P000000>c5[0000000ln^>000000020>o9[004
0000003CYJP0djFX000000<0`IBW00<000000:n9[@2_RJd00P00000308mg/`@0000000<0cEli0000
003BFa`01000000M0?ooo`007`3oool200000005038[V@000000P6:W081RY`000000102YOjH00`00
0000^h^S000000020<FHZ@040000003;W:H0bibV000000<0gKB^00@000000??I]0000000l_:R0P00
00001@3amK@000000>K:^`3Vb[/0000000@0cZF_00@000000<RIYP38VJH0b9VV0P0000040<JGYP80
00001034WK000`000000^L;Q0;W2h@020;W2h@80000000<001fT0000000000000P1KDJd010000000
V7Z`09Qj/00000030;J=Z`8000000`38Wjl010000000hLFl0000003Ha/P3000000040?7e^`000000
gKnk0=fo^`8000000P30WKD600000080Ef7100@0000006M[``1WJl<000000`2YTKd200000080^ink
00D0000009B;a`2DRlL0U8_7000000020:2Aa0040000002DRlL0U8_709B;a`<0000000H0em_J0000
003Fo=`000000<Zjb`0000030;Jde`@000000P2@c_d4000000<0dkg400@000000=[:b@0000000000
0`3M_[X2000000030>cG_`000000000000@0aJ>g0P0000001@2OS;l00000000000000000E6C600D0
00000`2ha^D010000000gL6m0=g1_@3M`Kd2000000030>cL``000000000000<0f:b[00H000000=BW
Z@000000eZRX0000003/aJ`300000080klV/00@000000=>UZ03CYJP000001031U:L200000080/8^^
00@0000008mg/`2?Mk<0SgNc100000001@3=GcT0000000LWZ@000000/dY500<000002P3oool00`00
0000oooo0?ooo`0>0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`@000000P20HZL00`000000
ZGnV0:UoYP020:UoYP8000000`35V:T00`000000bibV000000030=fd[P030000003cfK@0lmVd00D0
000000<0e];E000000000000103>YJl2000000<0b9VV00<000000<NHY@0000000`36UjH2000000<0
a9f`00@000000=c3_`000000^L;Q200000000`1KDJd0000009Qj/00209Qj/0030000002fSJ/00000
0080_i^b00@000000<RO[`38Wjl000000P3QaK`5000000<0gKnk00<000000<VR/00000000P30WKD2
00000080VXk61000000206M[``050000002YTKd0ZI6m0:VA_@0000000`2kWk/01@000000U8_709B;
a`2DRlL000000080X9741@0000020=OKfP030000003Fo=`000000080b[[;00D000000;Jde`000000
00000;[4hP0700000080W:[Q00<000000=>ma00000000`3Jb/T00`000000gKjj0=fn^P0200000080
k=No00<000000<jW/P0000000P35XkL2000000<0Whbo00<0000005aS`@0000001@0000003`2ha^D0
00000000002d]MT000000=g1_@000000l?Nk0000003/g<<000000<bW/`000000f:b[000000030=BW
Z@040000003/aJ`000000??[SP@000000`3CYJP00`000000`IBW0<6DY`020<6DY`050000002`Rjh0
/8^^0;2;[P0000000`2?Mk<010000000HeZc0000003BFQL30000000300LWZ@000000/dY500<00000
6P3oool001l0oooo10000002081RY`030000002YOjH0ZGnV0080ZGnV0P0000030<FHZ@030000003;
W:H0000000<0gKB^00@000000??I]0000000l_:R0`0000020=KBe@800000103>YJl200000080b9VV
00@000000<NHY@37V:D000000P36UjH00`000000cj:[000000020<BM/0040000003L`kl0g<>o0=c3
_`L0000000@001>N0000001KDJd000000`2HN[000`000000]Xf[000000020;nK/P0300000038Wjl0
00000080hLFl00<000000>og^@3_mkT00P0000030=fo^`0600000039X[00bJ:`00000030WKD00000
0P33X[P01@000000VXk609Z>aP000000CV76008000000P1WJl<4000000@0^ink00<0000009B;a`2D
RlL00`0000020:;Dn@030000001naoh0O/On00@00000103:^//00`000000^/CR0;[4hP020;[4hP80
000000<08WWU0000000000000`2LZ^400`000000dkg4000000020=[:b@040000003C_L@000000=fn
^P80000000L0k=No0000003>Yk80cZNb00000035XkL000000080`Yjd00@0000009n<_`2OS;l00000
0P1LHl430000000303]dgP000000000000<0];GI00H000000=g1_@00000000000>cL``0000020<bW
/`030000003H[:/0000000<0e:NY00<000000>c5[00000000P0000020>k:[`060000003CYJP0djFX
00000038V:@000000P31U:L2000000<0/8^^00L0000008mg/`2?Mk<0SgNc0000001SF[<000000080
dUXG100000001@2cBTD000000000003<C@00000001T0oooo00020?ooo`800000103oool2000000@0
oooo0P00000@0?ooo`80000000D0<R^I00000020HZL0P6:W000000030:UoYP0300000035V:T0aIRY
00<0aIRY00D000000=fd[P3M]:h0gKB^000000020??I]0@000000P3Fd]D010000000^ifi0;^M^@00
00020<jU[`0300000032UJP000000080b9VV00@000000<NHY@37V:D000000P36UjH01P000000cj:[
0<nRZ`000000a9f`00000080g<>o00<000000>gh`@0000000P0000000`3Q_;800000000000040000
00<0V7Z`0P0000030;nK/P0300000038Wjl000000080hLFl00P000000>og^@00000000000=Joa000
0000gKnk000000@0bJ:`0P0000020<>R^0070000002JS/H0VXk60000001>HLH00000069]b0030000
00<0[9O100@000000;^O^`2kWk/0^ink0`0000000`1naoh000000:;Dn@020:;Dn@D000000P2BY^<0
1`000000b[[;0<Zjb`000000d<SB0000002ja>800P0000000`2f]=L000000000000700000080f/[9
00@000000=>ma03C_L@0dkg40P0000020>cG_`040000003>Yk80cZNb0<jW/P8000000P32W[@01@00
0000Whbo09n<_`2OS;l000000080G6?10`0000000`0kM=h000000;Bef@030;Bef@8000000P3/g<<0
1@000000c:Nc0<bW/`3<Yk<0000000@0e:NY0P0000000`3cjhh00000000000020>k:[`060000003C
YJP0djFX00000038V:@000000P31U:L00`000000`iFX000000020;2;[P050000002?Mk<0SgNc08mg
/`0000000P1SF[<20000000403m2[0000000000000LWZ@80000000@0aUi90000003<C@000000603o
ool000050?ooo`000000oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000
003oool0oooo000000l0oooo0P0000001@0b:iT00000081RY`20HZL000000080ZGnV0P0000050<FH
Z@080000003M]:h0gKB^0=fd[P000000lmVd0000003blZ85000000<0^ifi00<000000<jU[`000000
0`32UJP2000000<0aiRU00<000000<JGYP0000000`3?XZ/2000000<0g<>o0`0000001`3giK<00000
0>6l/P000000fKfn000000004ih00`0000000`2HN[000000000000050;nK/P0<0000003QaK`0hLFl
0000003_mkT000000>7ma@000000e[o40000003M_k/000001039X[000`000000`j:h0<>R^0020<>R
^0060000002JS/H000000000001>HLH000000P1RKLP01@000000[9O10:bG`@2/Ul4000000080^ink
00<000000=OJfP000000200000000`2V[]h0000009:Vh`0209:Vh`030000003:^//0000000<0d<SB
00D000000;Jde`2f]=L0][CG00000002045jh@<000000P2I^^l00`000000f/[9000000030=>ma080
000000<0h]_?000000000000103>Yk800`000000`Yjd0<:N]0020<:N]0040000002OS;l000000000
0080G6?100<00000028m]P0000000`0000001@2d]MT00000000000000000^Mgb00800000103<Yk<0
1P000000e:NY0=BWZ@3DYjT000000>_6[P<000000P3^bZl2000000070=>UZ0000000b9RT0<RHY000
0000`IBW000000020<>EZ0050000002`Rjh0/8^^0;2;[P0000000`2?Mk<00`000000HeZc06=J/`03
00000008034iZ@000000000000000036GTT000000<a=0000000H0?ooo`00103oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`040000000005h0000000000080P6:W00D000000:UoYP000000/Xf_0000
00040<FHZ@8000000P3M]:h00`000000lmVd0??I]00400000080P7g600<000000;^M^@2kWKT00P2k
WKT2000000<0`YFX0P0000040<NHY@8000000`3?XZ/02@000000g<>o0=c3_`3L`kl000000>gh`@00
0000mnFc000000030>6l/P0500000036X;80000000000013DKX00P0000000`2LQkd000000;nK/P04
0;nK/P050000003QaK`0hLFl0000003_mkT00P0000030=Joa00300000039X[00bJ:`0080bJ:`0P00
00040<>R^08000000P2@c_d200000080HVg800<000000:bG`@2/Ul400P2/Ul4200000080em[J00D0
00000=Olg@000000bK[;0000000209:Vh`030000002V[]h0YZkN00H000000`3@b=800`000000b[[;
000000020;Jde`<0000000<0@G[Q0000000RI]T0100000030=>ma08000000`3Rfll010000000cZNb
0<jW/P3>Yk82000000@0`Yjd0P0000020:Jdh`80000000D0G6?10000000R?KH0000001/n^@030000
00<0^Mgb0P0000030<bW/`8000000`3DYjT00`000000jlJ^0000000200000080k/Z_00@000000=6T
Z@00000000000P38V:@00`000000`IBW000000020<>EZ0040000002`Rjh0/8^^0;2;[PD000000P1S
F[<00`000000?46]00000002034iZ@<0000000@0aUi90000003<C@0000005`3oool00080oooo0P00
00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000403oool300000080
P6:W0P0000030;:=[`0:00000035V:T0aIRY0<FHZ@000000f;>d0000003M]:h000000??I]0H00000
0P20OLH01@000000^ifi0;^M^@2kWKT0000000@0`YFX00<000000<NHY@37V:D00`37V:D00`000000
cj:[0<nRZ`020<nRZ`<0000000H0g<>o00000000000000000?OU/`0000020>6l/P80000000D0aZ2b
000000000000@e6j0000000309b7_@060000002oVk80_i^b0;nK/P000000fLK70P000000103_mkT0
00000>7ma@0000020=Joa08000001039X[02000000<0`j:h00<000000=oFcP0000001@000002069]
b0050000002/Ul40[9O10:bG`@0000000P3Gf]X00`000000eocM000000020<Vjb`030000002BY^<0
TZKS00<000000P2V_^/01@000000S[Ga08jel@000000d<SB008000000`3:^//4000000030;cJk`00
0000000000808VKI00P0000009bZh@2LZ^4000000=>ma0000000iO[>00000080h]_?0P0000030<jW
/P030000003:X[0000000080`Yjd0P0000030:Jdh`@0000000D08Sff000000000000000006E_b004
000000030:^G`P000000c:Nc0080c:Nc00T000000<RR/@000000e:NY0000003[aZh000000?7]T000
00000P3^bZl010000000dJBY0=6TZ@0000040<RHY00500000033UJP0`iFX0<>EZ00000000P2`Rjh2
000000<0SH?40P0000000`1SF[<0000003a1[@0200000080<CVY00L000000;iPFP000000aUi90000
003<C@00000001H0oooo00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000@0?ooo`H00000102bSJl010000000aIRY0<FHZ@0000020=Rc
]080000000<0lmVd0000000000000P0000000`0007L0000000000002081maP030000002kWKT0^ifi
008000001032UJP00`000000aiRU0<NHY@020<NHY@8000000`3?XZ/010000000i<2c0>C0/`3T`;<3
000000030?OU/`000000hKbb0080hKbb0P0000020<JP/P80000000D0@e6j0000002LQkd0W8Nm0000
00020;nK/P040000003Ia/L0fLK70=W6a`@000000P3F_l@010000000`Ijd0<6N]00000020<VR/006
0000003=Y[80cJJb00000033X[P000000P3Oe/h01P000000ioCB0000003A^/<0000009bZh@<00000
00@0[9O1000000000000_=[_100000040<Vjb`8000000P2>]O400`000000Y[k[0:Jnj`05000000@0
b[[;0P0000000`3GfmX000000;cJk`0600000080W:[Q100000020>;Kc`0600000034XkP0a:>h0000
003>Yk8000000P3:X[000`000000`Yjd000000020=S3a@<0000000<0flW70000000000000P000000
100R?KH0000000000000000206E_b0070000002[Ul80ZiO20:^G`P000000c:Nc000000020<RR/@04
0000003DYjT000000>_6[P<000000P3^bZl010000000dJBY0=6TZ@0000040<RHY00300000033UJP0
`iFX0080`iFX0P0000020;^M^@050000002=Pl@0SH?400000015El000`0000001`0l@Jd00000034i
Z@0a>JT000000;iPFP0000000P36GTT00`000000dEL30000000E0?ooo`000P3oool3000000<0oooo
0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`8000000P1nK;@00`000000/Xf_
0;:=[`020;:=[`0400000035V:T0aIRY000000<0f;>d0`0000000`3QmZ0000000000000400000080
P7g60P0000020;2:[P0300000032UJP0`YFX008000001037V:D00`000000d:>Y000000020<nRZ`05
0000003T`;<0i<2c0000003hj;800P0000001@3giK<000000>6l/P3Q_;8000000080d:F/0P000000
1039YK@0000004=A^P00000309b7_@8000000`3Ia/L4000000040:Fei0000000e[o400000080`Ijd
00<000000<VR/00000000`3=Y[8200000080gmK>00<000000>OddP0000000P3A^/<00`000000W:[Q
09bZh@0300000080_=[_1@0000030<Vjb`030000003@am8000000080S[Ga0`0000020:J^gP040000
002BY^<0TZKS00000080b[[;0P0000030=OKfP060000002/Ul40[9O10:bG`@000000JG781@000000
102?c_d000000>;Kc`0000030<BS^0030000003>Yk80000000<0bZ:`0P0000001`3H`lD000000000
003Tb;`000000=_9a`0000000P2oVk<30000000502Y3^0000000IFo806E_b00000000`2[Ul800`00
0000c:Nc000000030<RR/@060000003[aZh000000?7]T0000000i<c00P0000030=6TZ@0300000038
V:@0b9RT0080b9RT00<000000<>EZ033UJP00P33UJP01@000000^ifi0;^M^@2kWKT0000000<0SH?4
00D0000004EG`015El00000003a1[@0200000004034iZ@000000_V1J0;iPFP80000000<0bfA:0000
000000005@3oool00280oooo0`00000207i/]0070000002bSJl0/Xf_0;:=[`000000aIRY00000003
0=Rc]0030000003ahKd0lN6m008000000P3oool20000000302H^X`0000000000008000000`2`RZh0
1P000000`YFX0<:EZ0000000`IBX00000080aiRU00H000000=2SZ@3@XjT000000<nRZ`0000030>C0
/`<0000000<0mnFc0000003Q_;800P3Q_;8010000000d:F/0=2U[00000030<VU]0<0000000<0W8Nm
0000000000000`3Ia/L010000000gOk10000000000020:Fei08000001031W[@2000000<0cJJb00H0
00000=oFcP3Oe/h000000>OddP0000040=6j``8000000P2J^^h5000000<0][CG0`0000030=37dP80
00000P2BY^<010000000YZkN0:J^gP00000209:Vh`040000003:^//00000000000<0em_J0P000003
0:bG`@050000001YLLP0JG780000001IIlL01@0000050<BS^0030000003:X[00bZ:`0080bZ:`00D0
00000=S3a@000000c?R[000000020>C8_0030000002oVk<0_i^c0080_i^c0`0000001@0Z@kP00000
06E_b01UKlP0000000<0ZiO200<000000<RR/@38X[400P38X[400`000000jlJ^0000000200000080
i<c000H000000=6TZ@3AY:T000000<JGY@0000020<RHY00300000039VJD000000080`iFX0P000004
0;^M^@@000000P15El020000000503a1[@000000<CVY034iZ@0000000P2nH5X01@000000bfA:0000
003AE`<0000001@0oooo000S0?ooo`8000000P1nK;@00`000000/Xf_0;:=[`020;:=[`8000000`3H
/k@01@000000lN6m0000003QmZ0000000080oooo0P0000001@0V;Z<0000008A^/P24K[80000000<0
/8Z^00<000000<:EZ00000000P31U:P010000000aiRU0<NHY@0000020=2SZ@030000003?XZ/00000
0080i<2c00<000000?SX/P0000000P000000103R_;4000000>6l/P0000030=2U[00300000039YK@0
bJFd0080bJFd0`0000020:Fok0030000003Ia/L0000000<0000000D0@eBn000000000000WX^o0000
00040<6N]0060000003=Y[80cJJb0<fV/P000000im6o100000040=6j``8000000`2J^^h500000080
][CG0P0000040=37dP8000000`2BY^<00`000000YZkN0:J^gP060000000407k7oP000000em_J0000
0080^ink00D000000:bG`@2/Ul40[9O10000000206Uab0030000001IIlL000000080Vhk500<00000
0<BS^034XkP00P34XkP2000000<0bZ:`0P0000000`3H`lD00000000000020>C8_0800000102oVk<3
0000000302Y3^000000000000080000000@0ZiO200000000000000000`38X[43000000040?7]T000
0000i<c00>C<`08000000P3AY:T00`000000aYNU000000020<RHY00300000039VJD000000080`iFX
00<000000=2W[P0000000P2kWKT01`000000fmoJ000000000000Gk;k00000015El000P0000001@0l
@Jd000000000000a>JT000000080_V1J0P0000000`3;I4X000000000000D0?ooo`008`3oool20000
0080OVbd00<000000;:=[`2bSJl00P2bSJl01@000000f;>d0=Rc]03H/k@000000080lN6m0P000003
0?ooo`@000000P24K[801`000000/8Z^0;2:[P2`RZh000000<:EZ00000000P31U:P00`000000aiRU
000000040=2SZ@040000003T`;<0i<2c0>C0/`<0000000H0n>>a0000003R_;4000000>6l/P000002
0=2U[0030000003CZ:d000000080bJFd00@000000>??``00000000000P2U_n`60000000304=D_P00
0000WX^o0080WX^o00<000000<6N]031W[@00P0000030<fV/P070000003WdKl000000?7Y`@000000
f[^j000000020=6j``030000003Ha/P0f<K800<0000000<0W:[Q000000000000100000020;[4hP04
0000003@am80000000000080bK[;200000000`2Re?T0000000000004000000<0^ink00<000000:bG
`@0000001@00000205UWa`040000002KS/D0Vhk500000080a:>h00<000000<2M]@0000000P3:X[00
0`000000hL>k0>73^`0300000080i<Rl00<000000<NO[`0000000P2oVk<20000000409am/@000000
000000000080Jfg20P0000030:RA_@0500000038X[40b::a0000003Pa[h00`0000001P3Tc<000000
0<FN/0000000dJBY00000080aYNU00<000000<RHY00000000P39VJD00`000000`iFX000000020=2W
[P060000002kWKT000000=_OfP000000bibV100000001@15El000000000000000000;CNZ00800000
0P2nH5X200000080bfA:0P00000C0?ooo`00503oool00`000000oooo0?ooo`0=0?ooo`040000001n
K;@0OVbd000000<0/Xf_00D000000<J`a0000000f;>d000000020?7Q_@800000103oool010000000
001k00000000000208A^/P030000002`RZh0/8Z^0080/8Z^00L000000<6DZ031U:P0`IBX00000037
V:D0000000@0d:>Y00D000000>C0/`3T`;<000000?SX/P03000000<0h[ba00L000000=2U[03@YJ`0
d:F/0000003CZ:d000000080bJFd00@000000>??``000000k^S70P0000000`3G^K`000000;FbeP04
0000000704=D_P000000WX^o09j;_`000000`Ijd000000020<FS]`030000003=Y[8000000080im6o
00L000000?7Y`@000000f[^j0000003A^/<000000080f<K800<000000=6j``0000000`2LZ^400`00
00004UkF0000000200000080^/CR0P0000030<Vjb`040000003Fo=`000000=OJfPH0000000<0XI74
0000002ERlH00P2ERlH00`000000^ink0;^O^`020;^O^`070000002ZTKd0ZY6m0:ZA_@000000Kfo3
0000000205UWa`060000002KS/D0Vhk500000034XkP000000`30WKD010000000bZ:`0000003Q`k/3
00000080i<Rl00H000000<NO[`37Wjl000000;nK/`0000020;J=[0070000002LOK40000002Y3^000
0000Jfg2000000040:RA_@0700000038X[4000000>36_P000000eO>J000000020>C<`00300000035
W[00aIj`008000000P36UjD00`000000b9RT000000020<VIY@0300000033UJP0000000<0d:N^00L0
00000=_OfP00000000000<^LYP000000a9RY00@0000000@01Rb_0000000]=jX0;CNZ0P0000001@2n
H5X000000<=TFP000000bfA:008000004`3oool002@0oooo0P00000207i/]0<000000P36/<@00`00
0000f;>d000000020?7Q_@030000003oool0oooo00@0oooo0P0000001@0V;Z<0000008A^/P24K[80
000000<0/8Z^00<000000<6DZ031U:P00P31U:P00`000000d:>Y0=2SZ@020=2SZ@040000003U`;40
00000>C0/`<0000000@0n>>a0000003R_;40h[ba0P0000020=2U[0040000003CZ:d0djR]0=>X[@80
00000P3Scl<00`000000k^S7000000030=Ni_0030000002i`^40^L;Q0080000000<0@eBn0000002N
Rkl00P2NRkl200000080aJ>g00L000000<fV/P000000im6o0000003ajL40000000<0f[^j00@00000
0=S6b03Ha/P000000`3A^/<4000000804UkF100000020;Jde`0500000039^//000000=Klg0000000
0P3Gf]X200000080UH_600D000000:6Aa02QTL@0XI740000000209F;aP040000002kWk/0^ink0;^O
^`8000000`2ZTKd00`000000Kfo3000000020000000305UWa`000000Vhk5008000001030WKD20000
0080hL>k0P000000103JbLT000000>C8_00000030<NO[`8000000P2fSJ`00`000000W7fa09am/@02
00000080Jfg200<000000:RA_@2XTKd00P2XTKd2000000060>36_P00000000000000003Tc<000000
0`35W[000`000000aYNU0<JGY@020<JGY@0300000039VJD0bIVU0080bIVU00@000000=2W[P3@Yjh0
d:N^0P000000203KgmX000000<^LYP3;W:H000000<BHZ@000000^hbU0P0000001006;:l000000000
000]=jX4000000040<=TFP000000bfA:0<]TBP8000004P3oool002D0oooo100000050<J`a0@00000
1`3oool400000080Q6jb00<000000;2:[P2`RZh00P0000040<6DZ0030000003@XjT0d:>Y0080d:>Y
00<000000>G0/@3U`;401@0000030>:l/@050000003AYJ/000000=2U[00000000`3CZ:d01P000000
hlo30>??``000000k^S7000000<0ekVl00<000000=c3_`0000001P0000000`2NRkl0000000000004
0<FS]`060000003WdKl0im6o0000003ajL4000000P3J^kX01@000000hLFm0000003Ha/P000000080
dK[300@000000>Oed@000000gmK>1000000203Mfh0040000002f]=L0][CG0;Jde`<000000P3Gf]X0
10000000^ink0;^O^`00000209F;aP040000002QTL@0XI74000000<0UH_60`0000000`2hVKP00000
0:ZA_@030:ZA_@040000001_Kl<00000065V`P<0000000<0VXW000000030WKD00`30WKD00`000000
hL>k0>73^`02000000<0f/W900<000000<NO[`37Wjl00P37Wjl01@000000]Xf/0;J=[02fSJ`00000
0080W7fa0P00000206]]`P030000002XTKd0Z96m0080Z96m00L000000>36_P000000eO>J0000002h
aN@0000000@0aIj`00<000000<JGY@36UjD00P36UjD00`000000bIVU0<VIY@020<VIY@060000003@
Yjh0d:N^0=2W[P000000l]Vg0P0000030<^LYP080000002kS:D0^hbU0000002[PjT0000000H/[`00
000202dgZP0300000030GeH000000080`fAJ00@000000<]TBP00000000004P3oool001<0oooo00<0
00000?ooo`3oool0403oool00`000000LHgO000000040<J`a0040000003Lmmd0g?OM000000P0oooo
1000000208A^/P<0000000<0[hR]00000031U:P00P31U:P2000000<0d:>Y00D000000>G0/@3U`;40
00000?SU/002000000050?SS/@000000h[ba0>:l/@0000000P3AYJ/2000000@0djR]1@0000030=Ni
_0070000003L`kl000000=Ni_0000000]K;F0000000203MC``80000000<0Wi7500000035XkL00P35
XkL01P000000hMG<000000000000lNW1000000<0f[^j00@000000>75_@3QaKd000000P3A^/<00`00
0000ioGA000000020=oFcP80000000<0Vhk50000000000000P0000000`2f]=L00000000000020000
00030;cJk`000000000000<0^ink00@0000009F;aP2ERlH000000P2QTL@5000000@0^9Vh00L00000
0:ZA_@2ZTKd0ZY6m0000001_Kl<000000080HFK200D0000009Z9`02JRL00VXW0000000020<2M]@04
0000003F`lL000000>73^`8000000P3JbLT2000000<0ain_0P0000030;J=[0040000002LOK40W7fa
09am/@<0000000<0Jfg20000002XTKd00`0000000`3Pa[h0000000000003000000<0aIj`0P000004
0<JGY@0300000039VJD0bIVU0080bIVU00D000000=2W[P3@Yjh000000?;I]`02000000@0bibV00@0
00000;^<Y@2kS:D000000P2[PjT30000000302dgZP000000`5mF0080000000<0`fAJ000000000000
0`00000A0?ooo`009P3oool010000000LHgO076=g`0000020<J`a0040000003Lmmd00000000000X0
oooo00<0000002/`X`0000000`0000030:n8[@0700000031U:P0`IBX0<6DZ0000000bZ2]00000002
0=2SZ@050000003U`;40iL2a0000003hiK000`0000030>:l/@050000003AYJ/0dJF[0=6UZ`000000
0`3CZ:d01@000000jLVd0>W9]0000000lm^e0080000000P0ekVl0000003L`kl0g<>o0000003G^K`0
00000;FbeP80000000<0=e?30000002OTLD00P2OTLD00`000000aJ>g000000030>7Ec080000000@0
dk_20000003J^kX000000P3QaKd02@000000f[^j0000003A^/<000000>Oed@000000gmK>00000002
0<>R^0030000002KS/D0Vhk500D000000P2lf^l3000000@0^ink00<0000009F;aP0000000P000000
1@2OS;l0000009F6`@2EQ/40000000@0^9Vh00<000000:ZA_@0000001@000002065V`P060000002J
RL00VXW000000030WKD000000`3F`lL200000080f/W900@000000;jJ/`2nV[<000000P37Wjl00`00
0000_I:Y000000030;J=[0030000002LOK4000000080000000@0;WCQ00000000000000000`2f_=h0
0`000000eO>J000000030:R>^P0600000035W[00aIj`0000002kT:T000000P36UjD00`000000b9RU
000000020<VIY@060000003HZZT000000=2W[P000000l]Vg0P0000040<^LYP040000002kS:D0^hbU
00000080Zh>Y00<0000000H/[`0000000P0]=jX00`000000aFAG000000020<=TFP80000000<0;c^]
0000003oool0403oool002L0oooo0`0000001036/<@0000000000000000<0?ooo`<000000P24K;00
0`000000[hR]0:n8[@020:n8[@0300000031U:P000000080bZ2]00<000000=2SZ@0000000P3U`;40
1P000000n>F`000000000000n>>a00000080h[ba00@000000=6UZ`3AYJ/0dJF[0P0000030=>X[@05
0000003YbK@000000??K]@0000000P3O^K4010000000g<>o0=c3_`0000030=Ni_0<0000000<0=e?3
0000002OTLD00P2OTLD00`000000aJ>g000000020>7Ec0070000003Ylll000000=>k`P000000f[^j
000000020>75_@030000003J^kX0f[^j00<000000P3Oe/h010000000`j:h0<>R^000000209^>a@04
0000001CI<L0000006I`b0<000000P2/Ul400`000000^ink0;^O^`020;^O^`80000000<0UHK10000
002OS;l00P2OS;l010000000UHK109F6`@0000030;RI^08000000`2h^m`00`000000=7[T00000002
065V`P040000002JRL00VXW009Z9`08000000P3F`lL20000000409Zik@000000f/W900000080_YZc
00<000000<NO[`0000000P2mTZT010000000]Xf/0;J=[02fSJ`20000000309eo/P00000000000080
000000@0;WCQ0000002f_=h0][cN100000030:R>^P0300000035W[0000000080^i2Y00H000000<JG
Y@36UjD000000<RHY@0000020<VIY@080000003HZZT000000000003bfKL000000>6h[P0000030<^L
YP8000000`2kS:D2000000060:V0Y`00000000000000000]=jX000000P35I5L00`000000`fAJ0000
000300000140oooo000Y0?ooo`<000003P3oool20000000402/`X`000000Q6b`000000@0[hR]0P00
00040<ZP[@8000000P3U`;400`000000n>F`00000002000000040=jm]`000000h[ba000000<0dJF[
00D000000=BY[0000000djR]000000020>W9]0030000003cfkD000000080gkVa0P000000203L`kl0
00000=Ni_03G^K`000000>kYaP000000hlo30`00000209nAa@8000000P3QeL`00`000000jO??0000
00030=>k`P040000003QaKd0hLFm00000080f[^j00@000000?;Z`0000000im6o0P0000040<>R^008
0000002KS/D000000000001CI<L0000006I`b00000040:bG`@030000002kWk/0^ink008000000`2E
Q/4010000000Whbo09n<_`00000209F6`@060000002hVKP0^9Vh0000003=`<h000000P2h^m`30000
000603Aji00000000000065V`P000000VXW00P0000020=K3a`H00000102nV[<200000080_I:Y00<0
00000;J=[02fSJ`00P00000309eo/P030000001aHk<0000000H000000P1aKKl010000000Z8jj0:R>
^P2XS[X200000080^i2Y00<000000<JGY@0000000P38V:D00`000000bIVU000000030=RZZ@060000
003bfKL0000000000039VjL000000P3;W:H00`000000`I2S000000020;^<Y@040000002YP:L0ZH2W
0:V0Y`@000000`35I5L40000000302lk[@000000oooo00l0oooo000k0?ooo`030000000[<:<00000
0080Q6b`00@000000:n8[@2_R:d0[hR]0P0000040<ZP[@050000003U`;40iL2a0000003hiK000P00
00001@3dkKX000000=jm]`3N_KL0000000<0dJF[00X000000=BY[03DZJ`000000=>X[@000000jLVd
0000003cfkD000000P3O^K4010000000i<2c0>C0/`0000030=Ni_0040000003^jLH000000>??``D0
00000P2Pe?X01@000000hMG<0000003Ylll000000080dk_200D000000=W6a`000000hLFm00000002
0=Zk^P040000003bj/0000000>OA_`8000001033X[P20000000409Z9`0000000000000000080IW38
00@000000:bG`@2/Ul40[9O10`0000000`2hVKP0000009F6`@0209F6`@050000002OS;l0Whbo09n<
_`0000000P2EQ/42000000<0cL3>100000000`2fU[H000000000000400000080Vk7W00@000000=K3
a`00000000000`2JQ[d00`000000_YZc0;jJ/`020;jJ/`090000002mTZT0_I:Y0;fBZ@000000]Xf/
0000002gSj`0000000<0WGnb00<00000075S/`1aHk<00`00000205IA[`040000001aKKl0LFfo0000
00<0Z8jj00L000000;^@Z@2kT:T0^i2Y00000036UjD000000080b9RU00<000000<VIY@0000000`3H
ZZT4000000040<VKY`000000bibV00000080`I2S00@000000;^<Y@2kS:D000000`2YP:L200000003
000MYP00000000000080aFAG0P000000101ICZ/0000000000000000@0?ooo`00>`3oool00`000000
:c2S0000000208A//0050000002_R:d0[hR]0:n8[@000000103:X:d010000000hL:i0000003U`;45
00000080g[fg0P0000030=6UZ`050000003DZJ`0e:V/0=BY[00000000P3YbK@00`000000lm^e0000
00020=ni/@030000003T`;<0i<2c0080000000@0ekVl0000003^jLH000000P3Scl<010000000bJBd
0000000000030:3DnP@000000P3C^l801@000000fLK70=W6a`3Ia/L000000080f[^j00L000000?;Z
`0000000im6o0000003<Y[80000000<0`j:h0P00000309Z9`0030000001LI<400000008000000P2/
Ul42000000@0^9Vh00H0000009F6`@2EQ/40UHK10000002OS;l5000000<0cL3>0`0000000`2FQ;d0
00000;JF]P020;JF]P<000000`2K/NL30000000506UX_`000000VXJm09Z6_@0000000`2nV[<20000
00@0_I:Y0P0000000`2gSj`0000009eo/P0209eo/P030000001aHk<0LF>c00<000000P1FDJl30000
0003075]_`000000000000800000102kT:T00`000000b9RU0<RHY@020<RHY@060000003HZZT0f:ZY
0=RZZ@000000m]FZ0P0000020<VKY`030000003;W:H000000080`I2S00@000000;^<Y@0000000000
102YP:L4000000<0aFAG00D0000005U>Z`000000CdNY0000000@0?ooo`00>`3oool300000080Q6b`
00<000000:n8[@2_R:d00P0000040<ZP[@030000003Q`[T0hL:i00@0000000T0m>fj0000003N_KL0
g[fg0000003<Xjh000000=6UZ`000000103DZJ`01@000000jLVd0000003cfkD000000080gkVa00`0
00000>C0/`3T`;<000000=ni/@000000ekVl0000003^jLH000000>??``0000020<VT]0030000002[
Ul40000000@000000P2U[]h00`000000dk_2000000020=W6a`090000003C^/8000000=Zk^P000000
l^[00000003WdKl000000080c:Jb0`0000000`2oWKD0000009Z9`00209Z9`0040000001LI<400000
06a]``<0000000<0ZY6m0000002hVKP00`2hVKP00`000000UHK109F6`@0300000080Y[GS00D00000
096]j@2A[NT000000<g0cP03000000<0UXBm00@000000;JF]P2fU[H0]YJf200000000`1YJ;l00000
09Z6_@0209Z6_@050000002nV[<000000;B<[0000000102mTZT01@000000]hn/0;N?[02gSj`00000
00<0WGnb00@00000075S/`000000CTf`0P00000205IA[`040000001kJ;800000000000<0XX6`00D0
00000;^@Z@2kT:T0^i2Y000000040<RHY@060000003HZZT0f:ZY0=RZZ@000000m]FZ0P0000030<VK
Y`0900000031T:<0`I2S0<6@X`000000^hbU0000002hRJ@0000000<0ZH2W0P0000000`007JH00000
000000020<ETE`<0000000<0CdNY0000000000003`3oool003`0oooo0`0000001024K;0000000:n8
[@0000020;RG]P040000003:X:d0bZ2]00000080hL:i00H000000?C_^@3dkkT000000?C]^P000002
0=jm]`060000003<Xjh0c:>^0000003AYJ/000000`3DZJ`00`000000j/Rb0000000300000080gkVa
00@000000>C0/`3T`;<000000P3O^K4300000080hlo300@000000<VT]039Y;@0bJBd0P0000000`2Y
TKd00000000000030:F^gP8000000P3Ia/L010000000dk[20=>j`P3C^/83000000030>OA_`000000
c:Jb0080c:Jb00<000000;nM]@2oWKD00P2oWKD02@000000VXW009Z9`02JRL00000005aT`@000000
K6g3000000030:ZA_@040000002hVKP0^9Vh0;RI^0<0000000<0TJgY0000002V]N<00P2V]N<00`00
0000TJgY096]j@0300000080WhVl00@0000009J4_@2FQ;d000000`2fU[H01@000000Xh:`0:>2/02S
P[0000000080OVZb1000000209Z6_@8000000P2dS:`010000000_I:Y0;fBZ@2mTZT2000000<0]hn/
00<0000009eo/P2MOk800P000002075S/`030000001>CK0000000080EU6_00@0000007]X/P1kJ;80
00000`2RPK000`000000^i2Y0;^@Z@02000000@0b9RU00D000000=RZZ@3HZZT000000?KEZP020000
00@0bI^W00<000000<6@X`31T:<00P31T:<2000000030;R9Y0000000ZH2W0080ZH2W00<00000099a
ZP0000000P0000020<ETE`030000001OD:T000000080CdNY00<000000?ooo`3oool03@3oool003`0
oooo00D00000000KX`000000000008A//00200000080^9Nf00@000000<ZP[@3:X:d000000P3Q`[T0
0`000000m>ni0000000300000080g[fg00D000000<bS[P3<Xjh0c:>^000000040=BY[0060000003Z
b;8000000?CI/`000000h;V`0P0000020>C0/`040000003O^K40gkVa0=ni/@80000000<0jLVd0000
000000000`39Y;@2000000<0ZI6m10000000102U_n`000000=W6a`0000030=>j`P050000003Ym<l0
00000>7Ec00000000`3<Y[82000000@0_ife1@0000001@1LI<40000006a]``1/KL<000000080ZY6m
00H000000;RI^02hVKP000000<c0cP000003096]j@030000002V]N<0Y[GS00<000000P2FQ;d01000
0000WhVl09n9_000000209J4_@030000002fU[H0]YJf008000000`2SP[001P000000OVZb07iZ/P1n
J[80000007IU/P@00000102dS:`01@000000_I:Y0000002nTjX0000000<0]hn/0`0000001P2QSl40
00000000001aHk<0000004i=/080000000<0EU6_0000001kJ;800P1kJ;8010000000XX6`0::1/000
00020;^@Z@030000002lTZX000000080b9RU00H000000=JYZP000000f:ZY0000003feJX2000000@0
bI^W00<000000<6@X`31T:<00P31T:<010000000^8VT0;R9Y00000040:V0Y`<0000000D0d68i0000
00000000000005m@Z@020000000304m7Z@000000oooo00h0oooo000m0?ooo`80000000<0PGRo0000
000000000`2hUkH00`000000bZ2]000000020>72^@030000003dkkT0000000<0000000<0cKk<0000
00000000103<Xjh01@000000e:V/0=BY[03DZJ`000000080j/Rb00<000000?CI/`0000000P3P^K00
10000000i<2c0>C0/`0000020=ni/@030000003dfkD000000080jLVd00L000000<VT]039Y;@0bJBd
00000036X;8000000080ZI6m0`0000020:Fok08000000`3C^/8010000000jOC?0000003QeL`20000
00<0c:Jb00<000000<VQ/00000000P2oWKD00`000000e;o60000000209^ai`@0000000<0K6g30000
002ZTKd00P2ZTKd2000000<0c<3>1P0000020;JF]P040000002FQ;d0UXBm000000<0WhVl00<00000
09J4_@2FQ;d00P0000020:j9[@040000002SP[00Xh:`000000<0OVZb00<0000007IU/P0000000P2H
Nk400`000000]8b/0;B<[0020;B<[0050000002mTZT000000;jCZP0000000P2gSj`2000000<0XHo1
00@0000005]Ua000000000000P1>CK03000000<0NfRb00H000000::1/02RPK0000000;^@Z@000002
0;bBZP0700000038V:D0b9RU0000003FZJX000000=RZZ@04000000<0bI^W0P0000040<6@X`040000
002hRJ@0^8VT000000@0ZH2W1`00000205m@Z@030000001?AjT0000000l0oooo000m0?ooo`050000
00006j<00000085h_`000000102hUkH200000080hL:i00D000000?C_^@000000c?o>000000030<fn
c0040000003<Xjh0c:>^0<bS[P8000000`3DZJ`01@000000j/Rb0000003dfK<000000080h;V`00@0
00000>G0/@00000000000`3O^K4200000080jLVd00D000000=:X[@000000bJBd000000020<JP/P04
0000002YTKd0ZI6m0:VA_@@000000P2U[]h00`000000dk[20=>j`P02000000070>7Ec0000000a:>g
0<BS]`000000c:Jb000000020<VQ/0030000002oWKD000000080e;o600<0000009^ai`2K/NL00P00
00001P00FM<000000000001/KL<000000:ZA_@8000000`3<`<h2000000040;[3h@00000000000000
00<0]YJf00H0000009J4_@2FQ;d0UXBm0000002ORK`5000000<0[XV]00@000000:>2/02SP[000000
0`1nJ[8010000000MVFb07IU/P00000209Qk/@040000002dS:`0]8b/0;B<[08000000`2nTjX20000
0080`j6f00L000000:6?`@2QSl40XHo10000001KIL@000000080CTf`00@0000005=@/00000000000
0P1kJ;8010000000XX6`0::1/02RPK0200000080_9:Z00<000000<RHY@0000000`3FZJX01P000000
m]FZ000000000000_YB/00000080bI^W00<000000;n?X`0000000`31T:<01@000000^8VT0;R9Y02h
RJ@000000080ZH2W00<000000?ooo`3oool01@00000205m@Z@80000000<0CdNY0000003oool03@3o
ool003h0oooo0P000002085h_`050000002hUkH0^9Nf0;RG]P0000000P3Q`[T00`000000m>ni0000
0002000000<0cKk<0P0000030<bS[P050000003?Yk0000000=BY[00000000P3Zb;800`000000m=Vc
000000020>2i/0040000003U`;40iL2a00000080gkVa00<000000?CK]@0000000P3YbK@01@000000
dZR]00000039Y;@0000000<0aZ2b0`000000102g^M/000000000000000020:F^gP040000003C^/80
000000000080hMG<00H000000<BS]`34XkL000000<bV/P0000030<VQ/08000000`3D_lH200000005
0>34_000000000000000000XM>800`0000020;Rkg0030000003<`<h0000000<000000P2YS[X01000
0000]YJf0;JF]P2fU[H60000000509am/@000000UGVa09Ei/@0000000`2^RJd01@000000Xh:`0:>2
/02SP[0000000080OVZb00@0000007IU/P1fIK8000000P2HNk401@000000]8b/0;B<[02dS:`00000
00@0_Y>Z0P0000020<>Q]P060000002QSl40XHo10:6?`@000000FfG40P0000001@1>CK00000005=@
/01CD;0000000080NfRb00D000000::1/02RPK00XX6`000000030;bBZP0300000038V:D0000000<0
eZVZ0`0000020;jD[00300000039VjL000000080_hnS00<000000<6@X`31T:<00P0000030;R9Y0<0
0000103oool30000000307IOZ`000000Ge2Y0080000000<0CdNY0000003oool03@3oool003h0oooo
0P000002085h_`070000002hUkH0^9Nf0000003@aLl000000>72^@0300000080JYk_00<000000<fn
c00000000P2jV[P00`000000c:>^000000020<nW/0070000003DZJ`000000>[8/P000000m=Vc0000
00020>2i/0070000003U`;40iL2a0000003P^K0000000=ni/@0200000080jLVd00D000000=:X[@3B
Z:d0dZR]000000040<JP/P030000002g^M/0]kWK0080]kWK1`0000000`2Oe?X00000000000040<BS
]`0300000039XK00bJ6`0080bJ6`00@000000=BoaP3D_lH0e;o60`0000020>34_0030000002mV[<0
00000080:7CR00@000000;Rkg02h^m`0^;_L0P0000000`1bK[l000000:V>^P030:V>^P040000002f
U[H00000000000<0UGVa00D0000009am/@2LOK40W7fa0000000209Ei/@040000002^RJd0[XV]0000
00<0Xh:`0P00000207iZ/P030000001fIK8000000080V7^a00<000000;B<[02dS:`00P0000040;jC
ZP0300000033XKH0`j6f0080`j6f00@000000:6?`@00000000000P1KIL@300000080De2`0`000000
0`1kJ;80000000000002000000@0_9:Z00<000000=JYZP3FZJX00P3FZJX300000080_YB/00<00000
0<VKY`0000000P2oSj<01P000000`I2S0<6@X`000000_XfR00000080^8VT00<000000?ooo`3oool0
1@3oool400000080Ge2Y0`00000>0?ooo`00?`3oool200000080PGRo0P0000030=35c`P000000`2j
V[P00`000000c:>^000000030<nW/0060000003Zb;80j/Rb0000003dfK<000000P3P^K001@000000
iL2a0>G0/@000000h;V`0080000000D0m=^e0000003YbK@0jLVd000000020=:X[@8000000`36X;82
00000080]kWK2P0000000`2QTL@000000<BS]`030<BS]`0800000039XK00bJ6`0<VQ/0000000gKnk
0000003D_lH300000080h<Bl0P0000020;fJ/`<0000000<0^;_L0000000000000`0000000`1bK[l0
00000:V>^P020:V>^P8000000P2^RJh010000000UGVa09Ei/@00000309am/@040000002ENK40UGVa
000000<0[XV]100000001P1mJk<00000000000000000MVFb00000080V7^a00<000000;B<[0000000
0P2fSZd00`000000_Y>Z0;jCZP02000000@0`j6f0P00000209oCnP<0000000<07cjh000000000000
0P1CD;0010000000NVVd0000000000030:>3/@050000002lTZX0_9:Z0;bBZP0000000`3FZJX00`00
0000mMJ]000000040;jD[0070000002oSj<0_hnS0;n?X`000000`I2S000000020;j=XP040000002h
RJ@0^8VT000000X0oooo00<0000005m@Z@1OD:T00`00000>0?ooo`00@03oool4000000<0d<G?00@0
00000<Cma`000000oooo0P00000208=l``030000002jV[P0^YZh0080^YZh00H000000<nW/03?Yk00
cjN`0000003Wc;/400000080h;V`00@000000>G0/@3U`;4000000`3P^K02000000030>[8/P000000
000000<0dZR]0P0000020<JP/P030000003I_Kh0fKfn00@000000P3L`[l30000000303iGa0000000
XI740080XI7400<000000<BS]`34XkL00P0000030<VQ/0030000003M_k/0gKnk00@000000P3Pa;`0
0`000000aYj_000000020;fJ/`<000000P2HNk401@000000Lf>b0000001bK[l0000000<0ZHjj00D0
00000:j9[P2^RJh0[XV^0000000209Ei/@050000002LOK40W7fa09am/@0000000P2ENK401@000000
[XV]0:j9[@2^RJd0000000<0Y8>a00<0000007e[/`1mJk<01000000209Qk/@8000000P2fSZd01P00
0000_Y>Z0;jCZP000000c:Fa00000080`j6f00<000000>CKc@0000000`0000001@30UZ`000000000
000O?[P000000080De2`00@0000007YY]01jJK@000000`2SPk400`000000_9:Z0;bBZP02000000<0
eZVZ0`0000040;jD[0030000002oSj<0_hnS0080_hnS0P0000020;j=XP030000002hRJ@0000000`0
oooo00@0000005m@Z@000000ETZX0P00000=0?ooo`00@@3oool01@000000FZ?f05ZSmP000000d<G?
00<000000P3oool200000080Pgc300<000000;ZJ^02jV[P00P2jV[P03@000000cjN`0<nW/03?Yk00
00000>O<^`000000lN6m0000003K^KH000000>2i/00000000P3U`;401P000000h;V`0>2i/0000000
m=Vb00000080j/Rb00@000000=:X[@3BZ:d000000P3?Y:`01P000000aZ2b0000003I_Kh000000>gi
_P@0000000<0g<:o0000000000000P0000001`0nEl@000000:6Aa02QTL@000000<BS]`0000000P31
WK@00`000000bJ6`000000020=fo^`040000003_mkD0000000000080h<Bl00P000000<JN[`36WZl0
00000;fJ/`000000]8f/000000<0V7^a00<0000007=S/P0000001P0000030:j9[P050000002ENK40
UGVa09Ei/@0000000P2LOK4010000000UGVa09Ei/@0000020:j9[@8000000`2TPk4010000000OF^c
07e[/`00000207AU/`@000000`2fSZd00`000000_Y>Z000000020<bU/@0300000033XKH000000080
i=_=00@000000;NA[`2gTJl000000P30UZ`40000000305=@/0000000NVVd0080NVVd00@000000:>3
/@2SPk4000000P2lTZX02@000000bZBb0000003FZJX000000?GF[@000000YHJc000000020;jD[080
0000102oSj<01`000000_XfR0;j=XP2nSJ8000000;R9Y00000003@3oool20000000305I:Z0000000
000000d0oooo00120?ooo`D000001@3oool200000080Pgc300<000000;ZJ^02jV[P00P0000020<nW
/0070000003Wc;/0ilbk0000003ahKd000000=^i]P0200000080iL2a00@000000>2i/03P^K00h;V`
0P0000020>[8/P8000000P3BZ:d00`000000cjB/0<nT[00200000080fKfn100000020>?0/`030000
0033WK00000000@000000`2QTL@200000080`Ifd00<000000<VQ/00000000P3M_k/3000000040=W5
aP000000h<Bl000000<0aYj_0P0000000`2dSJ`0000009Qk/@0209Qk/@060000001cHk80Lf>b0000
001lJK8000000`2SP[0010000000[XV^0:j9[P00000309Ei/@050000002LOK40W7fa09am/@000000
0P2ENK4200000080[hZ^00@000000:B3/@2TPk4000000P1mJk<010000000M6Fc07AU/`00000209Ul
/P070000002fSZd0]Xj]0;J>[@000000_Y>Z000000030<bU/@80000000<0i=_=0000002gTJl00P2g
TJl010000000`9J/0000002gRjH5000000<0NVVd00H000000:>3/@2SPk4000000;bBZP0000020<ZT
/P040000003FZJX0000000000080YHJc00<000000;jD[02nU:`00P0000040;n?X`030000002nSJ80
_XfR0080_XfR0P00000=0?ooo`050000001OD:T0000005I:Z00000003@3oool004`0oooo0P000002
08=l``<000000P2mWk/01`000000cjN`0000003Wc;/000000?7Q_@0000000`3K^KH010000000iL2a
0>G0/@0000020>2i/0030000003dfK8000000080j/Rb0P0000000`3BZ:d000000<nT[0020<nT[009
0000003I_Kh0fKfn0000003]nKh000000?S[[`000000hl2c008000000P33WK020000000404YI_`00
000000000:6Aa08000001031WK@01P000000gKnk0=fo^`000000koNe000000<0fLG600<000000<JN
[`36WZl00P36WZl01@000000]8f/0;B=[02dSJ`000000080V7^a00H0000007=S/P1cHk80000007aY
/P0000030:>2/0050000002^RJh0[XV^0:j9[P0000000P2ENK400`000000W7fa09am/@05000000<0
[hZ^00@000000:B3/@2TPk4000000`1mJk<010000000M6Fc07AU/`00000209Ul/P050000002fSZd0
]Xj]0;J>[@000000103<YK4010000000i=_=0000000000040;NA[`80000000D0]h^V000000000000
000002Q4^P0200000080NVVd00@000000:>3/@2SPk40Xh>a0P0000030<ZT/P030000003eeZd00000
0080YHJc00<000000;jD[00000000P2eRJL01@000000_hnS0;n?X`2oSj<0000000@0_XfR00<00000
0?ooo`3oool03@3oool20000000305I:Z0000000oooo00`0oooo001=0?ooo`@00000102mWk/20000
0080ilbk00<000000?7Q_@0000000P3K^KH010000000hL:i0000000000030>2i/08000000P3Zb;80
0`000000e:V/0=BY[00200000080cjB/00@000000>6l/P000000fKfn100000020>?0/`030000003=
XZ/000000080`if`0P0000001@1:FKl000000000002OS;l0000000@0`Ifd00<000000=fo^`3M_k/0
0`0000020=W5aP8000000`36WZl2000000<0]8f/00L0000009Qk/@2HNk40V7^a0000001cHk800000
0080O6Vb00@000000:>2/02SP[0000000`2^RJh60000000509eo/P000000UGZc09Ej/`0000000`2_
RZh01@000000Y8>a0:B3/@2TPk4000000080OF^c00@0000007AU/`1dIK<000000P2IO;801@000000
]Xj]0;J>[@2fSZd0000000<0c:Fa00H000000>cG_P000000000009^0]@0000030;NA[`040000002g
RjH0]h^V0;N;YP<0000000D0:4Bj0000001jJK@0NVVd000000030:>3/@030000003:Y;80bZBb0080
bZBb0`0000030:F6/`8000000P2eRJL00`000000_hnS0;n?X`02000000@0_XfR00<000000?ooo`3o
ool03P3oool010000000ETZX05I:Z000000<0?ooo`00C@3oool010000000PH790861b@0000050;fO
^`050000003Wc;/000000?7Q_@0000000`3K^KH02@000000hL:i0000003K^KH000000>2i/0000000
m=Vb000000020>[8/P040000003DZJ`0e:V/000000<0cjB/00<000000>6l/P3Q_;800`000000103h
jjl000000>?0/`0000020<fRZ`0300000033WK0000000080000000<0BUVo0000002OS;l00P2OS;l0
1@000000`Ifd0<6M]0000000e[o40080000000D0koNe0000003IaLH0fLG6000000020;jJ/`030000
0036WZl0aYj_008000000`2dSJ`00`000000V7^a09Qk/@020000000507=S/P000000O6Vb07aY/P00
00000P2SP[000`000000[XV^0:j9[P0200000080UGZc00D0000009eo/P2MOk80WGnb0000000309Ej
/`060000002_RZh0[hZ^0:n:[P000000Y8>a0`0000001@1mJk<0000007AU/`1dIK<000000080VGbb
00<000000;J>[@2fSZd00P0000030<bU/@<000000P2KP;D00`000000]i6_0;NA[`02000000<0]h^V
00@000000;66Z0000000:4Bj0`0000000`1jJK@0000000000002000000<0bZBb00H000000>gM`P00
0000OFfg0000002UQ[<2000000<0]HVW00H000000;n?X`2oSj<000000;b<XP0000030;j=XP030000
003oool0oooo00l0oooo00<0000005I:Z0000000303oool004h0oooo00@000000861b@21PLT00000
0`2mWk/00`000000emKG0000000300000080fkVf00L000000>72^@3Q`[T000000=^i]P000000h;V`
008000000P3Zb;801@000000e:V/0=BY[03DZJ`000000080cjB/00D000000>6l/P3Q_;8000000?SX
/00300000080hl2c00@000000<fRZ`3=XZ/0cJ:[0P0000001@2jT:/0000004YI_`1:FKl000000080
Whbo00<000000<6M]00000000`3F_l@2000000040:Jnj`000000fLG600000080_YZc00D000000<JN
[`000000_I:Z000000030;B=[0<0000000<0VGbb0000000000000P0000000`1lJK8000000:>2/002
0:>2/08000000P2_RZh010000000UGZc09Ej/`00000209eo/P050000002EN[<0UGZc09Ej/`000000
0`2_RZh2000000030:^D_P000000Kg;5008000000P1dIK<01P000000VGbb09Ul/P000000]Xj]0000
0080`Z2f00@000000<bU/@000000k=Nn0P00000209^0]@050000002gTJl000000;26Z00000000`2g
RjH2000000050:n4YP000000:4Bj0000001[KlD00P0000030:ZD_`030000003:Y;80bZBb00H00000
00<0XGb[0000002eRJL00P2eRJL00`000000_hnS000000020;b<XP040000002nSJ80_XfR00000180
oooo00<0000005I:Z0000000303oool004h0oooo00D000000861b@21PLT000000;fO^`0200000080
emKG00T000000=chg@000000b[S90000003K^KH000000>72^@0000000`3K^KH300000080j/Rb00P0
00000=BY[03DZJ`000000=6UZ`000000cjB/00000080hKbb0`000000103hjjl000000>?0/`000004
0<fRZ`040000002jT:/0^Y2[0;Z@Z`<000000`2OS;l200000080e[o41P0000040;jJ/`8000000P2m
TZX010000000]8f/00000000000309Ul/P060000001bI;<0LVBc0000001lJK8000000`2SP[001@00
0000[hZ^0:n:[P2_RZh000000080UGZc00D0000009eo/P2MOk80WGnb0000000209Ej/`030000002_
RZh0[hZ^008000000`2[U;h00`000000Kg;5000000020000000407AU/`000000VGbb09Ul/P800000
0P32X;H00`000000c:Fa00000003000000<0Vh2e0P0000000`2`QZP000000;N;YP020;N;YP040000
002_Q:H0[hBV0:n4YP8000000P1[KlD02@000000ZYBo0:ZD_`2ZU;l000000<ZT/P000000kMg20000
000208AY[@040000002QO:/0XGb[000000@0]HVW0P0000020;b<XP040000002nSJ80_XfR000001<0
oooo00<0000005I:Z00000002`3oool004l0oooo100000030=OFe`030000003Ln=d000000080b[S9
0P0000020>72^@070000003K^KH0fkVf0000003bh[`000000>O<^`02000000<0e:V/00@000000=6U
Z`00000000000P3Q_;800`000000n>R`00000005000000<0cJ:[0P0000030;Z@Z`L000000P3F_l@2
0000000505IM_@000000WhVl09n9_0000000102nV[<010000000_I:Z0;fBZP2mTZX200000080]Xj]
00@0000009Ul/P2IO;8000000P1bI;<7000000<0[hZ^00@0000009Ej/`2EN[<000000`2MOk801000
0000UGZc09Ej/`2EN[<2000000030;ZL^P000000ZiBn0080ZiBn00D0000006mba@1_L/D00000065Y
a005000000@0`Z2f00<000000>cG_P0000001P0000020;26Z0030000002gRjH0]h^V008000000`2_
Q:H30000000306]_a@000000ZYBo00<0ZYBo1000000208AY[@050000002QO:/0XGb[0:5lZ`000000
0`2eRJL01`000000_8bR0;b<XP2lS:8000000;j=XP0000005@3oool2000000/0oooo001@0?ooo`@0
000000@0emKG0000000000000000103:^<T00`000000hL:i000000030=^i]P040000003bh[`00000
0>O<^`8000000P3DZJ`01@000000dJF[0=6UZ`3AYJ/000000080hKbb1@0000000`3T_k4000000000
00030<fRZ`8000000`2jT:/010000000Y8>a0000000000020:Ffi0030000003F_l@0000000800000
00D0EUfm0000002ORK`0WhVl000000030;jJ/`8000000`2mTZX01@000000]Xj]0;J>[@2fSZd00000
00<0VGbb00<00000079T/`0000000P1kJK<01@000000Y8>a0:B3/@2TPk4000000080[hZ^00H00000
09Ej/`2EN[<0UGZc0000002MOk86000000<0^Ybj00L000000:^D_P2[U;h0ZiBn0000001_L/D00000
0080HFW400@0000009^<`P2KS<8000000`32X;H00`000000h]c?00000002081W[@050000002IMj`0
VGN/09Ug[00000000`2`QZP010000000]h^V0000000000030:n4YP030000002KMjT000000080Jfo5
00H000000:ZD_`2ZU;l0ZYBo0000003]gL82000000<0Q6V]00@000000:5lZ`2QO:/000000`2eRJL0
0`000000_8bR0;b<XP020;b<XP8000005P3oool00`000000oooo0?ooo`090?ooo`00D`3oool30000
0080L9WY00D000000<Zhb@3:^<T000000=35c`0200000080fkVf00<000000?;R_00000000P3Wc;/0
1@000000cZJ`0000003DZJ`0000000<0dJF[0`0000001P3hj;0000000000003ij:d000000>Bo/@80
00000P3=XZ/00`000000a9JW000000020;Z@Z`8000000P2TPk42000000060:Ffi000000000000000
000m?ZT000000P1FGKd020000000WhVl09n9_0000000_YZc0000002fSJ`000000P2mTZX2000000<0
]Xj]00L0000009Ul/P2IO;80VGbb0000001bI;<000000080NfVc00D000000:B3/@2TPk40Y8>a0000
00030:n:[P030000002EN[<000000080000000<0XHo10000002FRL<00P2FRL<01P000000^Ybj0;ZL
^P2jW;X000000:^D_P80000000H0^m_`0000000000000000065Ya000000309^<`P0400000032X;H0
00000>;Lc`<0000000<0P6N]0000002IMj`00P2IMj`010000000/8JX0;26Z02`QZP200000080]HNU
00@000000:n4YP2_Q:H000000P2KMjT3000000040:ZD_`00000000000;SNl`<000000`24JJd01000
0000XGb[0:5lZ`0000020;F9Y`800000102lS:800`000000oooo0?ooo`0E0?ooo`8000002P3oool0
05H0oooo0`0000003@3:^<T000000=35c`3@aLl000000<Zhb@000000fkVf0000003bh[`000000>O<
^`0000000P3>Y[02000000<0dJF[00<000000>:l/@3R_;401@000000103T_k4000000<jRZ`3>XZ/2
000000<0a9JW0P0000020;bBZ`030000002TPk40Y8>a0080000000@0MFFc000000000000?CjY1000
000209n9_08000000P2fSJ`01P000000_I:Z0;fBZP000000_Y>Z000000<0]Xj]00@0000009Ul/P2I
O;8000000P1bI;<010000000NfVc07]Y/`0000020:B3/@040000002_RZh0[hZ^0:n:[P80000000<0
UXW30000002QSl400P2QSl4010000000UXW309J9``0000030;ZL^P80000000@0^m_`000000000000
W7V[0P000002065Ya0050000002KS<80Vhc200000032X;H00`0000001@25JZd00000081W[@20Ijd0
00000080VGN/00@000000;26Z02`QZP0/8JX0P0000020;F7Y@050000002_Q:H0[hBV0:n4YP000000
0P2KMjT3000000030;SNl`000000000000<000000`24JJd020000000XGb[0:5lZ`000000]HVW0000
002cQZD00000102lS:800`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00P0oooo001G0?oo
o`<000000P3@aLl00`000000b[S90<Zhb@02000000050?;R_0000000ilbk0>O<^`0000000`3>Y[00
1@000000dJF[0=6UZ`3AYJ/000000080h[ba0`000000103ij:d000000>Bo/@0000020<jRZ`800000
0`34UZL200000080_9:[00@000000:B3/@2TPk4000000P1eIK<30000000303dnZ@000000Jefa00@0
0000102fSJ`200000080_Y>Z00@000000;J>[@2fSZd0]Xj]10000002079T/`040000001kJK<0NfVc
00000080Y8>a00<000000:n:[P2_RZh00P00000309J9``040000002QSl40XHo1000000<0UXW300@0
00000;ZL^P000000emcK0`00000209aiZ`030000002GMZ`00000008000000P2KS<82000000050>;L
c`000000000008EZ[@0000000P20Ijd010000000VGN/09Ug[00000030;26Z0050000002eQjD0]HNU
0;F7Y@0000000`2_Q:H00`000000VgNY09]gZ@0500000080JeNY0`00000208AY[@040000002QO:/0
XGb[0:5lZ`8000000P2cQZD01@000000_8bR0;b<XP2lS:80000002<0oooo001H0?ooo`<0000000<0
d<G?0000003:^<T00P3:^<T3000000030>O<^`000000cZJ`0080cZJ`0P0000020=6UZ`050000003R
_;40h[ba0000003iiZh00`0000000`3T_k4000000<jRZ`020<jRZ`0300000034UZL0a9JW0080a9JW
00D000000;bBZ`2lTZ/0_9:[000000030:B3/@090000001eIK<000000412[0000000?CjY0000001[
GK4000000080W7fa00<000000;J=[02fSJ`00P2fSJ`200000080_Y>Z00<000000;J>[@2fSZd00P00
000209^<`P@000000P1kJK<010000000Y8>a0:B3/@2TPk4200000080^Ybj00@0000009J9``2FRL<0
00000`2QSl400`000000UXW309J9``0200000080emcK00<0000009Mf[00000000P2LNJ/010000000
UgJ/09Mf[02GMZ`30000000708c>oP00000000000:9mZ`000000QFZ]00000002081W[@060000002I
Mj`0VGN/09Ug[0000000/8JX0P0000030;F7Y@040000002_Q:H0[hBV0:n4YP<000000P3oool30000
0080JeNY00<0000006iIZ@0000000`24JJd010000000XGb[0:5lZ`0000030;>6Y@040000002lS:80
_8bR000002@0oooo001H0?ooo`@000000`3:^<T010000000foWL0000003Ge]L2000000<0cZJ`00D0
00000<^R[`000000dJF[000000020>:l/@<0000000@0nNR]0000003T_k4000000`3>XZ/00`000000
a9JW0<BFY`020<BFY`030000002lTZ/0_9:[0080_9:[00<000000:B3/@0000000P0000000`1eIK<0
00000000000200000080Jefa00@0000009am/@2LOK4000000`2fSJ`01`000000_Y>Z0;jCZP2nTjX0
00000;J>[@0000000P31WkH01@000000Vhc209^<`P000000G6K4008000000P1kJK<010000000Y8>a
0000000000030;ZL^P060000002FRL<0UXW309J9``000000XHo11@0000020=OLf`040000002GMZ`0
UgJ/00000080W7V[00@0000009Mf[02GMZ`0UgJ/2`0000000`20Ijd0000009Ug[00209Ug[0800000
00<0[X>W0000002eQjD00`2eQjD00`000000[hBV000000070?ooo`050000001[EjT0JeNY0000001^
FJT00`0000000`24JJd0000000000002000000<0/hJU00@000000;b<XP2lS:800000903oool005T0
oooo00P00000072Ij@1`VNT000000<Zhb@000000foWL00000080emKG0P0000020<jV/0090000003;
XZl0bj:_0000003AYJ/000000>:l/@000000nNJ^00<0000000<0h<6i0000003>XZ/00P3>XZ/00`00
0000aYNW000000020<BFY`0300000035V:P0000000<0_9:[0P0000000`2[U;h00000065Za@020000
00030412[000000000000080Jefa00@0000009am/@2LOK4000000P2fSJ`2000000@0_Y>Z0P000002
0<6O]P070000002KS<80Vhc20000001LI/@0000006a`a@04000000030:^D_P000000^Ybj00<0^Ybj
1@00000209oDnPH000000P2GMZ`01@000000W7V[09aiZ`2LNJ/000000080UgJ/00D000000:^3Z@2[
PjT0Zh>Y000000020:5jZ@0400000027JJX0QfVZ00000080P6N]00<0000009Ug[02IMj`00P000002
0:j3Y`040000002eQjD0]HNU0;F7Y@8000002@3oool00`000000JeNY0000000206iIZ@0400000025
J:X0000000000080X7ZX00L000000;>6Y@2cQZD0/hJU0000002lS:80000002D0oooo001J0?ooo`H0
00000P3Ge]L01P000000_9nk0;bO^`000000cZJ`000000<0bj:_00D000000>:l/@3R_;4000000?WV
[P02000000030>31^@000000000000<0cZ:[00<000000<JGY`0000000P34UZL00`000000aIRX0000
00020;bBZ`8000000P2[U;h00`000000HF[5065Za@050000000706]M/@000000W7fa09am/@000000
]Xf/000000020;N?[@050000002nTjX0_Y>Z0;jCZP0000001031WkH01P000000Vhc2000000000000
G6K400000080K73500@000000:^D_P2[U;h000000`2jW;X00`000000em_J0000000500000080XWf[
00D000000:^3Z@2[PjT0Zh>Y0000000209Mf[0040000002LNJ/0W7V[000000<0UgJ/00@000000:^3
Z@00000000000`2QNZT00`000000QfVZ000000030000000309Ug[0000000000000<0[X>W00D00000
0;F7Y@2eQjD0]HNU0000000;0?ooo`050000001[EjT0000006iIZ@0000000P25J:X01@000000X7ZX
0:1jZ02PNZP0000000<0/hJU0P00000U0?ooo`00G03oool30000000308B2b@000000000000<0_9nk
0P0000040<^R[`030000003R_;40h[ba00@0000000H0h<6i00000039Wjh000000<jRZ`0000020<JG
Y`0300000034UZL000000080aIRX00<000000;bBZ`2lTZ/00P0000030:^D_P030000001QJ/D00000
0080000000@0>3fZ0000001[GK4000000`2LOK4200000080]hn]00<000000;jCZP2nTjX00P000004
0<6O]P8000000P2<cOh200000080K73500@000000:^D_P2[U;h0ZiBn0`0000001`3GfmX0000007iU
[01nIJ`0000008AY[00000000`2ROJ/01@000000Zh>Y0:^3Z@2[PjT000000080UgJ/00@0000009ai
Z`2LNJ/000000`2GMZ`2000000030:V0Y`000000XGZY0080XGZY00<0000008MYZP0000000P22IZX2
0000000309UeZ@000000[X>W0080[X>W00@000000;F7Y@2eQjD000003@3oool20000000506iIZ@00
0000QFRZ08EXZP0000000`2PNZP01@000000/hJU0;>6Y@2cQZD0000002H0oooo001M0?ooo`<00000
00<0Q8;90000002lWk/00`2lWk/01P000000bj:_0<^R[`3;XZl000000=jm]`80000000D0nNJ^0000
00000000h<6i000000020<VO[P030000003>XZ/000000080aYNW00<000000<BFY`0000000P35V:P0
0`000000_9:[000000020<NR/`040000002[U;h0000000000080HF[51`0000000`2LOK4000000000
00030;N?[@060000002nTjX0_Y>Z0000003:Xk4000000P31WkH00`000000gmK>0000000200000003
0;VB[P00000000000080K73500@000000:^D_P2[U;h000000P3GfmX200000080OVF/00@0000008AY
[024JJ`000000P2ROJ/01@000000Zh>Y0:^3Z@2[PjT000000080UgJ/00<0000009aiZ`0000001@00
00020:V0Y`050000002QNZT0XGZY0:5jZ@0000000P27JJX00`000000PVJZ0000000209UeZ@050000
002^PjL0[X>W0:j3Y`0000000P2eQjD00`000000oooo0?ooo`0<0?ooo`040000001^FJT0KUVY0000
0080QFRZ00@000000:1jZ02PNZP000000`2cQZD00`000000oooo0?ooo`0T0?ooo`00G@3oool30000
0080Q8;900<000000;bO^`2lWk/00P0000030<^R[`030000003N_KL0g[fg00<000000P3P`KT01@00
0000bIn^0<VO[P39Wjh0000000@0aYNW00<000000<FHZ035V:P00P35V:P200000080aj:c0P000002
0;[Hk`<0000000D002R]0000000h?JX0000006QM/P020000000309an/P000000]hn]0080]hn]00<0
00000;jCZP0000000P3:Xk4010000000`Inf0000003Oe/h3000000<0^I:^1P0000000`2kfo000000
0000000209Ug[0030000001nIJ`000000080Q6V/00D000000:9mZ`2ROJ/0XWf[000000020:^3Z@D0
000000<0VgNY0000002FLjT00P2FLjT010000000ZH2W0:V0Y`0000030:5jZ@0600000027JJX0QfVZ
00000022IZX000000`2IMJT01P000000[X>W0:j3Y`000000]HNU00000100oooo00<0000006iIZ@00
00000P25J:X010000000X7ZX0:1jZ00000020;>6Y@030000003oool0oooo02D0oooo001N0?ooo`<0
000000H0Q8;90000002lWk/000000;VJ]`0000020<^R[`030000003N_KL0g[fg00<0000000<0d<C?
0000000000001039Wjh00`000000aYNW0<JGY`020<JGY`0300000035V:P0aIRX0080aIRX00D00000
0<NR/`37X[<000000>C?``04000000030=Zb[`00000002R]00<0000000<0J5fb0000002LO[800P2L
O[8010000000]hn]0;N?[@2gSjd2000000<0bZ>a00<000000=oFcP0000000P2NP[@010000000^I:^
0;VB[P2iTZh2000000040;N;Y`000000^m_`0;_Kl0H0000000D0OVF/00000024JJ`0Q6V/00000003
0:9mZ`040000002[PjT0000000000080UW>Y00@0000009]gZ@2KMjT000000`2FLjT01@000000ZH2W
0:V0Y`2YP:L0000000<0XGZY00<0000008MYZP0000000P22IZX010000000VGFY09UeZ@0000030:j3
Y`8000004@3oool200000080QFRZ00@000000:1jZ02PNZP000000P2cQZD00`000000oooo0?ooo`0U
0?ooo`00GP3oool6000000<0^IZg0P0000030=jm]`8000000`3@a<l010000000bIn^0<VO[P39Wjh2
000000@0aYNW00@000000<FHZ035V:P0aIRX0P0000020<NR/`030000003Tcl<00000008000000`3J
/Zl400000080J5fb00@0000009an/P2LO[8000000`2gSjd01P000000bZ>a0<ZS/@3:Xk4000000>SA
_`<000000P2NP[@010000000^I:^0;VB[P0000030;N;Y`80000000<0/8JY0000000000000P2IMJT4
0000000308AY[0000000XWf[0080XWf[0P0000001@2YP:P0000009IcZ@2FLjT0000000<0VgNY00@0
000009IcZ@2FLjT000000`2YP:L01`000000XGZY0:5jZ@2QNZT0000008MYZP0000000P22IZX01000
0000VGFY09UeZ@0000030:j3Y`030000003oool0oooo0140oooo0P0000000`25J:X000000:1jZ002
0:1jZ0800000:03oool005l0oooo0P00000208Em``040000002iV[L0^IZg0;VJ]`8000000P3N_KL2
000000<0d<C?0P0000030<VO[P0300000030U:T000000080aYNW00<000000<NIY`0000000P35V:P2
000000040<NR/`000000i<o30>C?``<000000P3J/Zl60000000506QM/P000000W7jb09an/P000000
0P2gSjd2000000<0bZ>a0`0000001P1[H[H0000009j2]02NP[@000000;VB[P8000000`2gRjL01@00
0000/8JY0000002^PjL000000080VGFY00<00000085UZP21IJX00P0000000`24JJ`000000:9mZ`02
000000<0ZH2X00@0000009IcZ@2FLjT000000P2KMjT010000000UW>Y09IcZ@0000030:V0Y`050000
002QNZT0XGZY0:5jZ@0000000P27JJX00`000000PVJZ0000000209UeZ@050000002^PjL0[X>W0:j3
Y`000000503oool010000000QFRZ08EXZP0000020:1jZ0800000:03oool00600oooo00@0000008Em
``25OL<000000`2iV[L00`000000g[fg0=jm]`0200000004066Tm@000000d<C?00000080]iNf00<0
00000<VO[P0000000P30U:T020000000aYNW0<JGY`000000aiVW00000035V:P000000P3AYZd20000
00040>C?``0000000000000000<0f[:_0P0000001P37VZT00000000NY`000000J5fb00000080W7jb
00<000000;N?[@0000000P32X;H010000000bZ>a0000003XdKl20000000306]R]P000000WX:d0080
WX:d0`0000040;N;Y`8000000P2^PjL01`000000VGFY09UeZ@000000PFFZ00000026J:X00`000000
0`2QNZT000000:V0Z0020:V0Z0040000002FLjT0UW>Y00000080VgNY00D0000009IcZ@2FLjT0UW>Y
000000020:V0Y`050000002QNZT000000000003oool00`0000000`22IZX0000009UeZ@0209UeZ@03
0000002^PjL0000001H0oooo0`0000000`2PNZP000000000000Y0?ooo`00H03oool200000080QGg3
00H000000;VJ]`000000cKk<0000003N_KL5000000<0]iNf00<000000<VO[P0000000P30U:T00`00
0000aYNW000000020<NIY`0300000035V:P000000080dJJ]00<000000>C?``3Tcl<00`0000020=Zb
[`0300000038VjT0b9^Y00H000000`2LO[8200000080`Z2f00<000000<ZS/@0000001P0000000`2N
P[@00000000000020;67Z0050000002gRjL0]h^W0;N;Y`0000000`2^PjL01P000000VGFY09UeZ@00
0000PFFZ00000080QVRZ00@000000:5jZ@2QNZT000000`2YP:P010000000UW>Y09IcZ@00000209]g
Z@050000002FLjT0UW>Y09IcZ@0000000P2YP:L2000000D0oooo00@00000089VZP22IZX000000P2I
MJT2000001T0oooo0P00000[0?ooo`00H@3oool20000000308Em``000000000000<0cKk<0`000002
08Ql_`030000002gUkH0]iNf0080]iNf00L000000<2DZ@30U:T0`9BY00000036UjL0000000<0aiVW
00@000000=6V[@3AYZd0dJJ]1@000000103E/K@000000=Zb[`0000020<RKZ@050000002nT:H00000
00000019Fl800P0000000`2LO[800000000000040<:P]P050000003XdKl0000005]=Z00000000P1h
HJ`20000000509aiZ`000000/HNX0;67Z00000000P2gRjL2000000<0[X>W00@0000009UeZ@2IMJT0
00000P21IJX00`000000QVRZ000000030:5jZ@040000002YP:P0ZH2X00000080UW>Y00D0000009]g
Z@2KMjT0VgNY0000000209IcZ@030000002YP:L0000000P0oooo0`0000000`2IMJT0000000000017
0?ooo`00HP3oool3000000<0cKk<1@00000208Ql_`050000002gUkH0]iNf0;NG]P0000001030U:T0
0`000000aiVW0<NIY`020<NIY`040000003AYZd0dJJ]00000080j/Vd0`0000000`3E/K@000000000
00030<RKZ@030000002nT:H0_Y2V0080000000D0BE_2000000000000X8o1000000030<:P]P060000
003Qe/`000000000001KCJP000000P1hHJ`010000000W7V[09aiZ`0000020;67Z0030000002gRjL0
]h^W008000000`2^PjL010000000VGFY09UeZ@000002085UZP0400000026J:X0QVRZ00000080XGZY
00D000000:V0Z02YP:P0ZH2X0000000209IcZ@040000002KMjT0VgNY00000080UW>Y0P00000;0?oo
o`800000B@3oool006<0oooo0`0000001@3=_/`0000000000000000000bB008000000P28O;l00`00
0000]iNf0;NG]P02000000@0`9BY00@000000<NIY`37VJL0aiVW0P0000020=6V[@030000003ZbK@0
0000008000000`3E/K@01@000000b9^Y0<RKZ@38VjT000000080_Y2V0P0000001@19Fl8000000:2?
`@2PSl4000000080`Z2f00<000000>7Fc00000000P0000001@1KCJP0000007QQ[01hHJ`000000080
W7V[00H000000;67Z02aQjP000000;N;Y`0000020;F8YP050000002^PjL0[X>W0:j3Y`0000000P2I
MJT00`000000PFFZ0000000208IXZP040000002QNZT0XGZY000000<0ZH2X00D0000009IcZ@2FLjT0
000009]gZ@05000005L0oooo001U0?ooo`8000000P3oool500000080R7bo0P0000020;2:[@030000
0030U:T0`9BY008000000`37VJL2000000040=6V[@000000j/Vd0>[9]0<000000P3E/K@200000080
b9^Y0P0000030;j@YP0300000019Fl80000000<0X8o10P000000103Qe/`000000000001UDZL20000
000405]=Z0000000N66/00000080W7V[00@000000;67Z02aQjP0/HNX0P0000020;F8YP060000002^
PjL0[X>W0:j3Y`000000VGFY0P0000001@21IJX0000008IXZP26J:X000000080XGZY00@000000:V0
Z02YP:P0ZH2X1@00001L0?ooo`00J@3oool30000000304M4Z`0000000000008000000`2`RZd00`00
0000`9BY0<2DZ@0200000080aiVW00<000000=:V[03BYZ`00P000000103ZbK@00000000000000003
0=Fa]08000000P38VjT00`000000_i6U000000020;j@YP@0000000<0X8o10000000000000P3Qe/`2
0000000706EBY`000000000005]=Z0000000N66/0000000309aiZ`040000002aQjP0/HNX000000<0
]HRV00@000000:j3Y`2^PjL0[X>W0P0000020?ooo`<0000000<0QVRZ0000002QNZT00P2QNZT00`00
0000ZH2X0000001H0?ooo`030000003oool0oooo00H0oooo001Z0?ooo`80000000D0AdB[0000002<
L[40S7:a000000030;2:[@0500000030U:T000000<6EZ@0000000P37VJL010000000dZJ/0=:V[000
00020>[9]0<000000P3E/K@01@000000`YR[00000038VjT000000080_i6U00<000000;j@YP2nT:H0
0P0000000`2cQjH000000000000209gEn`8000000P23IZT00`000000IE:W0000000200000080N66/
00D0000009aiZ`2LNJ/000000;67Z002000000<0]HRV00@000000:j3Y`2^PjL000001P3oool01000
0000QVRZ08IXZP0000020:5jZ@800000HP3oool006X0oooo0`0000001017A:/0000008ab/@000003
0;2:[@0300000030U:T000000080`IFY0P0000030=:V[0030000003ZbK@000000080000000@0a:g3
0000003E/K@000000P32V:/200000080_i6U00D000000;j@YP000000_8fU000000020;>7YP<00000
0P3oool30000000406EBY`000000HDnV00000080N66/00<0000009aiZ`2LNJ/00P0000000`2_Q:L0
00000;F8YP030;F8YP800000203oool3000000030:5jZ@000000000006<0oooo001[0?ooo`800000
00@0AdB[0000002<L[400000102`RZd010000000`IFY0<6EZ@31UJT2000000<0dZJ/100000030<B]
``0500000032V:/0`YR[0<:HZ`0000000`2oTJD00`000000_Y2V000000020;b=Y@030000002cQjH0
000000H0oooo00@0000006EBY`000000HDnV100000000`2LNJ/00000000000030:n4Y`040000002e
R:H0]HRV0;F8YP8000002P3oool2000006D0oooo001[0?ooo`@000000P2<L[401@000000/8Z]0;2:
[@2`RZd0000000<0`IFY00D000000=:V[03BYZ`0dZJ/000000020>_8/P8000000P34[L<2000000<0
`YR[00<000000;nAY@2oTJD00P2oTJD01`000000_8fU0;b=Y@2lSJD000000;>7YP0000001`3oool2
00000004065?YP000000Nf6Y07]QZ@80000000<0VgNY0000002_Q:L00P2_Q:L01@000000]HRV0;F8
YP2eR:H000000780oooo001/0?ooo`0600000012@j`000000000002<L[4000000P2`RZd2000000<0
`IFY00H000000=:V[03BYZ`0dZJ/0000003[b;83000000040<B]``000000/Xj`00000080`YR[0P00
00040;nAY@040000002lSJD0_8fU0;b=Y@8000002@3oool200000004065?YP000000Nf6Y00000080
VgNY00D000000:n4Y`2_Q:L0[hBW000000020;F8YP030000003oool0oooo0740oooo001/0?ooo`05
00000012@j`0@T>/0000002<L[400`000000102`Rjh000000<6EZ@31UJT200000080dZJ/00<00000
0>_8/P3[b;80100000020;:>/00600000032V:/0`YR[0000002jSJL000000P2oTJD2000000<0_8fU
0P00000:0?ooo`050000001QCjH0000007]QZ@0000000`2KMjT010000000[hBW0:n4Y`0000020;F8
YP030000003oool0oooo0740oooo001/0?ooo`80000000@0@T>/00000000000000000`2`Rjh02@00
0000`IFY0<6EZ@000000c:B_0000003BYZ`000000>_8/P0200000080SWRf00@000000;:>/02bS[00
/Xj`0P0000020;Z=Y`030000002oTJD0_i6U008000000`2lSJD00`000000oooo0?ooo`0:0?ooo`80
00000P1kHJT010000000VgNY09]gZ@0000030:n4Y`800000M03oool006d0oooo00D000000493[000
0000Rg>c000000040;2;[P8000000P3<Y:l200000080jlRb00D0000004E8/0000000SWRf00000003
0;:>/08000000P2jSJL01@000000_i6U0000002mSZ@000000080_8fU00<000000?ooo`3oool02`3o
ool200000080Nf6Y00@0000009]gZ@2KMjT000000`2_Q:L2000007@0oooo001]0?ooo`0300000012
@j`000000080Rg>c00@000000;2;[P2`Rjh0/8^^0P0000030<bT[`030000003[b;80000000<00000
00<0SWRf0000002bS[000P2bS[002@000000^XfW0;Z=Y`2jSJL000000;nAY@000000_HjT00000002
0;b=Y@030000003oool0oooo00`0oooo0P0000001@1kHJT0000009]gZ@2KMjT0000000<0[hBW00<0
00000?ooo`3oool0L`3oool006d0oooo0P0000001012@j`0000008]c/`0000030;2;[P060000003<
Y:l0c:B_0<bT[`000000j<bk0`0000001P1RDJT000000000002>N;H000000;:>/0800000102jSJL0
10000000_HjT0;f>Y02mSZ@2000000l0oooo0P0000000`1kHJT0000009]gZ@0209]gZ@030000002_
Q:L0000007H0oooo001^0?ooo`0500000012@j`0000008]c/`0000000P2`Rjh2000000<0c:B_00<0
00000>S<^`0000000P000002069AZ@060000002>N;H000000000002/Q:T00000102jSJL010000000
_HjT0;f>Y02mSZ@200000100oooo00@0000007]QZ@1kHJT000000P2KMjT2000007L0oooo001^0?oo
o`<000000P2;Lk<200000080^ibi00<000000<bT[`0000000P3Xc;/300000080HU6Y0`0000030:b4
Z@030000002jSJL0^XfW008000000`2mSZ@00`000000oooo0?ooo`0@0?ooo`<0000000<0VgNY0000
00000000N03oool006l0oooo1@0000030;^L^@040000003<Y:l000000>S<^`D0000000@0HU6Y0000
002?LJ`000000`2/Q:T00`000000^XfW0;Z=Y`02000000<0_HjT00<000000?ooo`3oool04P3oool2
000007X0oooo001`0?ooo`0400000026P<D0QX35000000@0^ibi00<000000>S<^`3Xc;/01@000000
101RDJT0000008ma[00000030:b4Z@050000002jSJL000000;R:Y@0000000`2mSZ@00`000000oooo
0?ooo`2>0?ooo`00L03oool200000080QX3500H000000;^L^@2kW;T0^ibi0000003Xc;/200000006
0?ooo`00000000000000001RDJT000000P2?LJ`020000000[8BY0:b4Z@000000^XfW0000002hRZD0
00000P2mSZ@00`000000oooo0?ooo`2?0?ooo`00L@3oool010000000QX3508J0a@0000020;^L^@04
0000003HemL0000000000080oooo0`000002069AZ@030000002?LJ`0000000<0[8BY00L000000;R:
Y@2hRZD0^8ZU0000002mSZ@000000940oooo001b0?ooo`80000000<0QX350000000000000P3HemL0
10000000oooo0?ooo`3oool400000004069AZ@000000Sg6/000000<0[8BY00@000000;R:Y@2hRZD0
^8ZU0P00002B0?ooo`00L`3oool300000080f=OG00<000000?ooo`3oool00`3oool20000000506MC
Y`000000000008ma[00000000P2/Q:T2000000<0^8ZU0P00002B0?ooo`00MP3oool2000000H0oooo
00@0000003`dWP000000Ie>W0P0000001@2?LJ`000000000002ZPJP0000000<0^8ZU00<000000?oo
o`3oool0T@3oool007h0oooo00H0000003`dWP000000Ie>W0000002@KjT200000080ZX6X00D00000
0;R:Y@2hRZD0^8ZU0000002C0?ooo`00O`3oool20000000506MCY`000000T6nY091_Z@0000000P2Z
PJP010000000^8ZU0;R:Y@00002D0?ooo`00O`3oool20000000506MCY`000000T6nY091_Z@000000
0`2ZPJP00`000000^8ZU0000002D0?ooo`00P03oool300000080T6nY00@000000:Z1Z02ZPJP0ZX6X
0P00002E0?ooo`00P03oool20000000406MCY`000000T6nY000000<0ZX6X0P00002E0?ooo`00P@3o
ool00`000000Ie>W00000002091_Z@040000002ZPJP0ZX6X000009H0oooo00220?ooo`8000000P2@
KjT010000000ZX6X0:Z1Z000002F0?ooo`00PP3oool200000080T6nY00<000000:Z1Z0000000U`3o
ool008<0oooo0P0000000`2@KjT000000000002H0?ooo`00Q@3oool2000009T0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo001k0?ooo`030000003oool0oooo0:80oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0713197, 0.0173834, \
0.00366051, 0.00366051}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[195]="]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(\(Griewangk\)\(:\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := \((x^2 + y^2)\)/4000 - \((Cos[x]*Cos[y/\@2])\) + 
          1;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Griewangk: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-600\), 600}, {y, \(-600\), 600}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[41]:="],

Cell[BoxData[
    \("Griewangk: "\)], "Print",
  CellLabel->"From In[41]:="],

Cell[BoxData[
    \(1 + \(x\^2 + y\^2\)\/4000 - Cos[x]\ Cos[y\/\@2]\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.07624 .22703 -24 -8.84372 ]
[.07624 .22703 0 .15628 ]
[.20215 .17748 -23.3893 -9 ]
[.20215 .17748 .61073 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.47379 .07065 -15.9783 -9 ]
[.47379 .07065 2.02174 0 ]
[.6206 .01296 -15.1964 -9 ]
[.6206 .01296 2.80359 0 ]
[.72942 .0388 0 -6.21888 ]
[.72942 .0388 24 2.78112 ]
[.79593 .14064 0 -6.11966 ]
[.79593 .14064 24 2.88034 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.91188 .3182 0 -5.95203 ]
[.91188 .3182 18 3.04797 ]
[.96273 .39607 0 -5.88058 ]
[.96273 .39607 18 3.11942 ]
[.02425 .26425 -6 -2.74159 ]
[.02425 .26425 0 6.25841 ]
[.01483 .32328 -12 -2.79151 ]
[.01483 .32328 0 6.20849 ]
[.00504 .38463 -18 -2.84359 ]
[.00504 .38463 0 6.15641 ]
[-0.00513 .44842 -18 -2.89796 ]
[-0.00513 .44842 0 6.10204 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.08568 .23614 m
.0904 .2407 L
s
[(-500)] .07624 .22703 1 .96527 Mshowa
.21118 .187 m
.2157 .19176 L
s
[(-250)] .20215 .17748 .94911 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.48183 .08102 m
.48585 .0862 L
s
[(250)] .47379 .07065 .77536 1 Mshowa
.62804 .02377 m
.63176 .02917 L
s
[(500)] .6206 .01296 .68849 1 Mshowa
.125 Mabswid
.11029 .2265 m
.1131 .22926 L
s
.13514 .21677 m
.13793 .21955 L
s
.16024 .20694 m
.163 .20975 L
s
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.26314 .16665 m
.2658 .16956 L
s
.28951 .15632 m
.29214 .15925 L
s
.31615 .14589 m
.31875 .14885 L
s
.37025 .12471 m
.37279 .12772 L
s
.39772 .11395 m
.40023 .11699 L
s
.42547 .10309 m
.42794 .10615 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.53939 .05848 m
.54173 .06164 L
s
.56863 .04703 m
.57093 .05022 L
s
.59817 .03546 m
.60044 .03868 L
s
.0613 .24568 m
.06416 .24839 L
s
.65822 .01195 m
.66042 .01522 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.71716 .04348 m
.71104 .04583 L
s
[(-500)] .72942 .0388 -1 .38197 Mshowa
.78358 .14509 m
.77741 .14731 L
s
[(-250)] .79593 .14064 -1 .35992 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.89939 .32223 m
.89315 .32425 L
s
[(250)] .91188 .3182 -1 .32267 Mshowa
.95018 .39992 m
.94391 .40184 L
s
[(500)] .96273 .39607 -1 .3068 Mshowa
.125 Mabswid
.73096 .06459 m
.72728 .06598 L
s
.7445 .0853 m
.74081 .08667 L
s
.75778 .10561 m
.75408 .10697 L
s
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.80845 .18312 m
.80473 .18442 L
s
.82054 .20161 m
.81682 .20291 L
s
.83241 .21978 m
.82869 .22106 L
s
.85553 .25514 m
.8518 .25639 L
s
.86679 .27235 m
.86305 .2736 L
s
.87784 .28927 m
.87411 .2905 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.92022 .35409 m
.91647 .35528 L
s
.93037 .36962 m
.92662 .3708 L
s
.94036 .3849 m
.9366 .38606 L
s
.70309 .02196 m
.69942 .02338 L
s
.95984 .4147 m
.95608 .41584 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03647 .25947 m
.04258 .25708 L
s
[(0)] .02425 .26425 1 -0.39076 Mshowa
.0271 .31863 m
.03323 .3163 L
s
[(50)] .01483 .32328 1 -0.37966 Mshowa
.01736 .3801 m
.02351 .37783 L
s
[(100)] .00504 .38463 1 -0.36809 Mshowa
.00723 .44402 m
.01341 .44182 L
s
[(150)] -0.00513 .44842 1 -0.35601 Mshowa
.125 Mabswid
.03463 .27112 m
.0383 .2697 L
s
.03277 .28286 m
.03644 .28144 L
s
.03089 .29469 m
.03457 .29328 L
s
.029 .30661 m
.03268 .30521 L
s
.02518 .33073 m
.02886 .32934 L
s
.02325 .34293 m
.02693 .34155 L
s
.0213 .35522 m
.02499 .35385 L
s
.01934 .36761 m
.02303 .36624 L
s
.01536 .39268 m
.01906 .39133 L
s
.01335 .40536 m
.01705 .40402 L
s
.01133 .41815 m
.01503 .41681 L
s
.00929 .43103 m
.01299 .4297 L
s
.00515 .45711 m
.00886 .4558 L
s
.00306 .47031 m
.00678 .46901 L
s
.00095 .48362 m
.00467 .48232 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.755 .647 .742 r
.3917 .79312 .39806 .80578 .40938 .7945 .40306 .7816 Metetra
.75 .643 .742 r
.40306 .7816 .40938 .7945 .42068 .78396 .41439 .77039 Metetra
.743 .633 .739 r
.41439 .77039 .42068 .78396 .43196 .77393 .42572 .75953 Metetra
.734 .622 .734 r
.42572 .75953 .43196 .77393 .44324 .76411 .43703 .74903 Metetra
.726 .613 .732 r
.43703 .74903 .44324 .76411 .45453 .75426 .44833 .73893 Metetra
.721 .609 .732 r
.44833 .73893 .45453 .75426 .46582 .7443 .45962 .72924 Metetra
.718 .61 .735 r
.45962 .72924 .46582 .7443 .47711 .73432 .47092 .71993 Metetra
.719 .616 .742 r
.47092 .71993 .47711 .73432 .4884 .72458 .48221 .71097 Metetra
.72 .624 .75 r
.48221 .71097 .4884 .72458 .49969 .71535 .49351 .70234 Metetra
.721 .631 .757 r
.49351 .70234 .49969 .71535 .51099 .70686 .50482 .69401 Metetra
.718 .632 .76 r
.50482 .69401 .51099 .70686 .52229 .69917 .51615 .68596 Metetra
.712 .625 .759 r
.51615 .68596 .52229 .69917 .53362 .69214 .52749 .67821 Metetra
.704 .614 .754 r
.52749 .67821 .53362 .69214 .54497 .68554 .53884 .67078 Metetra
.695 .602 .749 r
.53884 .67078 .54497 .68554 .55635 .67906 .55022 .66371 Metetra
.687 .593 .745 r
.55022 .66371 .55635 .67906 .56775 .67251 .56163 .65702 Metetra
.681 .589 .746 r
.56163 .65702 .56775 .67251 .57917 .66584 .57306 .65071 Metetra
.678 .591 .751 r
.57306 .65071 .57917 .66584 .59062 .6592 .58453 .64476 Metetra
.677 .597 .759 r
.58453 .64476 .59062 .6592 .6021 .65283 .59604 .63915 Metetra
.676 .605 .769 r
.59604 .63915 .6021 .65283 .61362 .64703 .60759 .63385 Metetra
.673 .61 .776 r
.60759 .63385 .61362 .64703 .6252 .64198 .61917 .62883 Metetra
.669 .609 .779 r
.61917 .62883 .6252 .64198 .63684 .6377 .63081 .62408 Metetra
.662 .6 .775 r
.63081 .62408 .63684 .6377 .64854 .63403 .64249 .61964 Metetra
.654 .588 .768 r
.64249 .61964 .64854 .63403 .6603 .63072 .65423 .61552 Metetra
.645 .576 .762 r
.65423 .61552 .6603 .63072 .67212 .62748 .66603 .61176 Metetra
.638 .567 .758 r
.66603 .61176 .67212 .62748 .68398 .62414 .67789 .60839 Metetra
.632 .564 .76 r
.67789 .60839 .68398 .62414 .69589 .6207 .68983 .60539 Metetra
.627 .565 .766 r
.68983 .60539 .69589 .6207 .70785 .61733 .70183 .60276 Metetra
.622 .571 .776 r
.70183 .60276 .70785 .61733 .71989 .61431 .71391 .60046 Metetra
.617 .577 .787 r
.71391 .60046 .71989 .61431 .73201 .61192 .72607 .59847 Metetra
.611 .58 .794 r
.72607 .59847 .73201 .61192 .74425 .61032 .7383 .59676 Metetra
.605 .576 .794 r
.7383 .59676 .74425 .61032 .7566 .60948 .75063 .59535 Metetra
.599 .566 .788 r
.75063 .59535 .7566 .60948 .76907 .60923 .76304 .59426 Metetra
.592 .553 .78 r
.76304 .59426 .76907 .60923 .78163 .60927 .77555 .59352 Metetra
.585 .541 .772 r
.77555 .59352 .78163 .60927 .79428 .60936 .78817 .59316 Metetra
.578 .533 .769 r
.78817 .59316 .79428 .60936 .807 .60934 .80089 .59321 Metetra
.57 .53 .771 r
.80089 .59321 .807 .60934 .81979 .60925 .81373 .59366 Metetra
.562 .531 .779 r
.81373 .59366 .81979 .60925 .83268 .60932 .82669 .59449 Metetra
.552 .535 .789 r
.82669 .59449 .83268 .60932 .8457 .60983 .83977 .59568 Metetra
.543 .538 .8 r
.83977 .59568 .8457 .60983 .85887 .61105 .85298 .5972 Metetra
.534 .538 .805 r
.85298 .5972 .85887 .61105 .87222 .61312 .86631 .59903 Metetra
.527 .532 .803 r
.86631 .59903 .87222 .61312 .88575 .61598 .87978 .6012 Metetra
.523 .521 .795 r
.87978 .6012 .88575 .61598 .89946 .61941 .89339 .60373 Metetra
.52 .51 .785 r
.89339 .60373 .89946 .61941 .9133 .62311 .90715 .60666 Metetra
.515 .499 .777 r
.90715 .60666 .9133 .62311 .92727 .62684 .92108 .61003 Metetra
.508 .492 .775 r
.92108 .61003 .92727 .62684 .94135 .63048 .93517 .61385 Metetra
.498 .489 .777 r
.93517 .61385 .94135 .63048 .95554 .63412 .94944 .61812 Metetra
.485 .488 .786 r
.94944 .61812 .95554 .63412 .96989 .63802 .96389 .62282 Metetra
.469 .489 .796 r
.96389 .62282 .96989 .63802 .98443 .64249 .97853 .62793 Metetra
.454 .488 .805 r
.97853 .62793 .98443 .64249 .99922 .6478 .99335 .63341 Metetra
.757 .649 .741 r
.38532 .78053 .3917 .79312 .40306 .7816 .3967 .7688 Metetra
.756 .646 .74 r
.3967 .7688 .40306 .7816 .41439 .77039 .40808 .75705 Metetra
.751 .639 .737 r
.40808 .75705 .41439 .77039 .42572 .75953 .41944 .74551 Metetra
.742 .629 .735 r
.41944 .74551 .42572 .75953 .43703 .74903 .43078 .73448 Metetra
.731 .62 .735 r
.43078 .73448 .43703 .74903 .44833 .73893 .4421 .72417 Metetra
.722 .614 .737 r
.4421 .72417 .44833 .73893 .45962 .72924 .4534 .71469 Metetra
.716 .614 .742 r
.4534 .71469 .45962 .72924 .47092 .71993 .4647 .70591 Metetra
.714 .618 .748 r
.4647 .70591 .47092 .71993 .48221 .71097 .476 .69758 Metetra
.716 .625 .755 r
.476 .69758 .48221 .71097 .49351 .70234 .48731 .68942 Metetra
.72 .632 .759 r
.48731 .68942 .49351 .70234 .50482 .69401 .49864 .68121 Metetra
.722 .634 .76 r
.49864 .68121 .50482 .69401 .51615 .68596 .50998 .67287 Metetra
.72 .631 .757 r
.50998 .67287 .51615 .68596 .52749 .67821 .52134 .66453 Metetra
.713 .622 .754 r
.52134 .66453 .52749 .67821 .53884 .67078 .5327 .65644 Metetra
.703 .611 .751 r
.5327 .65644 .53884 .67078 .55022 .66371 .54409 .64889 Metetra
.691 .6 .75 r
.54409 .64889 .55022 .66371 .56163 .65702 .5555 .64208 Metetra
.68 .594 .753 r
.5555 .64208 .56163 .65702 .57306 .65071 .56695 .63605 Metetra
.672 .593 .758 r
.56695 .63605 .57306 .65071 .58453 .64476 .57844 .63066 Metetra
.669 .597 .766 r
.57844 .63066 .58453 .64476 .59604 .63915 .58996 .62565 Metetra
.67 .605 .774 r
.58996 .62565 .59604 .63915 .60759 .63385 .60153 .62074 Metetra
.673 .611 .778 r
.60153 .62074 .60759 .63385 .61917 .62883 .61313 .61574 Metetra
.675 .613 .778 r
.61313 .61574 .61917 .62883 .63081 .62408 .62477 .61061 Metetra
.672 .608 .774 r
.62477 .61061 .63081 .62408 .64249 .61964 .63644 .60553 Metetra
.665 .597 .769 r
.63644 .60553 .64249 .61964 .65423 .61552 .64816 .60077 Metetra
.653 .584 .765 r
.64816 .60077 .65423 .61552 .66603 .61176 .65995 .59659 Metetra
.639 .573 .764 r
.65995 .59659 .66603 .61176 .67789 .60839 .67182 .59317 Metetra
.626 .566 .767 r
.67182 .59317 .67789 .60839 .68983 .60539 .68377 .59053 Metetra
.616 .565 .774 r
.68377 .59053 .68983 .60539 .70183 .60276 .69581 .58848 Metetra
.611 .569 .783 r
.69581 .58848 .70183 .60276 .71391 .60046 .70792 .58675 Metetra
.61 .576 .791 r
.70792 .58675 .71391 .60046 .72607 .59847 .72011 .58507 Metetra
.612 .582 .795 r
.72011 .58507 .72607 .59847 .7383 .59676 .73235 .58328 Metetra
.614 .582 .794 r
.73235 .58328 .7383 .59676 .75063 .59535 .74465 .5814 Metetra
.611 .575 .789 r
.74465 .5814 .75063 .59535 .76304 .59426 .75702 .57963 Metetra
.603 .563 .782 r
.75702 .57963 .76304 .59426 .77555 .59352 .76949 .57824 Metetra
.591 .55 .777 r
.76949 .57824 .77555 .59352 .78817 .59316 .78208 .57753 Metetra
.576 .538 .776 r
.78208 .57753 .78817 .59316 .80089 .59321 .79481 .57762 Metetra
.56 .53 .779 r
.79481 .57762 .80089 .59321 .81373 .59366 .80769 .57849 Metetra
.547 .528 .786 r
.80769 .57849 .81373 .59366 .82669 .59449 .8207 .57993 Metetra
.538 .531 .795 r
.8207 .57993 .82669 .59449 .83977 .59568 .83384 .58165 Metetra
.535 .536 .803 r
.83384 .58165 .83977 .59568 .85298 .5972 .84707 .5834 Metetra
.537 .541 .807 r
.84707 .5834 .85298 .5972 .86631 .59903 .8604 .58504 Metetra
.538 .54 .804 r
.8604 .58504 .86631 .59903 .87978 .6012 .87382 .58664 Metetra
.537 .533 .798 r
.87382 .58664 .87978 .6012 .89339 .60373 .88736 .58844 Metetra
.53 .52 .79 r
.88736 .58844 .89339 .60373 .90715 .60666 .90105 .59074 Metetra
.517 .506 .784 r
.90105 .59074 .90715 .60666 .92108 .61003 .91494 .59381 Metetra
.5 .494 .782 r
.91494 .59381 .92108 .61003 .93517 .61385 .92905 .59776 Metetra
.482 .485 .784 r
.92905 .59776 .93517 .61385 .94944 .61812 .94338 .60252 Metetra
.465 .482 .791 r
.94338 .60252 .94944 .61812 .96389 .62282 .95792 .60785 Metetra
.453 .482 .8 r
.95792 .60785 .96389 .62282 .97853 .62793 .97262 .61346 Metetra
.447 .486 .807 r
.97262 .61346 .97853 .62793 .99335 .63341 .98747 .61908 Metetra
.742 .625 .729 r
.37899 .76596 .38532 .78053 .3967 .7688 .39039 .75444 Metetra
.74 .626 .732 r
.39039 .75444 .3967 .7688 .40808 .75705 .40176 .74329 Metetra
.741 .632 .738 r
.40176 .74329 .40808 .75705 .41944 .74551 .41311 .7325 Metetra
.743 .64 .746 r
.41311 .7325 .41944 .74551 .43078 .73448 .42446 .72207 Metetra
.744 .647 .752 r
.42446 .72207 .43078 .73448 .4421 .72417 .43579 .71196 Metetra
.742 .648 .756 r
.43579 .71196 .4421 .72417 .4534 .71469 .44712 .70219 Metetra
.737 .643 .756 r
.44712 .70219 .4534 .71469 .4647 .70591 .45845 .69276 Metetra
.728 .633 .752 r
.45845 .69276 .4647 .70591 .476 .69758 .46978 .68366 Metetra
.719 .622 .748 r
.46978 .68366 .476 .69758 .48731 .68942 .48111 .6749 Metetra
.712 .613 .745 r
.48111 .6749 .48731 .68942 .49864 .68121 .49245 .6665 Metetra
.707 .609 .745 r
.49245 .6665 .49864 .68121 .50998 .67287 .5038 .65845 Metetra
.704 .611 .749 r
.5038 .65845 .50998 .67287 .52134 .66453 .51517 .65075 Metetra
.704 .617 .757 r
.51517 .65075 .52134 .66453 .5327 .65644 .52655 .64338 Metetra
.704 .625 .766 r
.52655 .64338 .5327 .65644 .54409 .64889 .53795 .63634 Metetra
.702 .63 .773 r
.53795 .63634 .54409 .64889 .5555 .64208 .54938 .62961 Metetra
.698 .63 .776 r
.54938 .62961 .5555 .64208 .56695 .63605 .56084 .6232 Metetra
.691 .622 .774 r
.56084 .6232 .56695 .63605 .57844 .63066 .57233 .6171 Metetra
.683 .611 .769 r
.57233 .6171 .57844 .63066 .58996 .62565 .58385 .61133 Metetra
.674 .598 .763 r
.58385 .61133 .58996 .62565 .60153 .62074 .59541 .6059 Metetra
.667 .59 .76 r
.59541 .6059 .60153 .62074 .61313 .61574 .60702 .60081 Metetra
.661 .586 .761 r
.60702 .60081 .61313 .61574 .62477 .61061 .61867 .59606 Metetra
.657 .588 .766 r
.61867 .59606 .62477 .61061 .63644 .60553 .63038 .59165 Metetra
.654 .595 .776 r
.63038 .59165 .63644 .60553 .64816 .60077 .64213 .58757 Metetra
.651 .601 .786 r
.64213 .58757 .64816 .60077 .65995 .59659 .65395 .58381 Metetra
.646 .605 .794 r
.65395 .58381 .65995 .59659 .67182 .59317 .66582 .58036 Metetra
.64 .602 .795 r
.66582 .58036 .67182 .59317 .68377 .59053 .67776 .57723 Metetra
.632 .592 .791 r
.67776 .57723 .68377 .59053 .69581 .58848 .68978 .57442 Metetra
.625 .579 .783 r
.68978 .57442 .69581 .58848 .70792 .58675 .70186 .57194 Metetra
.617 .567 .776 r
.70186 .57194 .70792 .58675 .72011 .58507 .71402 .56981 Metetra
.61 .559 .773 r
.71402 .56981 .72011 .58507 .73235 .58328 .72627 .56804 Metetra
.603 .556 .774 r
.72627 .56804 .73235 .58328 .74465 .5814 .7386 .56661 Metetra
.597 .558 .782 r
.7386 .56661 .74465 .5814 .75702 .57963 .75103 .56554 Metetra
.589 .563 .792 r
.75103 .56554 .75702 .57963 .76949 .57824 .76355 .56481 Metetra
.581 .567 .803 r
.76355 .56481 .76949 .57824 .78208 .57753 .77618 .56442 Metetra
.573 .568 .81 r
.77618 .56442 .78208 .57753 .79481 .57762 .7889 .56435 Metetra
.565 .562 .809 r
.7889 .56435 .79481 .57762 .80769 .57849 .80174 .56463 Metetra
.559 .551 .802 r
.80174 .56463 .80769 .57849 .8207 .57993 .81469 .56526 Metetra
.554 .539 .793 r
.81469 .56526 .8207 .57993 .83384 .58165 .82777 .56625 Metetra
.548 .528 .785 r
.82777 .56625 .83384 .58165 .84707 .5834 .84097 .56762 Metetra
.541 .52 .782 r
.84097 .56762 .84707 .5834 .8604 .58504 .8543 .56938 Metetra
.533 .517 .784 r
.8543 .56938 .8604 .58504 .87382 .58664 .86778 .57152 Metetra
.522 .518 .792 r
.86778 .57152 .87382 .58664 .88736 .58844 .8814 .57405 Metetra
.509 .52 .803 r
.8814 .57405 .88736 .58844 .90105 .59074 .89517 .57696 Metetra
.495 .521 .813 r
.89517 .57696 .90105 .59074 .91494 .59381 .9091 .58025 Metetra
.483 .518 .817 r
.9091 .58025 .91494 .59381 .92905 .59776 .92318 .58392 Metetra
.476 .511 .814 r
.92318 .58392 .92905 .59776 .94338 .60252 .93744 .58798 Metetra
.474 .5 .805 r
.93744 .58798 .94338 .60252 .95792 .60785 .95187 .59244 Metetra
.472 .489 .795 r
.95187 .59244 .95792 .60785 .97262 .61346 .96648 .59732 Metetra
.469 .48 .787 r
.96648 .59732 .97262 .61346 .98747 .61908 .98129 .60265 Metetra
.743 .629 .733 r
.37263 .7518 .37899 .76596 .39039 .75444 .38403 .74046 Metetra
.738 .629 .738 r
.38403 .74046 .39039 .75444 .40176 .74329 .3954 .72987 Metetra
.737 .633 .745 r
.3954 .72987 .40176 .74329 .41311 .7325 .40675 .71978 Metetra
.739 .642 .751 r
.40675 .71978 .41311 .7325 .42446 .72207 .4181 .7099 Metetra
.744 .65 .756 r
.4181 .7099 .42446 .72207 .43579 .71196 .42945 .69998 Metetra
.747 .653 .757 r
.42945 .69998 .43579 .71196 .44712 .70219 .44081 .68994 Metetra
.745 .65 .755 r
.44081 .68994 .44712 .70219 .45845 .69276 .45217 .67989 Metetra
.738 .641 .751 r
.45217 .67989 .45845 .69276 .46978 .68366 .46353 .67007 Metetra
.728 .629 .748 r
.46353 .67007 .46978 .68366 .48111 .6749 .47489 .66076 Metetra
.716 .619 .747 r
.47489 .66076 .48111 .6749 .49245 .6665 .48624 .65218 Metetra
.706 .612 .75 r
.48624 .65218 .49245 .6665 .5038 .65845 .4976 .6444 Metetra
.699 .612 .756 r
.4976 .6444 .5038 .65845 .51517 .65075 .50897 .63729 Metetra
.697 .617 .764 r
.50897 .63729 .51517 .65075 .52655 .64338 .52037 .63059 Metetra
.699 .626 .772 r
.52037 .63059 .52655 .64338 .53795 .63634 .53179 .62402 Metetra
.703 .634 .777 r
.53179 .62402 .53795 .63634 .54938 .62961 .54324 .61737 Metetra
.705 .636 .778 r
.54324 .61737 .54938 .62961 .56084 .6232 .55471 .61059 Metetra
.702 .631 .774 r
.55471 .61059 .56084 .6232 .57233 .6171 .5662 .60383 Metetra
.694 .62 .769 r
.5662 .60383 .57233 .6171 .58385 .61133 .57773 .59735 Metetra
.683 .607 .765 r
.57773 .59735 .58385 .61133 .59541 .6059 .58929 .59143 Metetra
.669 .595 .763 r
.58929 .59143 .59541 .6059 .60702 .60081 .6009 .58626 Metetra
.657 .588 .766 r
.6009 .58626 .60702 .60081 .61867 .59606 .61257 .58186 Metetra
.648 .588 .774 r
.61257 .58186 .61867 .59606 .63038 .59165 .6243 .57807 Metetra
.644 .593 .783 r
.6243 .57807 .63038 .59165 .64213 .58757 .63609 .57462 Metetra
.644 .602 .792 r
.63609 .57462 .64213 .58757 .65395 .58381 .64793 .57125 Metetra
.647 .609 .797 r
.64793 .57125 .65395 .58381 .66582 .58036 .65982 .56777 Metetra
.649 .61 .797 r
.65982 .56777 .66582 .58036 .67776 .57723 .67175 .56418 Metetra
.646 .603 .792 r
.67175 .56418 .67776 .57723 .68978 .57442 .68374 .56066 Metetra
.637 .59 .785 r
.68374 .56066 .68978 .57442 .70186 .57194 .6958 .55749 Metetra
.624 .576 .779 r
.6958 .55749 .70186 .57194 .71402 .56981 .70795 .55494 Metetra
.609 .563 .778 r
.70795 .55494 .71402 .56981 .72627 .56804 .7202 .55317 Metetra
.595 .556 .781 r
.7202 .55317 .72627 .56804 .7386 .56661 .73256 .55217 Metetra
.583 .555 .789 r
.73256 .55217 .7386 .56661 .75103 .56554 .74504 .55175 Metetra
.575 .559 .799 r
.74504 .55175 .75103 .56554 .76355 .56481 .75761 .55162 Metetra
.573 .567 .809 r
.75761 .55162 .76355 .56481 .77618 .56442 .77026 .55152 Metetra
.575 .573 .813 r
.77026 .55152 .77618 .56442 .7889 .56435 .78299 .55132 Metetra
.576 .572 .812 r
.78299 .55132 .7889 .56435 .80174 .56463 .7958 .55104 Metetra
.574 .564 .805 r
.7958 .55104 .80174 .56463 .81469 .56526 .80869 .55091 Metetra
.566 .55 .796 r
.80869 .55091 .81469 .56526 .82777 .56625 .82171 .55122 Metetra
.553 .535 .789 r
.82171 .55122 .82777 .56625 .84097 .56762 .83489 .55224 Metetra
.536 .522 .787 r
.83489 .55224 .84097 .56762 .8543 .56938 .84823 .5541 Metetra
.519 .514 .79 r
.84823 .5541 .8543 .56938 .86778 .57152 .86176 .55674 Metetra
.502 .511 .798 r
.86176 .55674 .86778 .57152 .8814 .57405 .87546 .55995 Metetra
.491 .514 .809 r
.87546 .55995 .8814 .57405 .89517 .57696 .8893 .56343 Metetra
.485 .52 .818 r
.8893 .56343 .89517 .57696 .9091 .58025 .90326 .56692 Metetra
.486 .524 .821 r
.90326 .56692 .9091 .58025 .92318 .58392 .91732 .57032 Metetra
.489 .522 .818 r
.91732 .57032 .92318 .58392 .93744 .58798 .93151 .57372 Metetra
.489 .514 .809 r
.93151 .57372 .93744 .58798 .95187 .59244 .94585 .57737 Metetra
.483 .5 .8 r
.94585 .57737 .95187 .59244 .96648 .59732 .96038 .58158 Metetra
.47 .486 .792 r
.96038 .58158 .96648 .59732 .98129 .60265 .97516 .58663 Metetra
.764 .663 .751 r
.36613 .74022 .37263 .7518 .38403 .74046 .37757 .72866 Metetra
.759 .659 .752 r
.37757 .72866 .38403 .74046 .3954 .72987 .38899 .71748 Metetra
.751 .65 .749 r
.38899 .71748 .3954 .72987 .40675 .71978 .40038 .70667 Metetra
.743 .64 .746 r
.40038 .70667 .40675 .71978 .4181 .7099 .41177 .69619 Metetra
.736 .631 .743 r
.41177 .69619 .4181 .7099 .42945 .69998 .42314 .68606 Metetra
.731 .627 .743 r
.42314 .68606 .42945 .69998 .44081 .68994 .43451 .67624 Metetra
.729 .629 .746 r
.43451 .67624 .44081 .68994 .45217 .67989 .44587 .66676 Metetra
.729 .635 .753 r
.44587 .66676 .45217 .67989 .46353 .67007 .45724 .65762 Metetra
.73 .643 .761 r
.45724 .65762 .46353 .67007 .47489 .66076 .46861 .64881 Metetra
.729 .649 .769 r
.46861 .64881 .47489 .66076 .48624 .65218 .47998 .64037 Metetra
.726 .649 .773 r
.47998 .64037 .48624 .65218 .4976 .6444 .49136 .63227 Metetra
.719 .643 .772 r
.49136 .63227 .4976 .6444 .50897 .63729 .50276 .62453 Metetra
.711 .632 .768 r
.50276 .62453 .50897 .63729 .52037 .63059 .51417 .61711 Metetra
.702 .62 .763 r
.51417 .61711 .52037 .63059 .53179 .62402 .5256 .61002 Metetra
.695 .612 .759 r
.5256 .61002 .53179 .62402 .54324 .61737 .53706 .60324 Metetra
.69 .608 .76 r
.53706 .60324 .54324 .61737 .55471 .61059 .54854 .59677 Metetra
.687 .61 .765 r
.54854 .59677 .55471 .61059 .5662 .60383 .56006 .59062 Metetra
.685 .617 .774 r
.56006 .59062 .5662 .60383 .57773 .59735 .57161 .58479 Metetra
.683 .624 .783 r
.57161 .58479 .57773 .59735 .58929 .59143 .58319 .57929 Metetra
.679 .628 .791 r
.58319 .57929 .58929 .59143 .6009 .58626 .59482 .57414 Metetra
.673 .626 .794 r
.59482 .57414 .6009 .58626 .61257 .58186 .60649 .56933 Metetra
.665 .618 .791 r
.60649 .56933 .61257 .58186 .6243 .57807 .61822 .56486 Metetra
.657 .605 .785 r
.61822 .56486 .6243 .57807 .63609 .57462 .62999 .56072 Metetra
.649 .593 .778 r
.62999 .56072 .63609 .57462 .64793 .57125 .64183 .55689 Metetra
.642 .585 .775 r
.64183 .55689 .64793 .57125 .65982 .56777 .65372 .55337 Metetra
.636 .582 .776 r
.65372 .55337 .65982 .56777 .67175 .56418 .66568 .55017 Metetra
.631 .584 .783 r
.66568 .55017 .67175 .56418 .68374 .56066 .67771 .54728 Metetra
.626 .59 .793 r
.67771 .54728 .68374 .56066 .6958 .55749 .6898 .54473 Metetra
.62 .595 .804 r
.6898 .54473 .6958 .55749 .70795 .55494 .70198 .54252 Metetra
.612 .597 .811 r
.70198 .54252 .70795 .55494 .7202 .55317 .71424 .54066 Metetra
.604 .592 .812 r
.71424 .54066 .7202 .55317 .73256 .55217 .72659 .53916 Metetra
.596 .581 .807 r
.72659 .53916 .73256 .55217 .74504 .55175 .73903 .53801 Metetra
.589 .568 .798 r
.73903 .53801 .74504 .55175 .75761 .55162 .75156 .5372 Metetra
.582 .557 .791 r
.75156 .5372 .75761 .55162 .77026 .55152 .76419 .53672 Metetra
.576 .549 .787 r
.76419 .53672 .77026 .55152 .78299 .55132 .77693 .53657 Metetra
.569 .546 .79 r
.77693 .53657 .78299 .55132 .7958 .55104 .78978 .53675 Metetra
.56 .548 .797 r
.78978 .53675 .7958 .55104 .80869 .55091 .80274 .53728 Metetra
.55 .551 .808 r
.80274 .53728 .80869 .55091 .82171 .55122 .81582 .53817 Metetra
.537 .553 .819 r
.81582 .53817 .82171 .55122 .83489 .55224 .82902 .53944 Metetra
.526 .552 .825 r
.82902 .53944 .83489 .55224 .84823 .5541 .84236 .54109 Metetra
.517 .544 .823 r
.84236 .54109 .84823 .5541 .86176 .55674 .85584 .54314 Metetra
.511 .533 .815 r
.85584 .54314 .86176 .55674 .87546 .55995 .86947 .54557 Metetra
.508 .521 .805 r
.86947 .54557 .87546 .55995 .8893 .56343 .88324 .54837 Metetra
.504 .511 .797 r
.88324 .54837 .8893 .56343 .90326 .56692 .89717 .55155 Metetra
.498 .504 .794 r
.89717 .55155 .90326 .56692 .91732 .57032 .91126 .55511 Metetra
.488 .501 .797 r
.91126 .55511 .91732 .57032 .93151 .57372 .92551 .55905 Metetra
.474 .5 .805 r
.92551 .55905 .93151 .57372 .94585 .57737 .93995 .56338 Metetra
.456 .5 .815 r
.93995 .56338 .94585 .57737 .96038 .58158 .95456 .56814 Metetra
.438 .498 .823 r
.95456 .56814 .96038 .58158 .97516 .58663 .96937 .57334 Metetra
.769 .67 .753 r
.35959 .72903 .36613 .74022 .37757 .72866 .37106 .71724 Metetra
.768 .667 .752 r
.37106 .71724 .37757 .72866 .38899 .71748 .38253 .70543 Metetra
.761 .658 .748 r
.38253 .70543 .38899 .71748 .40038 .70667 .39398 .69383 Metetra
.751 .646 .745 r
.39398 .69383 .40038 .70667 .41177 .69619 .4054 .68272 Metetra
.74 .635 .744 r
.4054 .68272 .41177 .69619 .42314 .68606 .4168 .67234 Metetra
.73 .629 .746 r
.4168 .67234 .42314 .68606 .43451 .67624 .42818 .66278 Metetra
.724 .629 .752 r
.42818 .66278 .43451 .67624 .44587 .66676 .43955 .65391 Metetra
.723 .635 .76 r
.43955 .65391 .44587 .66676 .45724 .65762 .45091 .6455 Metetra
.726 .645 .769 r
.45091 .6455 .45724 .65762 .46861 .64881 .46229 .63725 Metetra
.73 .655 .774 r
.46229 .63725 .46861 .64881 .47998 .64037 .47368 .62894 Metetra
.733 .658 .775 r
.47368 .62894 .47998 .64037 .49136 .63227 .48509 .62051 Metetra
.731 .653 .772 r
.48509 .62051 .49136 .63227 .50276 .62453 .49651 .61208 Metetra
.723 .641 .767 r
.49651 .61208 .50276 .62453 .51417 .61711 .50795 .60389 Metetra
.711 .628 .763 r
.50795 .60389 .51417 .61711 .5256 .61002 .51939 .59625 Metetra
.698 .616 .761 r
.51939 .59625 .5256 .61002 .53706 .60324 .53086 .58933 Metetra
.686 .609 .764 r
.53086 .58933 .53706 .60324 .54854 .59677 .54236 .58319 Metetra
.678 .609 .772 r
.54236 .58319 .54854 .59677 .56006 .59062 .55389 .57769 Metetra
.675 .616 .782 r
.55389 .57769 .56006 .59062 .57161 .58479 .56546 .57256 Metetra
.677 .626 .791 r
.56546 .57256 .57161 .58479 .58319 .57929 .57707 .56752 Metetra
.681 .635 .797 r
.57707 .56752 .58319 .57929 .59482 .57414 .58872 .56239 Metetra
.683 .637 .797 r
.58872 .56239 .59482 .57414 .60649 .56933 .6004 .55715 Metetra
.68 .63 .792 r
.6004 .55715 .60649 .56933 .61822 .56486 .61212 .55195 Metetra
.671 .616 .785 r
.61212 .55195 .61822 .56486 .62999 .56072 .62389 .54705 Metetra
.657 .601 .78 r
.62389 .54705 .62999 .56072 .64183 .55689 .63571 .54274 Metetra
.643 .588 .778 r
.63571 .54274 .64183 .55689 .65372 .55337 .64761 .53919 Metetra
.629 .581 .782 r
.64761 .53919 .65372 .55337 .66568 .55017 .6596 .5364 Metetra
.618 .581 .79 r
.6596 .5364 .66568 .55017 .67771 .54728 .67166 .5342 Metetra
.612 .587 .801 r
.67166 .5342 .67771 .54728 .6898 .54473 .6838 .53231 Metetra
.611 .597 .812 r
.6838 .53231 .6898 .54473 .70198 .54252 .69601 .53047 Metetra
.613 .604 .818 r
.69601 .53047 .70198 .54252 .71424 .54066 .70828 .52852 Metetra
.615 .604 .817 r
.70828 .52852 .71424 .54066 .72659 .53916 .72061 .52649 Metetra
.612 .595 .81 r
.72061 .52649 .72659 .53916 .73903 .53801 .73301 .52455 Metetra
.604 .58 .8 r
.73301 .52455 .73903 .53801 .75156 .5372 .74551 .52301 Metetra
.59 .564 .793 r
.74551 .52301 .75156 .5372 .76419 .53672 .75812 .52212 Metetra
.573 .551 .791 r
.75812 .52212 .76419 .53672 .77693 .53657 .77087 .52203 Metetra
.556 .543 .795 r
.77087 .52203 .77693 .53657 .78978 .53675 .78376 .52271 Metetra
.541 .541 .804 r
.78376 .52271 .78978 .53675 .80274 .53728 .79678 .52396 Metetra
.531 .546 .816 r
.79678 .52396 .80274 .53728 .81582 .53817 .80993 .52548 Metetra
.526 .554 .827 r
.80993 .52548 .81582 .53817 .82902 .53944 .82317 .52703 Metetra
.527 .56 .832 r
.82317 .52703 .82902 .53944 .84236 .54109 .83651 .52847 Metetra
.53 .558 .829 r
.83651 .52847 .84236 .54109 .85584 .54314 .84994 .52987 Metetra
.529 .549 .819 r
.84994 .52987 .85584 .54314 .86947 .54557 .86349 .53147 Metetra
.522 .533 .809 r
.86349 .53147 .86947 .54557 .88324 .54837 .8772 .53356 Metetra
.508 .517 .8 r
.8772 .53356 .88324 .54837 .89717 .55155 .8911 .5364 Metetra
.49 .503 .797 r
.8911 .5364 .89717 .55155 .91126 .55511 .90521 .54013 Metetra
.47 .494 .801 r
.90521 .54013 .91126 .55511 .92551 .55905 .91954 .54465 Metetra
.45 .49 .809 r
.91954 .54465 .92551 .55905 .93995 .56338 .93407 .54974 Metetra
.433 .492 .82 r
.93407 .54974 .93995 .56338 .95456 .56814 .94877 .5551 Metetra
.425 .497 .83 r
.94877 .5551 .95456 .56814 .96937 .57334 .96361 .56047 Metetra
.753 .644 .74 r
.3531 .71589 .35959 .72903 .37106 .71724 .36459 .70427 Metetra
.752 .645 .743 r
.36459 .70427 .37106 .71724 .38253 .70543 .37606 .69295 Metetra
.752 .651 .749 r
.37606 .69295 .38253 .70543 .39398 .69383 .38751 .68198 Metetra
.754 .659 .756 r
.38751 .68198 .39398 .69383 .4054 .68272 .39894 .67137 Metetra
.754 .665 .763 r
.39894 .67137 .4054 .68272 .4168 .67234 .41036 .66116 Metetra
.751 .666 .768 r
.41036 .66116 .4168 .67234 .42818 .66278 .42177 .65134 Metetra
.745 .661 .768 r
.42177 .65134 .42818 .66278 .43955 .65391 .43317 .64191 Metetra
.737 .652 .765 r
.43317 .64191 .43955 .65391 .45091 .6455 .44458 .63284 Metetra
.728 .641 .761 r
.44458 .63284 .45091 .6455 .46229 .63725 .45598 .62408 Metetra
.721 .632 .758 r
.45598 .62408 .46229 .63725 .47368 .62894 .46739 .61561 Metetra
.717 .629 .758 r
.46739 .61561 .47368 .62894 .48509 .62051 .47881 .60742 Metetra
.715 .631 .763 r
.47881 .60742 .48509 .62051 .49651 .61208 .49024 .59952 Metetra
.714 .637 .77 r
.49024 .59952 .49651 .61208 .50795 .60389 .50169 .59194 Metetra
.713 .645 .779 r
.50169 .59194 .50795 .60389 .51939 .59625 .51316 .58471 Metetra
.71 .65 .787 r
.51316 .58471 .51939 .59625 .53086 .58933 .52465 .57786 Metetra
.705 .649 .791 r
.52465 .57786 .53086 .58933 .54236 .58319 .53616 .57139 Metetra
.697 .641 .79 r
.53616 .57139 .54236 .58319 .55389 .57769 .54771 .56528 Metetra
.688 .63 .785 r
.54771 .56528 .55389 .57769 .56546 .57256 .55929 .55951 Metetra
.68 .618 .779 r
.55929 .55951 .56546 .57256 .57707 .56752 .5709 .55403 Metetra
.673 .61 .776 r
.5709 .55403 .57707 .56752 .58872 .56239 .58256 .54882 Metetra
.668 .607 .777 r
.58256 .54882 .58872 .56239 .6004 .55715 .59426 .54389 Metetra
.665 .609 .783 r
.59426 .54389 .6004 .55715 .61212 .55195 .606 .53925 Metetra
.661 .615 .792 r
.606 .53925 .61212 .55195 .62389 .54705 .6178 .53493 Metetra
.656 .621 .803 r
.6178 .53493 .62389 .54705 .63571 .54274 .62966 .53096 Metetra
.65 .624 .811 r
.62966 .53096 .63571 .54274 .64761 .53919 .64157 .52738 Metetra
.642 .62 .813 r
.64157 .52738 .64761 .53919 .6596 .5364 .65355 .52417 Metetra
.633 .61 .809 r
.65355 .52417 .6596 .5364 .67166 .5342 .66561 .52132 Metetra
.625 .597 .802 r
.66561 .52132 .67166 .5342 .6838 .53231 .67773 .5188 Metetra
.618 .586 .795 r
.67773 .5188 .6838 .53231 .69601 .53047 .68993 .51658 Metetra
.611 .578 .792 r
.68993 .51658 .69601 .53047 .70828 .52852 .70221 .51464 Metetra
.605 .575 .794 r
.70221 .51464 .70828 .52852 .72061 .52649 .71457 .51298 Metetra
.599 .577 .801 r
.71457 .51298 .72061 .52649 .73301 .52455 .72702 .51163 Metetra
.59 .582 .812 r
.72702 .51163 .73301 .52455 .74551 .52301 .73956 .51063 Metetra
.58 .585 .822 r
.73956 .51063 .74551 .52301 .75812 .52212 .7522 .51001 Metetra
.569 .585 .829 r
.7522 .51001 .75812 .52212 .77087 .52203 .76495 .50979 Metetra
.559 .578 .829 r
.76495 .50979 .77087 .52203 .78376 .52271 .77782 .50997 Metetra
.551 .566 .823 r
.77782 .50997 .78376 .52271 .79678 .52396 .7908 .51053 Metetra
.546 .553 .813 r
.7908 .51053 .79678 .52396 .80993 .52548 .8039 .51143 Metetra
.541 .543 .806 r
.8039 .51143 .80993 .52548 .82317 .52703 .81713 .51265 Metetra
.535 .536 .802 r
.81713 .51265 .82317 .52703 .83651 .52847 .83048 .51419 Metetra
.527 .533 .805 r
.83048 .51419 .83651 .52847 .84994 .52987 .84396 .51604 Metetra
.515 .533 .813 r
.84396 .51604 .84994 .52987 .86349 .53147 .85758 .51825 Metetra
.5 .535 .824 r
.85758 .51825 .86349 .53147 .8772 .53356 .87136 .52085 Metetra
.484 .534 .833 r
.87136 .52085 .8772 .53356 .8911 .5364 .88529 .52389 Metetra
.469 .53 .837 r
.88529 .52389 .8911 .5364 .90521 .54013 .89939 .52737 Metetra
.459 .521 .834 r
.89939 .52737 .90521 .54013 .91954 .54465 .91366 .5313 Metetra
.455 .509 .825 r
.91366 .5313 .91954 .54465 .93407 .54974 .92812 .53565 Metetra
.454 .498 .815 r
.92812 .53565 .93407 .54974 .94877 .5551 .94275 .54039 Metetra
.451 .489 .807 r
.94275 .54039 .94877 .5551 .96361 .56047 .95757 .54551 Metetra
.752 .644 .742 r
.34659 .70279 .3531 .71589 .36459 .70427 .35809 .69138 Metetra
.747 .645 .747 r
.35809 .69138 .36459 .70427 .37606 .69295 .36955 .6807 Metetra
.746 .651 .756 r
.36955 .6807 .37606 .69295 .38751 .68198 .38099 .67051 Metetra
.75 .663 .764 r
.38099 .67051 .38751 .68198 .39894 .67137 .39243 .66054 Metetra
.756 .673 .77 r
.39243 .66054 .39894 .67137 .41036 .66116 .40387 .65053 Metetra
.759 .677 .772 r
.40387 .65053 .41036 .66116 .42177 .65134 .41531 .64041 Metetra
.757 .673 .769 r
.41531 .64041 .42177 .65134 .43317 .64191 .42676 .63028 Metetra
.749 .661 .764 r
.42676 .63028 .43317 .64191 .44458 .63284 .43821 .62038 Metetra
.737 .647 .76 r
.43821 .62038 .44458 .63284 .45598 .62408 .44964 .61099 Metetra
.724 .635 .758 r
.44964 .61099 .45598 .62408 .46739 .61561 .46108 .60232 Metetra
.713 .628 .761 r
.46108 .60232 .46739 .61561 .47881 .60742 .47251 .59443 Metetra
.706 .629 .768 r
.47251 .59443 .47881 .60742 .49024 .59952 .48395 .58721 Metetra
.705 .637 .778 r
.48395 .58721 .49024 .59952 .50169 .59194 .49541 .58039 Metetra
.708 .649 .789 r
.49541 .58039 .50169 .59194 .51316 .58471 .50689 .5737 Metetra
.712 .659 .795 r
.50689 .5737 .51316 .58471 .52465 .57786 .5184 .56694 Metetra
.715 .662 .796 r
.5184 .56694 .52465 .57786 .53616 .57139 .52994 .56006 Metetra
.712 .655 .791 r
.52994 .56006 .53616 .57139 .54771 .56528 .5415 .5532 Metetra
.703 .641 .784 r
.5415 .5532 .54771 .56528 .55929 .55951 .55309 .54662 Metetra
.689 .625 .779 r
.55309 .54662 .55929 .55951 .5709 .55403 .56471 .54058 Metetra
.675 .612 .777 r
.56471 .54058 .5709 .55403 .58256 .54882 .57638 .53529 Metetra
.662 .605 .78 r
.57638 .53529 .58256 .54882 .59426 .54389 .5881 .53075 Metetra
.652 .605 .789 r
.5881 .53075 .59426 .54389 .606 .53925 .59987 .52682 Metetra
.648 .613 .801 r
.59987 .52682 .606 .53925 .6178 .53493 .6117 .52323 Metetra
.648 .625 .813 r
.6117 .52323 .6178 .53493 .62966 .53096 .62359 .51971 Metetra
.652 .635 .82 r
.62359 .51971 .62966 .53096 .64157 .52738 .63552 .51609 Metetra
.654 .635 .819 r
.63552 .51609 .64157 .52738 .65355 .52417 .6475 .51237 Metetra
.65 .626 .812 r
.6475 .51237 .65355 .52417 .66561 .52132 .65954 .50873 Metetra
.641 .61 .803 r
.65954 .50873 .66561 .52132 .67773 .5188 .67164 .50542 Metetra
.627 .593 .796 r
.67164 .50542 .67773 .5188 .68993 .51658 .68383 .50273 Metetra
.61 .578 .793 r
.68383 .50273 .68993 .51658 .70221 .51464 .69611 .5008 Metetra
.594 .571 .797 r
.69611 .5008 .70221 .51464 .71457 .51298 .70851 .49963 Metetra
.581 .571 .807 r
.70851 .49963 .71457 .51298 .72702 .51163 .72101 .49903 Metetra
.572 .578 .82 r
.72101 .49903 .72702 .51163 .73956 .51063 .73361 .49873 Metetra
.569 .588 .833 r
.73361 .49873 .73956 .51063 .7522 .51001 .7463 .49846 Metetra
.57 .596 .839 r
.7463 .49846 .7522 .51001 .76495 .50979 .75905 .49808 Metetra
.572 .595 .837 r
.75905 .49808 .76495 .50979 .77782 .50997 .77189 .49764 Metetra
.57 .584 .828 r
.77189 .49764 .77782 .50997 .7908 .51053 .78482 .49734 Metetra
.562 .567 .816 r
.78482 .49734 .7908 .51053 .8039 .51143 .79787 .49748 Metetra
.548 .549 .807 r
.79787 .49748 .8039 .51143 .81713 .51265 .81107 .49831 Metetra
.53 .534 .804 r
.81107 .49831 .81713 .51265 .83048 .51419 .82444 .49997 Metetra
.51 .525 .808 r
.82444 .49997 .83048 .51419 .84396 .51604 .83798 .50241 Metetra
.491 .524 .818 r
.83798 .50241 .84396 .51604 .85758 .51825 .85169 .5054 Metetra
.476 .528 .831 r
.85169 .5054 .85758 .51825 .87136 .52085 .86555 .50866 Metetra
.468 .535 .843 r
.86555 .50866 .87136 .52085 .88529 .52389 .87952 .51194 Metetra
.468 .54 .848 r
.87952 .51194 .88529 .52389 .89939 .52737 .89361 .51513 Metetra
.472 .538 .844 r
.89361 .51513 .89939 .52737 .91366 .5313 .90781 .51833 Metetra
.474 .528 .832 r
.90781 .51833 .91366 .5313 .92812 .53565 .92217 .52177 Metetra
.469 .511 .819 r
.92217 .52177 .92812 .53565 .94275 .54039 .93673 .52577 Metetra
.456 .494 .809 r
.93673 .52577 .94275 .54039 .95757 .54551 .95152 .53059 Metetra
.774 .681 .761 r
.33992 .69223 .34659 .70279 .35809 .69138 .35146 .68063 Metetra
.768 .677 .763 r
.35146 .68063 .35809 .69138 .36955 .6807 .36297 .66945 Metetra
.761 .669 .761 r
.36297 .66945 .36955 .6807 .38099 .67051 .37447 .65866 Metetra
.753 .659 .758 r
.37447 .65866 .38099 .67051 .39243 .66054 .38594 .64819 Metetra
.746 .652 .756 r
.38594 .64819 .39243 .66054 .40387 .65053 .39741 .638 Metetra
.742 .648 .756 r
.39741 .638 .40387 .65053 .41531 .64041 .40887 .62806 Metetra
.741 .65 .759 r
.40887 .62806 .41531 .64041 .42676 .63028 .42033 .61839 Metetra
.741 .656 .766 r
.42033 .61839 .42676 .63028 .43821 .62038 .43178 .60904 Metetra
.741 .663 .774 r
.43178 .60904 .43821 .62038 .44964 .61099 .44323 .60006 Metetra
.739 .668 .781 r
.44323 .60006 .44964 .61099 .46108 .60232 .45468 .59148 Metetra
.734 .669 .786 r
.45468 .59148 .46108 .60232 .47251 .59443 .46614 .58333 Metetra
.727 .662 .786 r
.46614 .58333 .47251 .59443 .48395 .58721 .47761 .57558 Metetra
.718 .652 .783 r
.47761 .57558 .48395 .58721 .49541 .58039 .4891 .56817 Metetra
.71 .641 .778 r
.4891 .56817 .49541 .58039 .50689 .5737 .5006 .56105 Metetra
.703 .633 .776 r
.5006 .56105 .50689 .5737 .5184 .56694 .51213 .55417 Metetra
.699 .63 .776 r
.51213 .55417 .5184 .56694 .52994 .56006 .52368 .54754 Metetra
.697 .633 .781 r
.52368 .54754 .52994 .56006 .5415 .5532 .53526 .54117 Metetra
.694 .639 .789 r
.53526 .54117 .5415 .5532 .55309 .54662 .54687 .53511 Metetra
.691 .645 .799 r
.54687 .53511 .55309 .54662 .56471 .54058 .55852 .52942 Metetra
.686 .649 .808 r
.55852 .52942 .56471 .54058 .57638 .53529 .57021 .52414 Metetra
.678 .646 .811 r
.57021 .52414 .57638 .53529 .5881 .53075 .58194 .51926 Metetra
.669 .637 .809 r
.58194 .51926 .5881 .53075 .59987 .52682 .59372 .51476 Metetra
.66 .625 .804 r
.59372 .51476 .59987 .52682 .6117 .52323 .60555 .51059 Metetra
.652 .614 .798 r
.60555 .51059 .6117 .52323 .62359 .51971 .61744 .5067 Metetra
.646 .606 .795 r
.61744 .5067 .62359 .51971 .63552 .51609 .62938 .50304 Metetra
.641 .604 .796 r
.62938 .50304 .63552 .51609 .6475 .51237 .64139 .49963 Metetra
.637 .606 .802 r
.64139 .49963 .6475 .51237 .65954 .50873 .65346 .4965 Metetra
.63 .611 .812 r
.65346 .4965 .65954 .50873 .67164 .50542 .6656 .49369 Metetra
.622 .616 .823 r
.6656 .49369 .67164 .50542 .68383 .50273 .67781 .49127 Metetra
.612 .616 .831 r
.67781 .49127 .68383 .50273 .69611 .5008 .69012 .48927 Metetra
.602 .61 .833 r
.69012 .48927 .69611 .5008 .70851 .49963 .70251 .48769 Metetra
.592 .599 .828 r
.70251 .48769 .70851 .49963 .72101 .49903 .71499 .48648 Metetra
.585 .586 .82 r
.71499 .48648 .72101 .49903 .73361 .49873 .72757 .48561 Metetra
.579 .575 .813 r
.72757 .48561 .73361 .49873 .7463 .49846 .74024 .48501 Metetra
.573 .568 .81 r
.74024 .48501 .7463 .49846 .75905 .49808 .75301 .48468 Metetra
.567 .566 .812 r
.75301 .48468 .75905 .49808 .77189 .49764 .76588 .48461 Metetra
.558 .567 .819 r
.76588 .48461 .77189 .49764 .78482 .49734 .77887 .48485 Metetra
.546 .57 .83 r
.77887 .48485 .78482 .49734 .79787 .49748 .79197 .48546 Metetra
.531 .571 .84 r
.79197 .48546 .79787 .49748 .81107 .49831 .8052 .4865 Metetra
.516 .567 .846 r
.8052 .4865 .81107 .49831 .82444 .49997 .81857 .48799 Metetra
.504 .558 .844 r
.81857 .48799 .82444 .49997 .83798 .50241 .83209 .48993 Metetra
.497 .546 .837 r
.83209 .48993 .83798 .50241 .85169 .5054 .84575 .49228 Metetra
.493 .534 .827 r
.84575 .49228 .85169 .5054 .86555 .50866 .85956 .49498 Metetra
.49 .524 .82 r
.85956 .49498 .86555 .50866 .87952 .51194 .87352 .498 Metetra
.484 .518 .817 r
.87352 .498 .87952 .51194 .89361 .51513 .88762 .50131 Metetra
.475 .515 .819 r
.88762 .50131 .89361 .51513 .90781 .51833 .90189 .50494 Metetra
.46 .514 .827 r
.90189 .50494 .90781 .51833 .92217 .52177 .91633 .50895 Metetra
.441 .513 .836 r
.91633 .50895 .92217 .52177 .93673 .52577 .93096 .5134 Metetra
.419 .508 .843 r
.93096 .5134 .93673 .52577 .95152 .53059 .94578 .51834 Metetra
.783 .694 .766 r
.33318 .6824 .33992 .69223 .35146 .68063 .34476 .67053 Metetra
.781 .69 .764 r
.34476 .67053 .35146 .68063 .36297 .66945 .35634 .65865 Metetra
.773 .679 .76 r
.35634 .65865 .36297 .66945 .37447 .65866 .3679 .64697 Metetra
.761 .665 .756 r
.3679 .64697 .37447 .65866 .38594 .64819 .37943 .63579 Metetra
.749 .652 .754 r
.37943 .63579 .38594 .64819 .39741 .638 .39093 .62533 Metetra
.739 .646 .757 r
.39093 .62533 .39741 .638 .40887 .62806 .4024 .61566 Metetra
.733 .647 .764 r
.4024 .61566 .40887 .62806 .42033 .61839 .41386 .60668 Metetra
.732 .655 .773 r
.41386 .60668 .42033 .61839 .43178 .60904 .42531 .59814 Metetra
.736 .669 .784 r
.42531 .59814 .43178 .60904 .44323 .60006 .43677 .58978 Metetra
.742 .68 .791 r
.43677 .58978 .44323 .60006 .45468 .59148 .44825 .58136 Metetra
.745 .684 .792 r
.44825 .58136 .45468 .59148 .46614 .58333 .45974 .57284 Metetra
.742 .678 .788 r
.45974 .57284 .46614 .58333 .47761 .57558 .47124 .56432 Metetra
.733 .663 .782 r
.47124 .56432 .47761 .57558 .4891 .56817 .48276 .55605 Metetra
.719 .647 .776 r
.48276 .55605 .4891 .56817 .5006 .56105 .49429 .5483 Metetra
.705 .633 .774 r
.49429 .5483 .5006 .56105 .51213 .55417 .50583 .54128 Metetra
.693 .627 .778 r
.50583 .54128 .51213 .55417 .52368 .54754 .5174 .53501 Metetra
.685 .628 .786 r
.5174 .53501 .52368 .54754 .53526 .54117 .529 .52937 Metetra
.682 .638 .799 r
.529 .52937 .53526 .54117 .54687 .53511 .54063 .5241 Metetra
.684 .651 .811 r
.54063 .5241 .54687 .53511 .55852 .52942 .5523 .51893 Metetra
.689 .662 .819 r
.5523 .51893 .55852 .52942 .57021 .52414 .56401 .51368 Metetra
.691 .664 .819 r
.56401 .51368 .57021 .52414 .58194 .51926 .57576 .50832 Metetra
.687 .655 .813 r
.57576 .50832 .58194 .51926 .59372 .51476 .58755 .50301 Metetra
.677 .638 .804 r
.58755 .50301 .59372 .51476 .60555 .51059 .59938 .498 Metetra
.662 .62 .796 r
.59938 .498 .60555 .51059 .61744 .5067 .61126 .49357 Metetra
.646 .605 .794 r
.61126 .49357 .61744 .5067 .62938 .50304 .62322 .48988 Metetra
.631 .598 .798 r
.62322 .48988 .62938 .50304 .64139 .49963 .63525 .48693 Metetra
.62 .599 .808 r
.63525 .48693 .64139 .49963 .65346 .4965 .64736 .48457 Metetra
.613 .608 .822 r
.64736 .48457 .65346 .4965 .6656 .49369 .65955 .48251 Metetra
.612 .621 .836 r
.65955 .48251 .6656 .49369 .67781 .49127 .6718 .48052 Metetra
.614 .631 .844 r
.6718 .48052 .67781 .49127 .69012 .48927 .68412 .47842 Metetra
.616 .631 .843 r
.68412 .47842 .69012 .48927 .70251 .48769 .6965 .47624 Metetra
.613 .619 .833 r
.6965 .47624 .70251 .48769 .71499 .48648 .70895 .47417 Metetra
.603 .6 .821 r
.70895 .47417 .71499 .48648 .72757 .48561 .7215 .47248 Metetra
.588 .581 .812 r
.7215 .47248 .72757 .48561 .74024 .48501 .73415 .47144 Metetra
.57 .566 .809 r
.73415 .47144 .74024 .48501 .75301 .48468 .74694 .47119 Metetra
.552 .557 .813 r
.74694 .47119 .75301 .48468 .76588 .48461 .75986 .47168 Metetra
.535 .557 .824 r
.75986 .47168 .76588 .48461 .77887 .48485 .77292 .47273 Metetra
.522 .564 .839 r
.77292 .47273 .77887 .48485 .79197 .48546 .78609 .47406 Metetra
.515 .574 .853 r
.78609 .47406 .79197 .48546 .8052 .4865 .79937 .47541 Metetra
.515 .581 .86 r
.79937 .47541 .8052 .4865 .81857 .48799 .81274 .47668 Metetra
.518 .579 .856 r
.81274 .47668 .81857 .48799 .83209 .48993 .82621 .47791 Metetra
.518 .567 .844 r
.82621 .47791 .83209 .48993 .84575 .49228 .8398 .47933 Metetra
.512 .548 .83 r
.8398 .47933 .84575 .49228 .85956 .49498 .85355 .48125 Metetra
.498 .529 .82 r
.85355 .48125 .85956 .49498 .87352 .498 .86748 .48391 Metetra
.478 .513 .816 r
.86748 .48391 .87352 .498 .88762 .50131 .88162 .48742 Metetra
.455 .504 .819 r
.88162 .48742 .88762 .50131 .90189 .50494 .89597 .49172 Metetra
.431 .5 .83 r
.89597 .49172 .90189 .50494 .91633 .50895 .91052 .49658 Metetra
.41 .503 .843 r
.91052 .49658 .91633 .50895 .93096 .5134 .92525 .5017 Metetra
.397 .509 .855 r
.92525 .5017 .93096 .5134 .94578 .51834 .94012 .50685 Metetra
.766 .666 .752 r
.3265 .67068 .33318 .6824 .34476 .67053 .3381 .65893 Metetra
.765 .667 .755 r
.3381 .65893 .34476 .67053 .35634 .65865 .34969 .64743 Metetra
.765 .672 .76 r
.34969 .64743 .35634 .65865 .3679 .64697 .36125 .63625 Metetra
.766 .679 .767 r
.36125 .63625 .3679 .64697 .37943 .63579 .3728 .62546 Metetra
.764 .685 .775 r
.3728 .62546 .37943 .63579 .39093 .62533 .38432 .61512 Metetra
.76 .686 .78 r
.38432 .61512 .39093 .62533 .4024 .61566 .39583 .60524 Metetra
.754 .681 .781 r
.39583 .60524 .4024 .61566 .41386 .60668 .40732 .5958 Metetra
.746 .672 .779 r
.40732 .5958 .41386 .60668 .42531 .59814 .41882 .58673 Metetra
.738 .663 .776 r
.41882 .58673 .42531 .59814 .43677 .58978 .43031 .57795 Metetra
.732 .655 .774 r
.43031 .57795 .43677 .58978 .44825 .58136 .44181 .5694 Metetra
.728 .652 .774 r
.44181 .5694 .44825 .58136 .45974 .57284 .45332 .56105 Metetra
.726 .654 .778 r
.45332 .56105 .45974 .57284 .47124 .56432 .46485 .55295 Metetra
.725 .66 .785 r
.46485 .55295 .47124 .56432 .48276 .55605 .47638 .54516 Metetra
.723 .667 .794 r
.47638 .54516 .48276 .55605 .49429 .5483 .48793 .53774 Metetra
.719 .671 .802 r
.48793 .53774 .49429 .5483 .50583 .54128 .4995 .53076 Metetra
.712 .67 .807 r
.4995 .53076 .50583 .54128 .5174 .53501 .51109 .52423 Metetra
.703 .662 .807 r
.51109 .52423 .5174 .53501 .529 .52937 .5227 .51809 Metetra
.694 .651 .803 r
.5227 .51809 .529 .52937 .54063 .5241 .53436 .5123 Metetra
.686 .641 .798 r
.53436 .5123 .54063 .5241 .5523 .51893 .54604 .50677 Metetra
.681 .633 .795 r
.54604 .50677 .5523 .51893 .56401 .51368 .55777 .50144 Metetra
.676 .631 .796 r
.55777 .50144 .56401 .51368 .57576 .50832 .56954 .49632 Metetra
.673 .633 .802 r
.56954 .49632 .57576 .50832 .58755 .50301 .58135 .49145 Metetra
.669 .639 .811 r
.58135 .49145 .58755 .50301 .59938 .498 .59321 .4869 Metetra
.663 .644 .821 r
.59321 .4869 .59938 .498 .61126 .49357 .60512 .48274 Metetra
.654 .646 .83 r
.60512 .48274 .61126 .49357 .62322 .48988 .6171 .47901 Metetra
.643 .641 .833 r
.6171 .47901 .62322 .48988 .63525 .48693 .62914 .47573 Metetra
.633 .631 .83 r
.62914 .47573 .63525 .48693 .64736 .48457 .64125 .47284 Metetra
.624 .618 .824 r
.64125 .47284 .64736 .48457 .65955 .48251 .65343 .47028 Metetra
.618 .607 .818 r
.65343 .47028 .65955 .48251 .6718 .48052 .66569 .46797 Metetra
.612 .6 .815 r
.66569 .46797 .6718 .48052 .68412 .47842 .67802 .46587 Metetra
.607 .598 .816 r
.67802 .46587 .68412 .47842 .6965 .47624 .69043 .46399 Metetra
.601 .6 .823 r
.69043 .46399 .6965 .47624 .70895 .47417 .70292 .46238 Metetra
.591 .604 .834 r
.70292 .46238 .70895 .47417 .7215 .47248 .7155 .46112 Metetra
.579 .606 .844 r
.7155 .46112 .7215 .47248 .73415 .47144 .72819 .46029 Metetra
.565 .604 .851 r
.72819 .46029 .73415 .47144 .74694 .47119 .74099 .45992 Metetra
.551 .595 .851 r
.74099 .45992 .74694 .47119 .75986 .47168 .7539 .46001 Metetra
.542 .583 .846 r
.7539 .46001 .75986 .47168 .77292 .47273 .76694 .4605 Metetra
.535 .571 .837 r
.76694 .4605 .77292 .47273 .78609 .47406 .78009 .46133 Metetra
.531 .561 .83 r
.78009 .46133 .78609 .47406 .79937 .47541 .79336 .46242 Metetra
.526 .554 .827 r
.79336 .46242 .79937 .47541 .81274 .47668 .80675 .46375 Metetra
.519 .552 .83 r
.80675 .46375 .81274 .47668 .82621 .47791 .82026 .46534 Metetra
.507 .552 .837 r
.82026 .46534 .82621 .47791 .8398 .47933 .83391 .46725 Metetra
.49 .552 .847 r
.83391 .46725 .8398 .47933 .85355 .48125 .84772 .46957 Metetra
.47 .549 .855 r
.84772 .46957 .85355 .48125 .86748 .48391 .86168 .47237 Metetra
.452 .542 .858 r
.86168 .47237 .86748 .48391 .88162 .48742 .87582 .47569 Metetra
.438 .531 .855 r
.87582 .47569 .88162 .48742 .89597 .49172 .89014 .47951 Metetra
.432 .519 .847 r
.89014 .47951 .89597 .49172 .91052 .49658 .90464 .48377 Metetra
.43 .509 .838 r
.90464 .48377 .91052 .49658 .92525 .5017 .91932 .4884 Metetra
.429 .5 .831 r
.91932 .4884 .92525 .5017 .94012 .50685 .93418 .49335 Metetra
.762 .661 .752 r
.3198 .65865 .3265 .67068 .3381 .65893 .33142 .64712 Metetra
.757 .663 .758 r
.33142 .64712 .3381 .65893 .34969 .64743 .343 .63632 Metetra
.757 .672 .767 r
.343 .63632 .34969 .64743 .36125 .63625 .35455 .62601 Metetra
.762 .686 .778 r
.35455 .62601 .36125 .63625 .3728 .62546 .36609 .61591 Metetra
.769 .699 .785 r
.36609 .61591 .3728 .62546 .38432 .61512 .37763 .60579 Metetra
.772 .704 .787 r
.37763 .60579 .38432 .61512 .39583 .60524 .38919 .59558 Metetra
.769 .698 .784 r
.38919 .59558 .39583 .60524 .40732 .5958 .40074 .58537 Metetra
.76 .684 .778 r
.40074 .58537 .40732 .5958 .41882 .58673 .41229 .57539 Metetra
.747 .667 .773 r
.41229 .57539 .41882 .58673 .43031 .57795 .42383 .56591 Metetra
.733 .654 .771 r
.42383 .56591 .43031 .57795 .44181 .5694 .43536 .55714 Metetra
.722 .647 .774 r
.43536 .55714 .44181 .5694 .45332 .56105 .44688 .54913 Metetra
.715 .649 .782 r
.44688 .54913 .45332 .56105 .46485 .55295 .45841 .54177 Metetra
.714 .659 .794 r
.45841 .54177 .46485 .55295 .47638 .54516 .46995 .53481 Metetra
.718 .675 .807 r
.46995 .53481 .47638 .54516 .48793 .53774 .48152 .52799 Metetra
.723 .687 .815 r
.48152 .52799 .48793 .53774 .4995 .53076 .49311 .5211 Metetra
.725 .691 .816 r
.49311 .5211 .4995 .53076 .51109 .52423 .50473 .51412 Metetra
.722 .682 .811 r
.50473 .51412 .51109 .52423 .5227 .51809 .51638 .50716 Metetra
.711 .665 .802 r
.51638 .50716 .5227 .51809 .53436 .5123 .52805 .50048 Metetra
.696 .646 .795 r
.52805 .50048 .53436 .5123 .54604 .50677 .53975 .49435 Metetra
.681 .631 .792 r
.53975 .49435 .54604 .50677 .55777 .50144 .55149 .48893 Metetra
.667 .623 .796 r
.55149 .48893 .55777 .50144 .56954 .49632 .56328 .48425 Metetra
.657 .626 .807 r
.56328 .48425 .56954 .49632 .58135 .49145 .57512 .48016 Metetra
.653 .637 .822 r
.57512 .48016 .58135 .49145 .59321 .4869 .58702 .47641 Metetra
.653 .652 .836 r
.58702 .47641 .59321 .4869 .60512 .48274 .59897 .47274 Metetra
.656 .664 .845 r
.59897 .47274 .60512 .48274 .6171 .47901 .61096 .46898 Metetra
.658 .665 .845 r
.61096 .46898 .6171 .47901 .62914 .47573 .62301 .46514 Metetra
.654 .653 .836 r
.62301 .46514 .62914 .47573 .64125 .47284 .63511 .46138 Metetra
.644 .633 .824 r
.63511 .46138 .64125 .47284 .65343 .47028 .64728 .45796 Metetra
.628 .612 .815 r
.64728 .45796 .65343 .47028 .66569 .46797 .65953 .45513 Metetra
.611 .596 .812 r
.65953 .45513 .66569 .46797 .67802 .46587 .67188 .45306 Metetra
.594 .588 .816 r
.67188 .45306 .67802 .46587 .69043 .46399 .68432 .45172 Metetra
.579 .59 .828 r
.68432 .45172 .69043 .46399 .70292 .46238 .69688 .45094 Metetra
.568 .6 .845 r
.69688 .45094 .70292 .46238 .7155 .46112 .70952 .45045 Metetra
.563 .613 .86 r
.70952 .45045 .7155 .46112 .72819 .46029 .72226 .45 Metetra
.564 .622 .869 r
.72226 .45 .72819 .46029 .74099 .45992 .73507 .44947 Metetra
.566 .621 .866 r
.73507 .44947 .74099 .45992 .7539 .46001 .74796 .44889 Metetra
.564 .607 .854 r
.74796 .44889 .7539 .46001 .76694 .4605 .76094 .44845 Metetra
.556 .586 .839 r
.76094 .44845 .76694 .4605 .78009 .46133 .77404 .44844 Metetra
.542 .565 .828 r
.77404 .44844 .78009 .46133 .79336 .46242 .78729 .44912 Metetra
.522 .548 .824 r
.78729 .44912 .79336 .46242 .80675 .46375 .80071 .4506 Metetra
.5 .539 .828 r
.80071 .4506 .80675 .46375 .82026 .46534 .81429 .45283 Metetra
.478 .538 .84 r
.81429 .45283 .82026 .46534 .83391 .46725 .82804 .45562 Metetra
.459 .544 .856 r
.82804 .45562 .83391 .46725 .84772 .46957 .84193 .45867 Metetra
.447 .553 .871 r
.84193 .45867 .84772 .46957 .86168 .47237 .85595 .46175 Metetra
.445 .559 .877 r
.85595 .46175 .86168 .47237 .87582 .47569 .87008 .46476 Metetra
.45 .556 .872 r
.87008 .46476 .87582 .47569 .89014 .47951 .88433 .46778 Metetra
.454 .543 .858 r
.88433 .46778 .89014 .47951 .90464 .48377 .89874 .47106 Metetra
.451 .524 .841 r
.89874 .47106 .90464 .48377 .91932 .4884 .91334 .47488 Metetra
.438 .504 .829 r
.91334 .47488 .91932 .4884 .93418 .49335 .92818 .47951 Metetra
.784 .7 .772 r
.31293 .64906 .3198 .65865 .33142 .64712 .32459 .63738 Metetra
.778 .697 .774 r
.32459 .63738 .33142 .64712 .343 .63632 .33622 .62619 Metetra
.771 .69 .774 r
.33622 .62619 .343 .63632 .35455 .62601 .34782 .6154 Metetra
.764 .682 .772 r
.34782 .6154 .35455 .62601 .36609 .61591 .35941 .60491 Metetra
.758 .675 .77 r
.35941 .60491 .36609 .61591 .37763 .60579 .37099 .59464 Metetra
.755 .672 .77 r
.37099 .59464 .37763 .60579 .38919 .59558 .38256 .58456 Metetra
.754 .674 .773 r
.38256 .58456 .38919 .59558 .40074 .58537 .39413 .57469 Metetra
.753 .679 .779 r
.39413 .57469 .40074 .58537 .41229 .57539 .4057 .56512 Metetra
.752 .686 .787 r
.4057 .56512 .41229 .57539 .42383 .56591 .41725 .55595 Metetra
.749 .69 .795 r
.41725 .55595 .42383 .56591 .43536 .55714 .42881 .54725 Metetra
.743 .69 .8 r
.42881 .54725 .43536 .55714 .44688 .54913 .44036 .53902 Metetra
.735 .684 .802 r
.44036 .53902 .44688 .54913 .45841 .54177 .45193 .53125 Metetra
.726 .675 .8 r
.45193 .53125 .45841 .54177 .46995 .53481 .4635 .52382 Metetra
.719 .665 .797 r
.4635 .52382 .46995 .53481 .48152 .52799 .4751 .51666 Metetra
.713 .659 .794 r
.4751 .51666 .48152 .52799 .49311 .5211 .48671 .50968 Metetra
.71 .656 .795 r
.48671 .50968 .49311 .5211 .50473 .51412 .49835 .50287 Metetra
.707 .659 .799 r
.49835 .50287 .50473 .51412 .51638 .50716 .51002 .49629 Metetra
.705 .664 .807 r
.51002 .49629 .51638 .50716 .52805 .50048 .52171 .49 Metetra
.7 .669 .817 r
.52171 .49 .52805 .50048 .53975 .49435 .53344 .48412 Metetra
.692 .672 .825 r
.53344 .48412 .53975 .49435 .55149 .48893 .54521 .4787 Metetra
.683 .669 .83 r
.54521 .4787 .55149 .48893 .56328 .48425 .55702 .47375 Metetra
.672 .66 .829 r
.55702 .47375 .56328 .48425 .57512 .48016 .56887 .46922 Metetra
.663 .649 .825 r
.56887 .46922 .57512 .48016 .58702 .47641 .58078 .46502 Metetra
.656 .638 .82 r
.58078 .46502 .58702 .47641 .59897 .47274 .59274 .46105 Metetra
.651 .632 .818 r
.59274 .46105 .59897 .47274 .61096 .46898 .60475 .45726 Metetra
.647 .63 .819 r
.60475 .45726 .61096 .46898 .62301 .46514 .61683 .45365 Metetra
.642 .632 .825 r
.61683 .45365 .62301 .46514 .63511 .46138 .62896 .45027 Metetra
.635 .636 .834 r
.62896 .45027 .63511 .46138 .64728 .45796 .64116 .44723 Metetra
.625 .639 .844 r
.64116 .44723 .64728 .45796 .65953 .45513 .65344 .44461 Metetra
.612 .638 .852 r
.65344 .44461 .65953 .45513 .67188 .45306 .66581 .44246 Metetra
.599 .631 .855 r
.66581 .44246 .67188 .45306 .68432 .45172 .67826 .4408 Metetra
.587 .62 .851 r
.67826 .4408 .68432 .45172 .69688 .45094 .69081 .43955 Metetra
.579 .607 .845 r
.69081 .43955 .69688 .45094 .70952 .45045 .70345 .43861 Metetra
.574 .597 .839 r
.70345 .43861 .70952 .45045 .72226 .45 .71618 .43792 Metetra
.569 .591 .836 r
.71618 .43792 .72226 .45 .73507 .44947 .72901 .43741 Metetra
.563 .589 .838 r
.72901 .43741 .73507 .44947 .74796 .44889 .74193 .4371 Metetra
.554 .59 .844 r
.74193 .4371 .74796 .44889 .76094 .44845 .75497 .43707 Metetra
.541 .592 .854 r
.75497 .43707 .76094 .44845 .77404 .44844 .76812 .43742 Metetra
.523 .59 .863 r
.76812 .43742 .77404 .44844 .78729 .44912 .7814 .43825 Metetra
.504 .584 .868 r
.7814 .43825 .78729 .44912 .80071 .4506 .79482 .43959 Metetra
.489 .573 .867 r
.79482 .43959 .80071 .4506 .81429 .45283 .80839 .44144 Metetra
.479 .561 .861 r
.80839 .44144 .81429 .45283 .82804 .45562 .82212 .44372 Metetra
.474 .549 .853 r
.82212 .44372 .82804 .45562 .84193 .45867 .83598 .44634 Metetra
.472 .54 .846 r
.83598 .44634 .84193 .45867 .85595 .46175 .84999 .44921 Metetra
.467 .535 .843 r
.84999 .44921 .85595 .46175 .87008 .46476 .86415 .45231 Metetra
.459 .532 .846 r
.86415 .45231 .87008 .46476 .88433 .46778 .87846 .45566 Metetra
.443 .531 .852 r
.87846 .45566 .88433 .46778 .89874 .47106 .89294 .45937 Metetra
.422 .527 .859 r
.89294 .45937 .89874 .47106 .91334 .47488 .9076 .46353 Metetra
.397 .52 .865 r
.9076 .46353 .91334 .47488 .92818 .47951 .92247 .46824 Metetra
.797 .72 .78 r
.30594 .64054 .31293 .64906 .32459 .63738 .31766 .62857 Metetra
.794 .716 .778 r
.31766 .62857 .32459 .63738 .33622 .62619 .32937 .6166 Metetra
.785 .702 .773 r
.32937 .6166 .33622 .62619 .34782 .6154 .34105 .60486 Metetra
.772 .686 .768 r
.34105 .60486 .34782 .6154 .35941 .60491 .35271 .59359 Metetra
.759 .672 .766 r
.35271 .59359 .35941 .60491 .37099 .59464 .36433 .58303 Metetra
.748 .665 .768 r
.36433 .58303 .37099 .59464 .38256 .58456 .37592 .57323 Metetra
.743 .667 .776 r
.37592 .57323 .38256 .58456 .39413 .57469 .38748 .56411 Metetra
.743 .678 .788 r
.38748 .56411 .39413 .57469 .4057 .56512 .39904 .55543 Metetra
.748 .695 .8 r
.39904 .55543 .4057 .56512 .41725 .55595 .41061 .54692 Metetra
.755 .709 .809 r
.41061 .54692 .41725 .55595 .42881 .54725 .42219 .53838 Metetra
.757 .713 .811 r
.42219 .53838 .42881 .54725 .44036 .53902 .43379 .52975 Metetra
.754 .705 .806 r
.43379 .52975 .44036 .53902 .45193 .53125 .4454 .52114 Metetra
.743 .688 .799 r
.4454 .52114 .45193 .53125 .4635 .52382 .45702 .51279 Metetra
.728 .669 .792 r
.45702 .51279 .4635 .52382 .4751 .51666 .46865 .50495 Metetra
.713 .654 .789 r
.46865 .50495 .4751 .51666 .48671 .50968 .48028 .49781 Metetra
.7 .647 .793 r
.48028 .49781 .48671 .50968 .49835 .50287 .49194 .4914 Metetra
.692 .65 .803 r
.49194 .4914 .49835 .50287 .51002 .49629 .50362 .48561 Metetra
.69 .663 .818 r
.50362 .48561 .51002 .49629 .52171 .49 .51534 .48018 Metetra
.693 .68 .833 r
.51534 .48018 .52171 .49 .53344 .48412 .52709 .47486 Metetra
.697 .694 .843 r
.52709 .47486 .53344 .48412 .54521 .4787 .53889 .46947 Metetra
.699 .696 .843 r
.53889 .46947 .54521 .4787 .55702 .47375 .55072 .464 Metetra
.694 .684 .836 r
.55072 .464 .55702 .47375 .56887 .46922 .56259 .45859 Metetra
.683 .664 .825 r
.56259 .45859 .56887 .46922 .58078 .46502 .5745 .45349 Metetra
.667 .642 .815 r
.5745 .45349 .58078 .46502 .59274 .46105 .58647 .44894 Metetra
.65 .625 .812 r
.58647 .44894 .59274 .46105 .60475 .45726 .5985 .44511 Metetra
.634 .618 .816 r
.5985 .44511 .60475 .45726 .61683 .45365 .61061 .44201 Metetra
.622 .621 .829 r
.61061 .44201 .61683 .45365 .62896 .45027 .62278 .43947 Metetra
.614 .633 .846 r
.62278 .43947 .62896 .45027 .64116 .44723 .63504 .43724 Metetra
.612 .65 .864 r
.63504 .43724 .64116 .44723 .65344 .44461 .64736 .43508 Metetra
.613 .662 .873 r
.64736 .43508 .65344 .44461 .66581 .44246 .65974 .43284 Metetra
.614 .661 .872 r
.65974 .43284 .66581 .44246 .67826 .4408 .67219 .43054 Metetra
.611 .646 .86 r
.67219 .43054 .67826 .4408 .69081 .43955 .68471 .42835 Metetra
.602 .623 .845 r
.68471 .42835 .69081 .43955 .70345 .43861 .69733 .42655 Metetra
.586 .601 .834 r
.69733 .42655 .70345 .43861 .71618 .43792 .71005 .42537 Metetra
.567 .583 .829 r
.71005 .42537 .71618 .43792 .72901 .43741 .7229 .42495 Metetra
.547 .575 .834 r
.7229 .42495 .72901 .43741 .74193 .4371 .73588 .42526 Metetra
.527 .576 .848 r
.73588 .42526 .74193 .4371 .75497 .43707 .74899 .42612 Metetra
.511 .585 .866 r
.74899 .42612 .75497 .43707 .76812 .43742 .76222 .42725 Metetra
.5 .598 .883 r
.76222 .42725 .76812 .43742 .7814 .43825 .77555 .42843 Metetra
.498 .606 .891 r
.77555 .42843 .7814 .43825 .79482 .43959 .78898 .42953 Metetra
.502 .603 .887 r
.78898 .42953 .79482 .43959 .80839 .44144 .80252 .43062 Metetra
.503 .588 .872 r
.80252 .43062 .80839 .44144 .82212 .44372 .81617 .43191 Metetra
.498 .566 .855 r
.81617 .43191 .82212 .44372 .83598 .44634 .82998 .43368 Metetra
.485 .543 .841 r
.82998 .43368 .83598 .44634 .84999 .44921 .84397 .43618 Metetra
.464 .526 .836 r
.84397 .43618 .84999 .44921 .86415 .45231 .85816 .43951 Metetra
.438 .515 .84 r
.85816 .43951 .86415 .45231 .87846 .45566 .87256 .4436 Metetra
.409 .512 .852 r
.87256 .4436 .87846 .45566 .89294 .45937 .88716 .44823 Metetra
.381 .516 .868 r
.88716 .44823 .89294 .45937 .9076 .46353 .90194 .45314 Metetra
.362 .522 .881 r
.90194 .45314 .9076 .46353 .92247 .46824 .91686 .45809 Metetra
.78 .69 .765 r
.29902 .63023 .30594 .64054 .31766 .62857 .31077 .61833 Metetra
.779 .692 .768 r
.31077 .61833 .31766 .62857 .32937 .6166 .32249 .60664 Metetra
.779 .696 .772 r
.32249 .60664 .32937 .6166 .34105 .60486 .3342 .59524 Metetra
.778 .702 .779 r
.3342 .59524 .34105 .60486 .35271 .59359 .34587 .58425 Metetra
.775 .706 .787 r
.34587 .58425 .35271 .59359 .36433 .58303 .35752 .57376 Metetra
.77 .707 .792 r
.35752 .57376 .36433 .58303 .37592 .57323 .36915 .5638 Metetra
.763 .703 .795 r
.36915 .5638 .37592 .57323 .38748 .56411 .38076 .55433 Metetra
.755 .696 .795 r
.38076 .55433 .38748 .56411 .39904 .55543 .39236 .54525 Metetra
.749 .688 .793 r
.39236 .54525 .39904 .55543 .41061 .54692 .40397 .53642 Metetra
.744 .682 .791 r
.40397 .53642 .41061 .54692 .42219 .53838 .41558 .52777 Metetra
.741 .68 .791 r
.41558 .52777 .42219 .53838 .43379 .52975 .4272 .51927 Metetra
.739 .681 .795 r
.4272 .51927 .43379 .52975 .4454 .52114 .43883 .51096 Metetra
.738 .686 .801 r
.43883 .51096 .4454 .52114 .45702 .51279 .45047 .50294 Metetra
.734 .692 .81 r
.45047 .50294 .45702 .51279 .46865 .50495 .46212 .49533 Metetra
.728 .694 .818 r
.46212 .49533 .46865 .50495 .48028 .49781 .47379 .48821 Metetra
.719 .693 .824 r
.47379 .48821 .48028 .49781 .49194 .4914 .48548 .4816 Metetra
.709 .686 .826 r
.48548 .4816 .49194 .4914 .50362 .48561 .49719 .47543 Metetra
.7 .677 .824 r
.49719 .47543 .50362 .48561 .51534 .48018 .50893 .46961 Metetra
.693 .667 .82 r
.50893 .46961 .51534 .48018 .52709 .47486 .52071 .46401 Metetra
.689 .661 .818 r
.52071 .46401 .52709 .47486 .53889 .46947 .53252 .45857 Metetra
.686 .66 .819 r
.53252 .45857 .53889 .46947 .55072 .464 .54438 .45327 Metetra
.682 .662 .823 r
.54438 .45327 .55072 .464 .56259 .45859 .55627 .44817 Metetra
.677 .666 .832 r
.55627 .44817 .56259 .45859 .5745 .45349 .56822 .44338 Metetra
.669 .67 .842 r
.56822 .44338 .5745 .45349 .58647 .44894 .58021 .43902 Metetra
.657 .669 .85 r
.58021 .43902 .58647 .44894 .5985 .44511 .59227 .43516 Metetra
.644 .664 .854 r
.59227 .43516 .5985 .44511 .61061 .44201 .60439 .4318 Metetra
.632 .654 .853 r
.60439 .4318 .61061 .44201 .62278 .43947 .61658 .42887 Metetra
.623 .643 .849 r
.61658 .42887 .62278 .43947 .63504 .43724 .62884 .42626 Metetra
.617 .633 .844 r
.62884 .42626 .63504 .43724 .64736 .43508 .64117 .42386 Metetra
.613 .628 .842 r
.64117 .42386 .64736 .43508 .65974 .43284 .65358 .42161 Metetra
.609 .626 .843 r
.65358 .42161 .65974 .43284 .67219 .43054 .66605 .41952 Metetra
.602 .628 .849 r
.66605 .41952 .67219 .43054 .68471 .42835 .67862 .41767 Metetra
.591 .63 .858 r
.67862 .41767 .68471 .42835 .69733 .42655 .69127 .41616 Metetra
.576 .629 .868 r
.69127 .41616 .69733 .42655 .71005 .42537 .70402 .41513 Metetra
.558 .625 .874 r
.70402 .41513 .71005 .42537 .7229 .42495 .71689 .41462 Metetra
.542 .615 .875 r
.71689 .41462 .7229 .42495 .73588 .42526 .72987 .41463 Metetra
.529 .603 .871 r
.72987 .41463 .73588 .42526 .74899 .42612 .74298 .41507 Metetra
.522 .591 .865 r
.74298 .41507 .74899 .42612 .76222 .42725 .7562 .41583 Metetra
.518 .582 .859 r
.7562 .41583 .76222 .42725 .77555 .42843 .76954 .41681 Metetra
.514 .577 .856 r
.76954 .41681 .77555 .42843 .78898 .42953 .78299 .41795 Metetra
.508 .575 .858 r
.78299 .41795 .78898 .42953 .80252 .43062 .79656 .41929 Metetra
.495 .574 .864 r
.79656 .41929 .80252 .43062 .81617 .43191 .81027 .42093 Metetra
.477 .572 .872 r
.81027 .42093 .81617 .43191 .82998 .43368 .82413 .42299 Metetra
.454 .566 .879 r
.82413 .42299 .82998 .43368 .84397 .43618 .83815 .42558 Metetra
.43 .556 .881 r
.83815 .42558 .84397 .43618 .85816 .43951 .85235 .42876 Metetra
.413 .543 .878 r
.85235 .42876 .85816 .43951 .87256 .4436 .86674 .43249 Metetra
.403 .53 .871 r
.86674 .43249 .87256 .4436 .88716 .44823 .88132 .43669 Metetra
.4 .52 .863 r
.88132 .43669 .88716 .44823 .90194 .45314 .89607 .44123 Metetra
.399 .513 .858 r
.89607 .44123 .90194 .45314 .91686 .45809 .911 .44602 Metetra
.772 .681 .762 r
.29211 .61928 .29902 .63023 .31077 .61833 .30387 .60762 Metetra
.768 .683 .769 r
.30387 .60762 .31077 .61833 .32249 .60664 .31558 .59667 Metetra
.769 .695 .78 r
.31558 .59667 .32249 .60664 .3342 .59524 .32726 .58619 Metetra
.775 .712 .792 r
.32726 .58619 .3342 .59524 .34587 .58425 .33893 .57594 Metetra
.783 .727 .801 r
.33893 .57594 .34587 .58425 .35752 .57376 .35061 .56569 Metetra
.786 .733 .804 r
.35061 .56569 .35752 .57376 .36915 .5638 .36229 .55537 Metetra
.783 .726 .8 r
.36229 .55537 .36915 .5638 .38076 .55433 .37397 .54507 Metetra
.772 .71 .793 r
.37397 .54507 .38076 .55433 .39236 .54525 .38564 .53501 Metetra
.758 .69 .787 r
.38564 .53501 .39236 .54525 .40397 .53642 .39731 .52544 Metetra
.743 .675 .785 r
.39731 .52544 .40397 .53642 .41558 .52777 .40895 .51656 Metetra
.731 .668 .788 r
.40895 .51656 .41558 .52777 .4272 .51927 .42059 .50841 Metetra
.725 .672 .797 r
.42059 .50841 .4272 .51927 .43883 .51096 .43222 .50089 Metetra
.724 .685 .812 r
.43222 .50089 .43883 .51096 .45047 .50294 .44387 .49376 Metetra
.729 .704 .827 r
.44387 .49376 .45047 .50294 .46212 .49533 .45554 .48678 Metetra
.734 .719 .837 r
.45554 .48678 .46212 .49533 .47379 .48821 .46723 .47977 Metetra
.736 .723 .839 r
.46723 .47977 .47379 .48821 .48548 .4816 .47896 .47268 Metetra
.732 .712 .832 r
.47896 .47268 .48548 .4816 .49719 .47543 .49071 .46563 Metetra
.72 .692 .822 r
.49071 .46563 .49719 .47543 .50893 .46961 .50248 .45886 Metetra
.704 .669 .813 r
.50248 .45886 .50893 .46961 .52071 .46401 .51429 .45262 Metetra
.687 .653 .81 r
.51429 .45262 .52071 .46401 .53252 .45857 .52612 .44708 Metetra
.673 .646 .814 r
.52612 .44708 .53252 .45857 .54438 .45327 .538 .44224 Metetra
.663 .65 .827 r
.538 .44224 .54438 .45327 .55627 .44817 .54992 .43798 Metetra
.658 .664 .845 r
.54992 .43798 .55627 .44817 .56822 .44338 .5619 .43406 Metetra
.658 .683 .862 r
.5619 .43406 .56822 .44338 .58021 .43902 .57393 .43023 Metetra
.661 .697 .873 r
.57393 .43023 .58021 .43902 .59227 .43516 .58602 .42634 Metetra
.662 .698 .873 r
.58602 .42634 .59227 .43516 .60439 .4318 .59815 .42238 Metetra
.658 .683 .863 r
.59815 .42238 .60439 .4318 .61658 .42887 .61034 .41852 Metetra
.646 .659 .848 r
.61034 .41852 .61658 .42887 .62884 .42626 .6226 .415 Metetra
.63 .635 .837 r
.6226 .415 .62884 .42626 .64117 .42386 .63493 .41205 Metetra
.611 .617 .833 r
.63493 .41205 .64117 .42386 .65358 .42161 .64736 .40983 Metetra
.593 .609 .838 r
.64736 .40983 .65358 .42161 .66605 .41952 .65988 .40832 Metetra
.576 .613 .852 r
.65988 .40832 .66605 .41952 .67862 .41767 .6725 .40735 Metetra
.563 .625 .872 r
.6725 .40735 .67862 .41767 .69127 .41616 .68522 .40668 Metetra
.555 .642 .891 r
.68522 .40668 .69127 .41616 .70402 .41513 .69802 .40607 Metetra
.554 .653 .901 r
.69802 .40607 .70402 .41513 .71689 .41462 .7109 .40539 Metetra
.556 .65 .897 r
.7109 .40539 .71689 .41462 .72987 .41463 .72387 .40468 Metetra
.555 .633 .883 r
.72387 .40468 .72987 .41463 .74298 .41507 .73694 .40413 Metetra
.548 .608 .865 r
.73694 .40413 .74298 .41507 .7562 .41583 .75012 .40401 Metetra
.533 .584 .851 r
.75012 .40401 .7562 .41583 .76954 .41681 .76344 .40455 Metetra
.512 .565 .846 r
.76344 .40455 .76954 .41681 .78299 .41795 .77692 .40586 Metetra
.488 .556 .851 r
.77692 .40586 .78299 .41795 .79656 .41929 .79057 .4079 Metetra
.462 .555 .865 r
.79057 .4079 .79656 .41929 .81027 .42093 .80438 .41048 Metetra
.437 .563 .884 r
.80438 .41048 .81027 .42093 .82413 .42299 .81834 .41333 Metetra
.419 .573 .9 r
.81834 .41333 .82413 .42299 .83815 .42558 .83242 .41623 Metetra
.414 .579 .907 r
.83242 .41623 .83815 .42558 .85235 .42876 .84662 .41908 Metetra
.42 .575 .901 r
.84662 .41908 .85235 .42876 .86674 .43249 .86095 .42197 Metetra
.428 .56 .885 r
.86095 .42197 .86674 .43249 .88132 .43669 .87544 .42512 Metetra
.428 .537 .866 r
.87544 .42512 .88132 .43669 .89607 .44123 .89012 .42881 Metetra
.416 .515 .851 r
.89012 .42881 .89607 .44123 .911 .44602 .90503 .43327 Metetra
.794 .721 .783 r
.28499 .61065 .29211 .61928 .30387 .60762 .2968 .59887 Metetra
.788 .719 .787 r
.2968 .59887 .30387 .60762 .31558 .59667 .30856 .58764 Metetra
.782 .713 .788 r
.30856 .58764 .31558 .59667 .32726 .58619 .3203 .57682 Metetra
.776 .707 .787 r
.3203 .57682 .32726 .58619 .33893 .57594 .33202 .56629 Metetra
.772 .702 .786 r
.33202 .56629 .33893 .57594 .35061 .56569 .34373 .55592 Metetra
.769 .7 .786 r
.34373 .55592 .35061 .56569 .36229 .55537 .35544 .54567 Metetra
.768 .702 .789 r
.35544 .54567 .36229 .55537 .37397 .54507 .36715 .5356 Metetra
.767 .706 .794 r
.36715 .5356 .37397 .54507 .38564 .53501 .37884 .5258 Metetra
.764 .711 .802 r
.37884 .5258 .38564 .53501 .39731 .52544 .39053 .51643 Metetra
.759 .714 .809 r
.39053 .51643 .39731 .52544 .40895 .51656 .40221 .50758 Metetra
.752 .713 .816 r
.40221 .50758 .40895 .51656 .42059 .50841 .41388 .49927 Metetra
.743 .708 .819 r
.41388 .49927 .42059 .50841 .43222 .50089 .42555 .49145 Metetra
.735 .701 .819 r
.42555 .49145 .43222 .50089 .44387 .49376 .43724 .484 Metetra
.728 .694 .817 r
.43724 .484 .44387 .49376 .45554 .48678 .44894 .47678 Metetra
.724 .688 .815 r
.44894 .47678 .45554 .48678 .46723 .47977 .46066 .46969 Metetra
.722 .687 .816 r
.46066 .46969 .46723 .47977 .47896 .47268 .47241 .4627 Metetra
.72 .689 .82 r
.47241 .4627 .47896 .47268 .49071 .46563 .48419 .4559 Metetra
.716 .693 .827 r
.48419 .4559 .49071 .46563 .50248 .45886 .49599 .44939 Metetra
.709 .696 .836 r
.49599 .44939 .50248 .45886 .51429 .45262 .50782 .44331 Metetra
.699 .697 .844 r
.50782 .44331 .51429 .45262 .52612 .44708 .51968 .43775 Metetra
.687 .693 .85 r
.51968 .43775 .52612 .44708 .538 .44224 .53159 .43272 Metetra
.676 .685 .852 r
.53159 .43272 .538 .44224 .54992 .43798 .54354 .42815 Metetra
.666 .676 .85 r
.54354 .42815 .54992 .43798 .5619 .43406 .55554 .42391 Metetra
.66 .668 .846 r
.55554 .42391 .5619 .43406 .57393 .43023 .56759 .41986 Metetra
.656 .662 .844 r
.56759 .41986 .57393 .43023 .58602 .42634 .5797 .41594 Metetra
.653 .661 .845 r
.5797 .41594 .58602 .42634 .59815 .42238 .59186 .41213 Metetra
.648 .663 .85 r
.59186 .41213 .59815 .42238 .61034 .41852 .60408 .40852 Metetra
.64 .665 .858 r
.60408 .40852 .61034 .41852 .6226 .415 .61637 .40524 Metetra
.627 .666 .868 r
.61637 .40524 .6226 .415 .63493 .41205 .62873 .40242 Metetra
.611 .662 .875 r
.62873 .40242 .63493 .41205 .64736 .40983 .64118 .40015 Metetra
.594 .654 .879 r
.64118 .40015 .64736 .40983 .65988 .40832 .65372 .3984 Metetra
.58 .643 .877 r
.65372 .3984 .65988 .40832 .6725 .40735 .66635 .39711 Metetra
.571 .632 .873 r
.66635 .39711 .6725 .40735 .68522 .40668 .67907 .39612 Metetra
.566 .624 .868 r
.67907 .39612 .68522 .40668 .69802 .40607 .69189 .39532 Metetra
.563 .619 .866 r
.69189 .39532 .69802 .40607 .7109 .40539 .7048 .39465 Metetra
.558 .618 .868 r
.7048 .39465 .7109 .40539 .72387 .40468 .7178 .39413 Metetra
.549 .618 .873 r
.7178 .39413 .72387 .40468 .73694 .40413 .73091 .39385 Metetra
.534 .617 .881 r
.73091 .39385 .73694 .40413 .75012 .40401 .74413 .39396 Metetra
.513 .612 .888 r
.74413 .39396 .75012 .40401 .76344 .40455 .75748 .39458 Metetra
.49 .603 .892 r
.75748 .39458 .76344 .40455 .77692 .40586 .77099 .39579 Metetra
.469 .59 .892 r
.77099 .39579 .77692 .40586 .79057 .4079 .78464 .39756 Metetra
.456 .577 .887 r
.78464 .39756 .79057 .4079 .80438 .41048 .79844 .39979 Metetra
.45 .566 .881 r
.79844 .39979 .80438 .41048 .81834 .41333 .81239 .40234 Metetra
.447 .559 .876 r
.81239 .40234 .81834 .41333 .83242 .41623 .82648 .40509 Metetra
.444 .555 .873 r
.82648 .40509 .83242 .41623 .84662 .41908 .84072 .40799 Metetra
.437 .553 .875 r
.84072 .40799 .84662 .41908 .86095 .42197 .85509 .4111 Metetra
.421 .549 .879 r
.85509 .4111 .86095 .42197 .87544 .42512 .86964 .41453 Metetra
.398 .543 .884 r
.86964 .41453 .87544 .42512 .89012 .42881 .88437 .41844 Metetra
.369 .532 .886 r
.88437 .41844 .89012 .42881 .90503 .43327 .89931 .42296 Metetra
.811 .749 .795 r
.27772 .6034 .28499 .61065 .2968 .59887 .28959 .59131 Metetra
.808 .743 .792 r
.28959 .59131 .2968 .59887 .30856 .58764 .30145 .57925 Metetra
.798 .728 .786 r
.30145 .57925 .30856 .58764 .3203 .57682 .31329 .56741 Metetra
.784 .709 .781 r
.31329 .56741 .3203 .57682 .33202 .56629 .32509 .55606 Metetra
.77 .694 .779 r
.32509 .55606 .33202 .56629 .34373 .55592 .33686 .54538 Metetra
.759 .687 .781 r
.33686 .54538 .34373 .55592 .35544 .54567 .34858 .53543 Metetra
.754 .69 .79 r
.34858 .53543 .35544 .54567 .36715 .5356 .36028 .52614 Metetra
.755 .704 .804 r
.36028 .52614 .36715 .5356 .37884 .5258 .37196 .51728 Metetra
.761 .724 .818 r
.37196 .51728 .37884 .5258 .39053 .51643 .38365 .5086 Metetra
.768 .741 .828 r
.38365 .5086 .39053 .51643 .40221 .50758 .39536 .49992 Metetra
.77 .746 .831 r
.39536 .49992 .40221 .50758 .41388 .49927 .40709 .49119 Metetra
.766 .736 .826 r
.40709 .49119 .41388 .49927 .42555 .49145 .41882 .48249 Metetra
.754 .717 .817 r
.41882 .48249 .42555 .49145 .43724 .484 .43057 .47406 Metetra
.738 .694 .809 r
.43057 .47406 .43724 .484 .44894 .47678 .44231 .46612 Metetra
.722 .677 .806 r
.44231 .46612 .44894 .47678 .46066 .46969 .45407 .45885 Metetra
.709 .67 .81 r
.45407 .45885 .46066 .46969 .47241 .4627 .46583 .4523 Metetra
.701 .675 .822 r
.46583 .4523 .47241 .4627 .48419 .4559 .47762 .44632 Metetra
.699 .691 .839 r
.47762 .44632 .48419 .4559 .49599 .44939 .48944 .44072 Metetra
.701 .712 .857 r
.48944 .44072 .49599 .44939 .50782 .44331 .5013 .43523 Metetra
.705 .729 .869 r
.5013 .43523 .50782 .44331 .51968 .43775 .5132 .42971 Metetra
.706 .731 .87 r
.5132 .42971 .51968 .43775 .53159 .43272 .52514 .42413 Metetra
.701 .717 .861 r
.52514 .42413 .53159 .43272 .54354 .42815 .53711 .41863 Metetra
.689 .693 .848 r
.53711 .41863 .54354 .42815 .55554 .42391 .54913 .41344 Metetra
.672 .668 .837 r
.54913 .41344 .55554 .42391 .56759 .41986 .5612 .40878 Metetra
.654 .649 .833 r
.5612 .40878 .56759 .41986 .5797 .41594 .57333 .40482 Metetra
.638 .642 .838 r
.57333 .40482 .5797 .41594 .59186 .41213 .58552 .40155 Metetra
.624 .647 .852 r
.58552 .40155 .59186 .41213 .60408 .40852 .59779 .39883 Metetra
.615 .663 .873 r
.59779 .39883 .60408 .40852 .61637 .40524 .61013 .39642 Metetra
.61 .683 .893 r
.61013 .39642 .61637 .40524 .62873 .40242 .62253 .39409 Metetra
.61 .696 .905 r
.62253 .39409 .62873 .40242 .64118 .40015 .63501 .39171 Metetra
.611 .695 .903 r
.63501 .39171 .64118 .40015 .65372 .3984 .64755 .3893 Metetra
.608 .677 .89 r
.64755 .3893 .65372 .3984 .66635 .39711 .66017 .38702 Metetra
.598 .65 .873 r
.66017 .38702 .66635 .39711 .67907 .39612 .67288 .38511 Metetra
.582 .624 .858 r
.67288 .38511 .67907 .39612 .69189 .39532 .68569 .38382 Metetra
.562 .604 .853 r
.68569 .38382 .69189 .39532 .7048 .39465 .69862 .38325 Metetra
.54 .596 .859 r
.69862 .38325 .7048 .39465 .7178 .39413 .71168 .38338 Metetra
.517 .598 .874 r
.71168 .38338 .7178 .39413 .73091 .39385 .72487 .38403 Metetra
.496 .61 .895 r
.72487 .38403 .73091 .39385 .74413 .39396 .73817 .38497 Metetra
.48 .625 .914 r
.73817 .38497 .74413 .39396 .75748 .39458 .75159 .38598 Metetra
.475 .633 .923 r
.75159 .38598 .75748 .39458 .77099 .39579 .7651 .38694 Metetra
.479 .629 .919 r
.7651 .38694 .77099 .39579 .78464 .39756 .77872 .38792 Metetra
.483 .611 .902 r
.77872 .38792 .78464 .39756 .79844 .39979 .79247 .38911 Metetra
.48 .585 .882 r
.79247 .38911 .79844 .39979 .81239 .40234 .80637 .39077 Metetra
.467 .56 .866 r
.80637 .39077 .81239 .40234 .82648 .40509 .82044 .39313 Metetra
.446 .54 .86 r
.82044 .39313 .82648 .40509 .84072 .40799 .83472 .39628 Metetra
.416 .529 .864 r
.83472 .39628 .84072 .40799 .85509 .4111 .8492 .40017 Metetra
.381 .526 .877 r
.8492 .40017 .85509 .4111 .86964 .41453 .86387 .4046 Metetra
.345 .529 .893 r
.86387 .4046 .86964 .41453 .88437 .41844 .87872 .4093 Metetra
.317 .534 .906 r
.87872 .4093 .88437 .41844 .89931 .42296 .89373 .41408 Metetra
.795 .718 .78 r
.27052 .5945 .27772 .6034 .28959 .59131 .28243 .58244 Metetra
.794 .719 .782 r
.28243 .58244 .28959 .59131 .30145 .57925 .29432 .57053 Metetra
.793 .723 .786 r
.29432 .57053 .30145 .57925 .31329 .56741 .30618 .55889 Metetra
.791 .726 .792 r
.30618 .55889 .31329 .56741 .32509 .55606 .31801 .54768 Metetra
.787 .729 .799 r
.31801 .54768 .32509 .55606 .33686 .54538 .32981 .53703 Metetra
.78 .73 .806 r
.32981 .53703 .33686 .54538 .34858 .53543 .34158 .52697 Metetra
.773 .727 .81 r
.34158 .52697 .34858 .53543 .36028 .52614 .35332 .51745 Metetra
.766 .722 .812 r
.35332 .51745 .36028 .52614 .37196 .51728 .36505 .50833 Metetra
.76 .717 .812 r
.36505 .50833 .37196 .51728 .38365 .5086 .37679 .49944 Metetra
.757 .713 .811 r
.37679 .49944 .38365 .5086 .39536 .49992 .38853 .49068 Metetra
.755 .711 .811 r
.38853 .49068 .39536 .49992 .40709 .49119 .40028 .482 Metetra
.753 .713 .814 r
.40028 .482 .40709 .49119 .41882 .48249 .41205 .47347 Metetra
.751 .716 .819 r
.41205 .47347 .41882 .48249 .43057 .47406 .42382 .46522 Metetra
.745 .719 .827 r
.42382 .46522 .43057 .47406 .44231 .46612 .4356 .45741 Metetra
.737 .72 .836 r
.4356 .45741 .44231 .46612 .45407 .45885 .44738 .45015 Metetra
.727 .718 .842 r
.44738 .45015 .45407 .45885 .46583 .4523 .45919 .44345 Metetra
.716 .713 .846 r
.45919 .44345 .46583 .4523 .47762 .44632 .47101 .43723 Metetra
.707 .705 .846 r
.47101 .43723 .47762 .44632 .48944 .44072 .48286 .43137 Metetra
.701 .699 .845 r
.48286 .43137 .48944 .44072 .5013 .43523 .49475 .42571 Metetra
.698 .695 .843 r
.49475 .42571 .5013 .43523 .5132 .42971 .50667 .42013 Metetra
.695 .693 .844 r
.50667 .42013 .5132 .42971 .52514 .42413 .51864 .41464 Metetra
.692 .695 .848 r
.51864 .41464 .52514 .42413 .53711 .41863 .53065 .40932 Metetra
.686 .697 .855 r
.53065 .40932 .53711 .41863 .54913 .41344 .5427 .40431 Metetra
.675 .698 .864 r
.5427 .40431 .54913 .41344 .5612 .40878 .55479 .39976 Metetra
.661 .696 .872 r
.55479 .39976 .5612 .40878 .57333 .40482 .56695 .39576 Metetra
.645 .69 .878 r
.56695 .39576 .57333 .40482 .58552 .40155 .57917 .39232 Metetra
.631 .681 .879 r
.57917 .39232 .58552 .40155 .59779 .39883 .59146 .38934 Metetra
.621 .672 .877 r
.59146 .38934 .59779 .39883 .61013 .39642 .60382 .38669 Metetra
.615 .664 .874 r
.60382 .38669 .61013 .39642 .62253 .39409 .61625 .3842 Metetra
.613 .66 .873 r
.61625 .3842 .62253 .39409 .63501 .39171 .62875 .38181 Metetra
.609 .659 .874 r
.62875 .38181 .63501 .39171 .64755 .3893 .64132 .37951 Metetra
.602 .66 .878 r
.64132 .37951 .64755 .3893 .66017 .38702 .65397 .37742 Metetra
.59 .659 .886 r
.65397 .37742 .66017 .38702 .67288 .38511 .66671 .37569 Metetra
.572 .656 .893 r
.66671 .37569 .67288 .38511 .68569 .38382 .67956 .37446 Metetra
.55 .648 .899 r
.67956 .37446 .68569 .38382 .69862 .38325 .69251 .37382 Metetra
.529 .637 .901 r
.69251 .37382 .69862 .38325 .71168 .38338 .70559 .37376 Metetra
.513 .624 .899 r
.70559 .37376 .71168 .38338 .72487 .38403 .71879 .37415 Metetra
.504 .614 .895 r
.71879 .37415 .72487 .38403 .73817 .38497 .7321 .37485 Metetra
.5 .607 .891 r
.7321 .37485 .73817 .38497 .75159 .38598 .74553 .37572 Metetra
.498 .604 .889 r
.74553 .37572 .75159 .38598 .7651 .38694 .75908 .3767 Metetra
.492 .602 .89 r
.75908 .3767 .7651 .38694 .77872 .38792 .77274 .37782 Metetra
.48 .599 .894 r
.77274 .37782 .77872 .38792 .79247 .38911 .78653 .37921 Metetra
.459 .594 .9 r
.78653 .37921 .79247 .38911 .80637 .39077 .80047 .38104 Metetra
.433 .584 .903 r
.80047 .38104 .80637 .39077 .82044 .39313 .81458 .38344 Metetra
.404 .57 .903 r
.81458 .38344 .82044 .39313 .83472 .39628 .82887 .38649 Metetra
.381 .555 .9 r
.82887 .38649 .83472 .39628 .8492 .40017 .84336 .39016 Metetra
.366 .541 .895 r
.84336 .39016 .8492 .40017 .86387 .4046 .85803 .3943 Metetra
.361 .532 .889 r
.85803 .3943 .86387 .4046 .87872 .4093 .87288 .39878 Metetra
.36 .526 .885 r
.87288 .39878 .87872 .4093 .89373 .41408 .88791 .40345 Metetra
.784 .703 .774 r
.26334 .58466 .27052 .5945 .28243 .58244 .27526 .57285 Metetra
.78 .706 .782 r
.27526 .57285 .28243 .58244 .29432 .57053 .28713 .5617 Metetra
.782 .72 .794 r
.28713 .5617 .29432 .57053 .30618 .55889 .29897 .55103 Metetra
.789 .74 .808 r
.29897 .55103 .30618 .55889 .31801 .54768 .3108 .54059 Metetra
.797 .758 .818 r
.3108 .54059 .31801 .54768 .32981 .53703 .32262 .53018 Metetra
.8 .765 .821 r
.32262 .53018 .32981 .53703 .34158 .52697 .33445 .51974 Metetra
.796 .757 .817 r
.33445 .51974 .34158 .52697 .35332 .51745 .34628 .50935 Metetra
.785 .738 .81 r
.34628 .50935 .35332 .51745 .36505 .50833 .3581 .4992 Metetra
.769 .716 .803 r
.3581 .4992 .36505 .50833 .37679 .49944 .36991 .48954 Metetra
.754 .699 .8 r
.36991 .48954 .37679 .49944 .38853 .49068 .38169 .48053 Metetra
.742 .692 .804 r
.38169 .48053 .38853 .49068 .40028 .482 .39346 .47222 Metetra
.736 .698 .815 r
.39346 .47222 .40028 .482 .41205 .47347 .40522 .46451 Metetra
.736 .715 .831 r
.40522 .46451 .41205 .47347 .42382 .46522 .417 .4572 Metetra
.74 .737 .848 r
.417 .4572 .42382 .46522 .4356 .45741 .42879 .45005 Metetra
.745 .755 .86 r
.42879 .45005 .4356 .45741 .44738 .45015 .44061 .44289 Metetra
.747 .759 .862 r
.44061 .44289 .44738 .45015 .45919 .44345 .45246 .43568 Metetra
.742 .746 .855 r
.45246 .43568 .45919 .44345 .47101 .43723 .46434 .42855 Metetra
.729 .722 .844 r
.46434 .42855 .47101 .43723 .48286 .43137 .47624 .4217 Metetra
.712 .697 .834 r
.47624 .4217 .48286 .43137 .49475 .42571 .48816 .41536 Metetra
.695 .679 .83 r
.48816 .41536 .49475 .42571 .50667 .42013 .50011 .40969 Metetra
.68 .672 .835 r
.50011 .40969 .50667 .42013 .51864 .41464 .5121 .40469 Metetra
.669 .678 .849 r
.5121 .40469 .51864 .41464 .53065 .40932 .52413 .40024 Metetra
.664 .696 .87 r
.52413 .40024 .53065 .40932 .5427 .40431 .53622 .39613 Metetra
.662 .719 .891 r
.53622 .39613 .5427 .40431 .55479 .39976 .54835 .39213 Metetra
.663 .735 .903 r
.54835 .39213 .55479 .39976 .56695 .39576 .56054 .3881 Metetra
.663 .735 .903 r
.56054 .3881 .56695 .39576 .57917 .39232 .57279 .38404 Metetra
.659 .718 .892 r
.57279 .38404 .57917 .39232 .59146 .38934 .58509 .38009 Metetra
.648 .69 .875 r
.58509 .38009 .59146 .38934 .60382 .38669 .59745 .37648 Metetra
.631 .662 .862 r
.59745 .37648 .60382 .38669 .61625 .3842 .60989 .37343 Metetra
.611 .642 .857 r
.60989 .37343 .61625 .3842 .62875 .38181 .62242 .37107 Metetra
.591 .634 .863 r
.62242 .37107 .62875 .38181 .64132 .37951 .63503 .36939 Metetra
.572 .639 .879 r
.63503 .36939 .64132 .37951 .65397 .37742 .64775 .36822 Metetra
.556 .655 .902 r
.64775 .36822 .65397 .37742 .66671 .37569 .66056 .36736 Metetra
.544 .674 .923 r
.66056 .36736 .66671 .37569 .67956 .37446 .67345 .36658 Metetra
.539 .686 .934 r
.67345 .36658 .67956 .37446 .69251 .37382 .68644 .36577 Metetra
.54 .682 .931 r
.68644 .36577 .69251 .37382 .70559 .37376 .69951 .36496 Metetra
.541 .662 .915 r
.69951 .36496 .70559 .37376 .71879 .37415 .71267 .36433 Metetra
.535 .633 .895 r
.71267 .36433 .71879 .37415 .7321 .37485 .72596 .36411 Metetra
.521 .605 .878 r
.72596 .36411 .7321 .37485 .74553 .37572 .73938 .36453 Metetra
.5 .585 .872 r
.73938 .36453 .74553 .37572 .75908 .3767 .75296 .36568 Metetra
.473 .575 .877 r
.75296 .36568 .75908 .3767 .77274 .37782 .7667 .36754 Metetra
.441 .575 .892 r
.7667 .36754 .77274 .37782 .78653 .37921 .78059 .36991 Metetra
.408 .583 .912 r
.78059 .36991 .78653 .37921 .80047 .38104 .79463 .37257 Metetra
.382 .593 .928 r
.79463 .37257 .80047 .38104 .81458 .38344 .80881 .37531 Metetra
.373 .599 .934 r
.80881 .37531 .81458 .38344 .82887 .38649 .82311 .37803 Metetra
.38 .594 .929 r
.82311 .37803 .82887 .38649 .84336 .39016 .83755 .38083 Metetra
.393 .577 .913 r
.83755 .38083 .84336 .39016 .85803 .3943 .85214 .38389 Metetra
.397 .552 .892 r
.85214 .38389 .85803 .3943 .87288 .39878 .86693 .38748 Metetra
.388 .527 .875 r
.86693 .38748 .87288 .39878 .88791 .40345 .88194 .39181 Metetra
.805 .743 .795 r
.25594 .57697 .26334 .58466 .27526 .57285 .26791 .56507 Metetra
.799 .742 .8 r
.26791 .56507 .27526 .57285 .28713 .5617 .27984 .55376 Metetra
.793 .739 .803 r
.27984 .55376 .28713 .5617 .29897 .55103 .29173 .5429 Metetra
.789 .736 .804 r
.29173 .5429 .29897 .55103 .3108 .54059 .3036 .53229 Metetra
.786 .733 .804 r
.3036 .53229 .3108 .54059 .32262 .53018 .31547 .5218 Metetra
.785 .732 .804 r
.31547 .5218 .32262 .53018 .33445 .51974 .32734 .51138 Metetra
.784 .733 .806 r
.32734 .51138 .33445 .51974 .34628 .50935 .3392 .50108 Metetra
.782 .735 .81 r
.3392 .50108 .34628 .50935 .3581 .4992 .35105 .49105 Metetra
.777 .738 .817 r
.35105 .49105 .3581 .4992 .36991 .48954 .36289 .48146 Metetra
.77 .739 .825 r
.36289 .48146 .36991 .48954 .38169 .48053 .37471 .47245 Metetra
.761 .739 .832 r
.37471 .47245 .38169 .48053 .39346 .47222 .38652 .46404 Metetra
.752 .735 .837 r
.38652 .46404 .39346 .47222 .40522 .46451 .39833 .45616 Metetra
.744 .731 .84 r
.39833 .45616 .40522 .46451 .417 .4572 .41014 .44866 Metetra
.739 .726 .84 r
.41014 .44866 .417 .4572 .42879 .45005 .42198 .44137 Metetra
.736 .723 .839 r
.42198 .44137 .42879 .45005 .44061 .44289 .43383 .43415 Metetra
.735 .722 .84 r
.43383 .43415 .44061 .44289 .45246 .43568 .44571 .42698 Metetra
.732 .723 .842 r
.44571 .42698 .45246 .43568 .46434 .42855 .45762 .41995 Metetra
.727 .725 .848 r
.45762 .41995 .46434 .42855 .47624 .4217 .46955 .41322 Metetra
.719 .726 .856 r
.46955 .41322 .47624 .4217 .48816 .41536 .4815 .40694 Metetra
.706 .725 .865 r
.4815 .40694 .48816 .41536 .50011 .40969 .49349 .40124 Metetra
.692 .721 .872 r
.49349 .40124 .50011 .40969 .5121 .40469 .50551 .39612 Metetra
.678 .714 .876 r
.50551 .39612 .5121 .40469 .52413 .40024 .51757 .3915 Metetra
.669 .707 .877 r
.51757 .3915 .52413 .40024 .53622 .39613 .52969 .38721 Metetra
.663 .702 .876 r
.52969 .38721 .53622 .39613 .54835 .39213 .54185 .38309 Metetra
.661 .699 .875 r
.54185 .38309 .54835 .39213 .56054 .3881 .55407 .37902 Metetra
.659 .698 .875 r
.55407 .37902 .56054 .3881 .57279 .38404 .56635 .37502 Metetra
.654 .698 .879 r
.56635 .37502 .57279 .38404 .58509 .38009 .57868 .37119 Metetra
.644 .698 .885 r
.57868 .37119 .58509 .38009 .59745 .37648 .59108 .36768 Metetra
.628 .695 .893 r
.59108 .36768 .59745 .37648 .60989 .37343 .60355 .36468 Metetra
.608 .689 .9 r
.60355 .36468 .60989 .37343 .62242 .37107 .6161 .36227 Metetra
.587 .68 .905 r
.6161 .36227 .62242 .37107 .63503 .36939 .62875 .36045 Metetra
.57 .67 .906 r
.62875 .36045 .63503 .36939 .64775 .36822 .64148 .35911 Metetra
.56 .661 .904 r
.64148 .35911 .64775 .36822 .66056 .36736 .65431 .35807 Metetra
.555 .655 .902 r
.65431 .35807 .66056 .36736 .67345 .36658 .66723 .35718 Metetra
.553 .652 .901 r
.66723 .35718 .67345 .36658 .68644 .36577 .68024 .35636 Metetra
.549 .651 .902 r
.68024 .35636 .68644 .36577 .69951 .36496 .69335 .35563 Metetra
.54 .649 .905 r
.69335 .35563 .69951 .36496 .71267 .36433 .70655 .35511 Metetra
.523 .645 .91 r
.70655 .35511 .71267 .36433 .72596 .36411 .71988 .355 Metetra
.499 .636 .915 r
.71988 .355 .72596 .36411 .73938 .36453 .73333 .35545 Metetra
.471 .623 .917 r
.73333 .35545 .73938 .36453 .75296 .36568 .74693 .35654 Metetra
.445 .608 .917 r
.74693 .35654 .75296 .36568 .7667 .36754 .76069 .35824 Metetra
.426 .595 .914 r
.76069 .35824 .7667 .36754 .78059 .36991 .7746 .36043 Metetra
.417 .585 .91 r
.7746 .36043 .78059 .36991 .79463 .37257 .78866 .36292 Metetra
.414 .58 .907 r
.78866 .36292 .79463 .37257 .80881 .37531 .80286 .36556 Metetra
.413 .577 .906 r
.80286 .36556 .80881 .37531 .82311 .37803 .81719 .3683 Metetra
.406 .575 .906 r
.81719 .3683 .82311 .37803 .83755 .38083 .83167 .37119 Metetra
.391 .57 .908 r
.83167 .37119 .83755 .38083 .85214 .38389 .84631 .37439 Metetra
.366 .559 .909 r
.84631 .37439 .85214 .38389 .86693 .38748 .86114 .37808 Metetra
.334 .543 .907 r
.86114 .37808 .86693 .38748 .88194 .39181 .87619 .38242 Metetra
.825 .779 .809 r
.24834 .57096 .25594 .57697 .26791 .56507 .26039 .55873 Metetra
.822 .773 .807 r
.26039 .55873 .26791 .56507 .27984 .55376 .27243 .54656 Metetra
.811 .756 .801 r
.27243 .54656 .27984 .55376 .29173 .5429 .28443 .53464 Metetra
.797 .735 .795 r
.28443 .53464 .29173 .5429 .3036 .53229 .29641 .52318 Metetra
.782 .719 .793 r
.29641 .52318 .3036 .53229 .31547 .5218 .30833 .51236 Metetra
.771 .712 .796 r
.30833 .51236 .31547 .5218 .32734 .51138 .32022 .50225 Metetra
.767 .717 .806 r
.32022 .50225 .32734 .51138 .3392 .50108 .33207 .49275 Metetra
.768 .734 .821 r
.33207 .49275 .3392 .50108 .35105 .49105 .34391 .48368 Metetra
.774 .757 .837 r
.34391 .48368 .35105 .49105 .36289 .48146 .35575 .47482 Metetra
.781 .776 .848 r
.35575 .47482 .36289 .48146 .37471 .47245 .36761 .46598 Metetra
.783 .781 .851 r
.36761 .46598 .37471 .47245 .38652 .46404 .37948 .45712 Metetra
.778 .771 .847 r
.37948 .45712 .38652 .46404 .39833 .45616 .39136 .44834 Metetra
.765 .748 .837 r
.39136 .44834 .39833 .45616 .41014 .44866 .40325 .43982 Metetra
.749 .723 .828 r
.40325 .43982 .41014 .44866 .42198 .44137 .41514 .43178 Metetra
.732 .705 .825 r
.41514 .43178 .42198 .44137 .43383 .43415 .42703 .42439 Metetra
.719 .698 .829 r
.42703 .42439 .43383 .43415 .44571 .42698 .43893 .41766 Metetra
.711 .705 .843 r
.43893 .41766 .44571 .42698 .45762 .41995 .45085 .41149 Metetra
.708 .724 .863 r
.45085 .41149 .45762 .41995 .46955 .41322 .46279 .40568 Metetra
.71 .749 .883 r
.46279 .40568 .46955 .41322 .4815 .40694 .47478 .40002 Metetra
.712 .768 .896 r
.47478 .40002 .4815 .40694 .49349 .40124 .4868 .39435 Metetra
.712 .77 .897 r
.4868 .39435 .49349 .40124 .50551 .39612 .49886 .38867 Metetra
.707 .753 .888 r
.49886 .38867 .50551 .39612 .51757 .3915 .51097 .38309 Metetra
.695 .726 .874 r
.51097 .38309 .51757 .3915 .52969 .38721 .52311 .37782 Metetra
.677 .697 .862 r
.52311 .37782 .52969 .38721 .54185 .38309 .5353 .37306 Metetra
.658 .677 .857 r
.5353 .37306 .54185 .38309 .55407 .37902 .54755 .36896 Metetra
.641 .67 .862 r
.54755 .36896 .55407 .37902 .56635 .37502 .55986 .36552 Metetra
.626 .677 .879 r
.55986 .36552 .56635 .37502 .57868 .37119 .57223 .3626 Metetra
.614 .696 .902 r
.57223 .3626 .57868 .37119 .59108 .36768 .58468 .35999 Metetra
.606 .719 .925 r
.58468 .35999 .59108 .36768 .60355 .36468 .5972 .3575 Metetra
.602 .734 .937 r
.5972 .3575 .60355 .36468 .6161 .36227 .60979 .35499 Metetra
.602 .732 .936 r
.60979 .35499 .6161 .36227 .62875 .36045 .62244 .35248 Metetra
.6 .711 .922 r
.62244 .35248 .62875 .36045 .64148 .35911 .63518 .35013 Metetra
.592 .68 .903 r
.63518 .35013 .64148 .35911 .65431 .35807 .648 .34814 Metetra
.576 .65 .887 r
.648 .34814 .65431 .35807 .66723 .35718 .66093 .34674 Metetra
.555 .629 .88 r
.66093 .34674 .66723 .35718 .68024 .35636 .67397 .34602 Metetra
.531 .621 .886 r
.67397 .34602 .68024 .35636 .69335 .35563 .68713 .34597 Metetra
.504 .624 .903 r
.68713 .34597 .69335 .35563 .70655 .35511 .70042 .34643 Metetra
.476 .638 .926 r
.70042 .34643 .70655 .35511 .71988 .355 .71383 .34718 Metetra
.453 .653 .945 r
.71383 .34718 .71988 .355 .73333 .35545 .72734 .34802 Metetra
.443 .661 .954 r
.72734 .34802 .73333 .35545 .74693 .35654 .74097 .34887 Metetra
.447 .655 .949 r
.74097 .34887 .74693 .35654 .76069 .35824 .7547 .34976 Metetra
.454 .635 .933 r
.7547 .34976 .76069 .35824 .7746 .36043 .76857 .35088 Metetra
.455 .606 .911 r
.76857 .35088 .7746 .36043 .78866 .36292 .78258 .35246 Metetra
.444 .578 .893 r
.78258 .35246 .78866 .36292 .80286 .36556 .79677 .3547 Metetra
.422 .557 .885 r
.79677 .3547 .80286 .36556 .81719 .3683 .81116 .35771 Metetra
.388 .545 .889 r
.81116 .35771 .81719 .3683 .83167 .37119 .82574 .36141 Metetra
.346 .54 .902 r
.82574 .36141 .83167 .37119 .84631 .37439 .84052 .36564 Metetra
.298 .541 .915 r
.84052 .36564 .84631 .37439 .86114 .37808 .85547 .37016 Metetra
.26 .543 .924 r
.85547 .37016 .86114 .37808 .87619 .38242 .87059 .37478 Metetra
.811 .75 .795 r
.2408 .56349 .24834 .57096 .26039 .55873 .2529 .55124 Metetra
.81 .75 .797 r
.2529 .55124 .26039 .55873 .27243 .54656 .26497 .53909 Metetra
.809 .752 .8 r
.26497 .53909 .27243 .54656 .28443 .53464 .27703 .5272 Metetra
.805 .753 .805 r
.27703 .5272 .28443 .53464 .29641 .52318 .28904 .51576 Metetra
.799 .755 .812 r
.28904 .51576 .29641 .52318 .30833 .51236 .30101 .50493 Metetra
.791 .755 .82 r
.30101 .50493 .30833 .51236 .32022 .50225 .31294 .49475 Metetra
.783 .754 .826 r
.31294 .49475 .32022 .50225 .33207 .49275 .32484 .48515 Metetra
.777 .752 .83 r
.32484 .48515 .33207 .49275 .34391 .48368 .33672 .47596 Metetra
.772 .749 .832 r
.33672 .47596 .34391 .48368 .35575 .47482 .34861 .467 Metetra
.771 .748 .832 r
.34861 .467 .35575 .47482 .36761 .46598 .36051 .45811 Metetra
.77 .747 .832 r
.36051 .45811 .36761 .46598 .37948 .45712 .37241 .44924 Metetra
.768 .748 .834 r
.37241 .44924 .37948 .45712 .39136 .44834 .38434 .44048 Metetra
.764 .749 .839 r
.38434 .44048 .39136 .44834 .40325 .43982 .39626 .432 Metetra
.757 .749 .845 r
.39626 .432 .40325 .43982 .41514 .43178 .40819 .42398 Metetra
.746 .749 .854 r
.40819 .42398 .41514 .43178 .42703 .42439 .42012 .41656 Metetra
.734 .746 .862 r
.42012 .41656 .42703 .42439 .43893 .41766 .43205 .40976 Metetra
.722 .742 .868 r
.43205 .40976 .43893 .41766 .45085 .41149 .44401 .40349 Metetra
.713 .738 .871 r
.44401 .40349 .45085 .41149 .46279 .40568 .45599 .39757 Metetra
.708 .735 .872 r
.45599 .39757 .46279 .40568 .47478 .40002 .46801 .39182 Metetra
.706 .734 .872 r
.46801 .39182 .47478 .40002 .4868 .39435 .48007 .38611 Metetra
.705 .733 .872 r
.48007 .38611 .4868 .39435 .49886 .38867 .49217 .38044 Metetra
.702 .733 .875 r
.49217 .38044 .49886 .38867 .51097 .38309 .50431 .37489 Metetra
.694 .733 .88 r
.50431 .37489 .51097 .38309 .52311 .37782 .51649 .36966 Metetra
.681 .73 .888 r
.51649 .36966 .52311 .37782 .5353 .37306 .52871 .36491 Metetra
.663 .725 .896 r
.52871 .36491 .5353 .37306 .54755 .36896 .54099 .36078 Metetra
.644 .719 .902 r
.54099 .36078 .54755 .36896 .55986 .36552 .55333 .35726 Metetra
.627 .711 .907 r
.55333 .35726 .55986 .36552 .57223 .3626 .56574 .35423 Metetra
.616 .705 .908 r
.56574 .35423 .57223 .3626 .58468 .35999 .57822 .35152 Metetra
.611 .701 .908 r
.57822 .35152 .58468 .35999 .5972 .3575 .59076 .34895 Metetra
.609 .699 .907 r
.59076 .34895 .5972 .3575 .60979 .35499 .60338 .34641 Metetra
.607 .698 .908 r
.60338 .34641 .60979 .35499 .62244 .35248 .61607 .34392 Metetra
.6 .697 .911 r
.61607 .34392 .62244 .35248 .63518 .35013 .62884 .34161 Metetra
.586 .693 .915 r
.62884 .34161 .63518 .35013 .648 .34814 .6417 .33966 Metetra
.564 .685 .921 r
.6417 .33966 .648 .34814 .66093 .34674 .65466 .33826 Metetra
.538 .673 .925 r
.65466 .33826 .66093 .34674 .67397 .34602 .66773 .3375 Metetra
.511 .66 .928 r
.66773 .3375 .67397 .34602 .68713 .34597 .68092 .33736 Metetra
.491 .648 .928 r
.68092 .33736 .68713 .34597 .70042 .34643 .69424 .33771 Metetra
.479 .64 .927 r
.69424 .33771 .70042 .34643 .71383 .34718 .70767 .33836 Metetra
.474 .636 .925 r
.70767 .33836 .71383 .34718 .72734 .34802 .72122 .33914 Metetra
.473 .634 .925 r
.72122 .33914 .72734 .34802 .74097 .34887 .73487 .33997 Metetra
.469 .632 .925 r
.73487 .33997 .74097 .34887 .7547 .34976 .74865 .34089 Metetra
.457 .628 .926 r
.74865 .34089 .7547 .34976 .76857 .35088 .76255 .34206 Metetra
.436 .618 .928 r
.76255 .34206 .76857 .35088 .78258 .35246 .7766 .34367 Metetra
.405 .603 .928 r
.7766 .34367 .78258 .35246 .79677 .3547 .79082 .34592 Metetra
.371 .584 .925 r
.79082 .34592 .79677 .3547 .81116 .35771 .80524 .34887 Metetra
.341 .565 .921 r
.80524 .34887 .81116 .35771 .82574 .36141 .81985 .35248 Metetra
.32 .55 .916 r
.81985 .35248 .82574 .36141 .84052 .36564 .83465 .3566 Metetra
.31 .542 .913 r
.83465 .3566 .84052 .36564 .85547 .37016 .84963 .36102 Metetra
.307 .538 .911 r
.84963 .36102 .85547 .37016 .87059 .37478 .86478 .36559 Metetra
.797 .728 .787 r
.2333 .55481 .2408 .56349 .2529 .55124 .24542 .5428 Metetra
.794 .733 .796 r
.24542 .5428 .2529 .55124 .26497 .53909 .25748 .53143 Metetra
.796 .749 .809 r
.25748 .53143 .26497 .53909 .27703 .5272 .2695 .52053 Metetra
.804 .772 .824 r
.2695 .52053 .27703 .5272 .28904 .51576 .2815 .50987 Metetra
.811 .791 .834 r
.2815 .50987 .28904 .51576 .30101 .50493 .2935 .49928 Metetra
.813 .799 .838 r
.2935 .49928 .30101 .50493 .31294 .49475 .3055 .4887 Metetra
.809 .79 .835 r
.3055 .4887 .31294 .49475 .32484 .48515 .31751 .47821 Metetra
.797 .77 .828 r
.31751 .47821 .32484 .48515 .33672 .47596 .3295 .46797 Metetra
.781 .746 .82 r
.3295 .46797 .33672 .47596 .34861 .467 .34146 .4582 Metetra
.766 .728 .817 r
.34146 .4582 .34861 .467 .36051 .45811 .35341 .44905 Metetra
.754 .721 .822 r
.35341 .44905 .36051 .45811 .37241 .44924 .36534 .44057 Metetra
.748 .728 .834 r
.36534 .44057 .37241 .44924 .38434 .44048 .37725 .43265 Metetra
.748 .748 .852 r
.37725 .43265 .38434 .44048 .39626 .432 .38918 .42512 Metetra
.752 .773 .871 r
.38918 .42512 .39626 .432 .40819 .42398 .40112 .41777 Metetra
.756 .794 .884 r
.40112 .41777 .40819 .42398 .42012 .41656 .41309 .41045 Metetra
.756 .798 .886 r
.41309 .41045 .42012 .41656 .43205 .40976 .42509 .40314 Metetra
.751 .784 .88 r
.42509 .40314 .43205 .40976 .44401 .40349 .43711 .39592 Metetra
.738 .757 .868 r
.43711 .39592 .44401 .40349 .45599 .39757 .44915 .389 Metetra
.72 .729 .857 r
.44915 .389 .45599 .39757 .46801 .39182 .46122 .38256 Metetra
.702 .709 .853 r
.46122 .38256 .46801 .39182 .48007 .38611 .47331 .37674 Metetra
.687 .702 .859 r
.47331 .37674 .48007 .38611 .49217 .38044 .48543 .37157 Metetra
.676 .711 .874 r
.48543 .37157 .49217 .38044 .50431 .37489 .49759 .36692 Metetra
.669 .732 .897 r
.49759 .36692 .50431 .37489 .51649 .36966 .5098 .3626 Metetra
.664 .758 .92 r
.5098 .3626 .51649 .36966 .52871 .36491 .52207 .35842 Metetra
.663 .776 .933 r
.52207 .35842 .52871 .36491 .54099 .36078 .53439 .35426 Metetra
.661 .776 .934 r
.53439 .35426 .54099 .36078 .55333 .35726 .54676 .3501 Metetra
.657 .756 .922 r
.54676 .3501 .55333 .35726 .56574 .35423 .5592 .34608 Metetra
.646 .724 .905 r
.5592 .34608 .56574 .35423 .57822 .35152 .57169 .3424 Metetra
.63 .693 .89 r
.57169 .3424 .57822 .35152 .59076 .34895 .58426 .33925 Metetra
.609 .672 .884 r
.58426 .33925 .59076 .34895 .60338 .34641 .59691 .33675 Metetra
.588 .664 .891 r
.59691 .33675 .60338 .34641 .61607 .34392 .60964 .33489 Metetra
.567 .671 .909 r
.60964 .33489 .61607 .34392 .62884 .34161 .62247 .33353 Metetra
.545 .689 .933 r
.62247 .33353 .62884 .34161 .6417 .33966 .6354 .33247 Metetra
.526 .709 .955 r
.6354 .33247 .6417 .33966 .65466 .33826 .64841 .33152 Metetra
.516 .72 .965 r
.64841 .33152 .65466 .33826 .66773 .3375 .66152 .33059 Metetra
.517 .716 .962 r
.66152 .33059 .66773 .3375 .68092 .33736 .67471 .3297 Metetra
.52 .693 .947 r
.67471 .3297 .68092 .33736 .69424 .33771 .68801 .329 Metetra
.517 .661 .926 r
.68801 .329 .69424 .33771 .70767 .33836 .70142 .32872 Metetra
.504 .63 .908 r
.70142 .32872 .70767 .33836 .72122 .33914 .71497 .32904 Metetra
.482 .608 .9 r
.71497 .32904 .72122 .33914 .73487 .33997 .72867 .33005 Metetra
.452 .597 .905 r
.72867 .33005 .73487 .33997 .74865 .34089 .74252 .33173 Metetra
.414 .598 .921 r
.74252 .33173 .74865 .34089 .76255 .34206 .75653 .33391 Metetra
.371 .604 .939 r
.75653 .33391 .76255 .34206 .7766 .34367 .77069 .33638 Metetra
.334 .611 .951 r
.77069 .33638 .7766 .34367 .79082 .34592 .78498 .33897 Metetra
.318 .614 .954 r
.78498 .33897 .79082 .34592 .80524 .34887 .79941 .34159 Metetra
.327 .609 .95 r
.79941 .34159 .80524 .34887 .81985 .35248 .81398 .34432 Metetra
.345 .592 .937 r
.81398 .34432 .81985 .35248 .83465 .3566 .82872 .34734 Metetra
.356 .566 .917 r
.82872 .34734 .83465 .3566 .84963 .36102 .84364 .35087 Metetra
.35 .539 .899 r
.84364 .35087 .84963 .36102 .86478 .36559 .85879 .3551 Metetra
.817 .767 .807 r
.22557 .54807 .2333 .55481 .24542 .5428 .23774 .53601 Metetra
.81 .768 .814 r
.23774 .53601 .24542 .5428 .25748 .53143 .24985 .5246 Metetra
.805 .768 .819 r
.24985 .5246 .25748 .53143 .2695 .52053 .26192 .51365 Metetra
.802 .768 .822 r
.26192 .51365 .2695 .52053 .2815 .50987 .27397 .50294 Metetra
.801 .768 .823 r
.27397 .50294 .2815 .50987 .2935 .49928 .28602 .49231 Metetra
.801 .768 .823 r
.28602 .49231 .2935 .49928 .3055 .4887 .29807 .48169 Metetra
.8 .768 .824 r
.29807 .48169 .3055 .4887 .31751 .47821 .31012 .47115 Metetra
.797 .768 .827 r
.31012 .47115 .31751 .47821 .3295 .46797 .32215 .46087 Metetra
.79 .768 .833 r
.32215 .46087 .3295 .46797 .34146 .4582 .33417 .45106 Metetra
.781 .767 .841 r
.33417 .45106 .34146 .4582 .35341 .44905 .34616 .44187 Metetra
.771 .766 .849 r
.34616 .44187 .35341 .44905 .36534 .44057 .35813 .43334 Metetra
.76 .765 .857 r
.35813 .43334 .36534 .44057 .37725 .43265 .37009 .42539 Metetra
.753 .764 .862 r
.37009 .42539 .37725 .43265 .38918 .42512 .38205 .41782 Metetra
.749 .764 .865 r
.38205 .41782 .38918 .42512 .40112 .41777 .39404 .41043 Metetra
.748 .763 .865 r
.39404 .41043 .40112 .41777 .41309 .41045 .40605 .40307 Metetra
.748 .763 .866 r
.40605 .40307 .41309 .41045 .42509 .40314 .41808 .39572 Metetra
.745 .763 .867 r
.41808 .39572 .42509 .40314 .43711 .39592 .43014 .38847 Metetra
.739 .762 .871 r
.43014 .38847 .43711 .39592 .44915 .389 .44223 .3815 Metetra
.728 .759 .878 r
.44223 .3815 .44915 .389 .46122 .38256 .45433 .37503 Metetra
.712 .756 .886 r
.45433 .37503 .46122 .38256 .47331 .37674 .46646 .36917 Metetra
.695 .751 .895 r
.46646 .36917 .47331 .37674 .48543 .37157 .47862 .36396 Metetra
.68 .747 .901 r
.47862 .36396 .48543 .37157 .49759 .36692 .49082 .35928 Metetra
.669 .743 .906 r
.49082 .35928 .49759 .36692 .5098 .3626 .50307 .35493 Metetra
.664 .742 .908 r
.50307 .35493 .5098 .3626 .52207 .35842 .51537 .35072 Metetra
.663 .741 .908 r
.51537 .35072 .52207 .35842 .53439 .35426 .52772 .34651 Metetra
.663 .741 .908 r
.52772 .34651 .53439 .35426 .54676 .3501 .54014 .34232 Metetra
.658 .739 .91 r
.54014 .34232 .54676 .3501 .5592 .34608 .5526 .33827 Metetra
.646 .735 .914 r
.5526 .33827 .5592 .34608 .57169 .3424 .56514 .33455 Metetra
.627 .728 .92 r
.56514 .33455 .57169 .3424 .58426 .33925 .57774 .33137 Metetra
.603 .719 .926 r
.57774 .33137 .58426 .33925 .59691 .33675 .59042 .32884 Metetra
.578 .708 .932 r
.59042 .32884 .59691 .33675 .60964 .33489 .60319 .32694 Metetra
.556 .699 .935 r
.60319 .32694 .60964 .33489 .62247 .33353 .61606 .32555 Metetra
.543 .693 .937 r
.61606 .32555 .62247 .33353 .6354 .33247 .62901 .32446 Metetra
.538 .69 .938 r
.62901 .32446 .6354 .33247 .64841 .33152 .64206 .32348 Metetra
.537 .69 .938 r
.64206 .32348 .64841 .33152 .66152 .33059 .6552 .32252 Metetra
.535 .689 .938 r
.6552 .32252 .66152 .33059 .67471 .3297 .66843 .3216 Metetra
.526 .685 .939 r
.66843 .3216 .67471 .3297 .68801 .329 .68176 .32087 Metetra
.507 .676 .941 r
.68176 .32087 .68801 .329 .70142 .32872 .69521 .32056 Metetra
.479 .662 .942 r
.69521 .32056 .70142 .32872 .71497 .32904 .70879 .32084 Metetra
.446 .644 .942 r
.70879 .32084 .71497 .32904 .72867 .33005 .72253 .32183 Metetra
.413 .626 .941 r
.72253 .32183 .72867 .33005 .74252 .33173 .73641 .32348 Metetra
.388 .612 .939 r
.73641 .32348 .74252 .33173 .75653 .33391 .75046 .32563 Metetra
.373 .604 .938 r
.75046 .32563 .75653 .33391 .77069 .33638 .76465 .32808 Metetra
.368 .601 .937 r
.76465 .32808 .77069 .33638 .78498 .33897 .77898 .33063 Metetra
.368 .6 .937 r
.77898 .33063 .78498 .33897 .79941 .34159 .79344 .33323 Metetra
.364 .598 .936 r
.79344 .33323 .79941 .34159 .81398 .34432 .80805 .33593 Metetra
.35 .59 .935 r
.80805 .33593 .81398 .34432 .82872 .34734 .82283 .33892 Metetra
.326 .575 .931 r
.82283 .33892 .82872 .34734 .84364 .35087 .83779 .34242 Metetra
.291 .553 .925 r
.83779 .34242 .84364 .35087 .85879 .3551 .85297 .34664 Metetra
.839 .812 .823 r
.2176 .54327 .22557 .54807 .23774 .53601 .22985 .53088 Metetra
.835 .805 .822 r
.22985 .53088 .23774 .53601 .24985 .5246 .24209 .51859 Metetra
.825 .787 .816 r
.24209 .51859 .24985 .5246 .26192 .51365 .25429 .50656 Metetra
.81 .764 .811 r
.25429 .50656 .26192 .51365 .27397 .50294 .26645 .49498 Metetra
.795 .747 .808 r
.26645 .49498 .27397 .50294 .28602 .49231 .27857 .48401 Metetra
.785 .74 .812 r
.27857 .48401 .28602 .49231 .29807 .48169 .29064 .4737 Metetra
.78 .747 .822 r
.29064 .4737 .29807 .48169 .31012 .47115 .30267 .46398 Metetra
.782 .766 .839 r
.30267 .46398 .31012 .47115 .32215 .46087 .31469 .45467 Metetra
.788 .792 .856 r
.31469 .45467 .32215 .46087 .33417 .45106 .32671 .44558 Metetra
.793 .813 .868 r
.32671 .44558 .33417 .45106 .34616 .44187 .33874 .43656 Metetra
.794 .819 .872 r
.33874 .43656 .34616 .44187 .35813 .43334 .35078 .42758 Metetra
.789 .808 .868 r
.35078 .42758 .35813 .43334 .37009 .42539 .36283 .4187 Metetra
.776 .783 .859 r
.36283 .4187 .37009 .42539 .38205 .41782 .37489 .41009 Metetra
.759 .756 .85 r
.37489 .41009 .38205 .41782 .39404 .41043 .38694 .40196 Metetra
.743 .736 .846 r
.38694 .40196 .39404 .41043 .40605 .40307 .39899 .39442 Metetra
.729 .73 .851 r
.39899 .39442 .40605 .40307 .41808 .39572 .41105 .3875 Metetra
.721 .739 .866 r
.41105 .3875 .41808 .39572 .43014 .38847 .42312 .38112 Metetra
.718 .762 .887 r
.42312 .38112 .43014 .38847 .44223 .3815 .43522 .37509 Metetra
.717 .789 .909 r
.43522 .37509 .44223 .3815 .45433 .37503 .44735 .36924 Metetra
.717 .809 .922 r
.44735 .36924 .45433 .37503 .46646 .36917 .45952 .36342 Metetra
.715 .811 .925 r
.45952 .36342 .46646 .36917 .47862 .36396 .47173 .35763 Metetra
.71 .793 .916 r
.47173 .35763 .47862 .36396 .49082 .35928 .48399 .35198 Metetra
.698 .763 .902 r
.48399 .35198 .49082 .35928 .50307 .35493 .49628 .34663 Metetra
.681 .732 .889 r
.49628 .34663 .50307 .35493 .51537 .35072 .50862 .34178 Metetra
.662 .71 .884 r
.50862 .34178 .51537 .35072 .52772 .34651 .521 .33755 Metetra
.643 .703 .89 r
.521 .33755 .52772 .34651 .54014 .34232 .53345 .33392 Metetra
.627 .713 .908 r
.53345 .33392 .54014 .34232 .5526 .33827 .54596 .3308 Metetra
.611 .734 .933 r
.54596 .3308 .5526 .33827 .56514 .33455 .55854 .32799 Metetra
.597 .759 .956 r
.55854 .32799 .56514 .33455 .57774 .33137 .57119 .32532 Metetra
.589 .774 .968 r
.57119 .32532 .57774 .33137 .59042 .32884 .58392 .32268 Metetra
.587 .77 .967 r
.58392 .32268 .59042 .32884 .60319 .32694 .59671 .32009 Metetra
.586 .748 .954 r
.59671 .32009 .60319 .32694 .61606 .32555 .60959 .31768 Metetra
.58 .714 .935 r
.60959 .31768 .61606 .32555 .62901 .32446 .62255 .31563 Metetra
.565 .682 .918 r
.62255 .31563 .62901 .32446 .64206 .32348 .63561 .31413 Metetra
.544 .659 .911 r
.63561 .31413 .64206 .32348 .6552 .32252 .64879 .31328 Metetra
.518 .649 .917 r
.64879 .31328 .6552 .32252 .66843 .3216 .66208 .31306 Metetra
.486 .654 .934 r
.66208 .31306 .66843 .3216 .68176 .32087 .6755 .31332 Metetra
.449 .667 .955 r
.6755 .31332 .68176 .32087 .69521 .32056 .68903 .31388 Metetra
.416 .68 .971 r
.68903 .31388 .69521 .32056 .70879 .32084 .70268 .31457 Metetra
.398 .685 .976 r
.70268 .31457 .70879 .32084 .72253 .32183 .71644 .31531 Metetra
.401 .679 .973 r
.71644 .31531 .72253 .32183 .73641 .32348 .73032 .31614 Metetra
.414 .658 .96 r
.73032 .31614 .73641 .32348 .75046 .32563 .74433 .31722 Metetra
.42 .628 .94 r
.74433 .31722 .75046 .32563 .76465 .32808 .75849 .31875 Metetra
.412 .598 .922 r
.75849 .31875 .76465 .32808 .77898 .33063 .77282 .32091 Metetra
.39 .575 .913 r
.77282 .32091 .77898 .33063 .79344 .33323 .78734 .32378 Metetra
.352 .561 .915 r
.78734 .32378 .79344 .33323 .80805 .33593 .80206 .32731 Metetra
.3 .554 .924 r
.80206 .32731 .80805 .33593 .82283 .33892 .81697 .33135 Metetra
.24 .55 .93 r
.81697 .33135 .82283 .33892 .83779 .34242 .83206 .33571 Metetra
.189 .546 .929 r
.83206 .33571 .83779 .34242 .85297 .34664 .84732 .3402 Metetra
.828 .785 .812 r
.20966 .53726 .2176 .54327 .22985 .53088 .22197 .52479 Metetra
.827 .785 .812 r
.22197 .52479 .22985 .53088 .24209 .51859 .23427 .51239 Metetra
.824 .784 .814 r
.23427 .51239 .24209 .51859 .25429 .50656 .24653 .50023 Metetra
.819 .783 .819 r
.24653 .50023 .25429 .50656 .26645 .49498 .25876 .48854 Metetra
.811 .782 .826 r
.25876 .48854 .26645 .49498 .27857 .48401 .27092 .47751 Metetra
.802 .782 .834 r
.27092 .47751 .27857 .48401 .29064 .4737 .28304 .46718 Metetra
.793 .783 .843 r
.28304 .46718 .29064 .4737 .30267 .46398 .29512 .45747 Metetra
.788 .784 .85 r
.29512 .45747 .30267 .46398 .31469 .45467 .30718 .4482 Metetra
.785 .786 .854 r
.30718 .4482 .31469 .45467 .32671 .44558 .31924 .43912 Metetra
.785 .788 .855 r
.31924 .43912 .32671 .44558 .33874 .43656 .33132 .43008 Metetra
.785 .788 .855 r
.33132 .43008 .33874 .43656 .35078 .42758 .34341 .42102 Metetra
.783 .787 .856 r
.34341 .42102 .35078 .42758 .36283 .4187 .35551 .41203 Metetra
.778 .785 .859 r
.35551 .41203 .36283 .4187 .37489 .41009 .36761 .40331 Metetra
.769 .783 .864 r
.36761 .40331 .37489 .41009 .38694 .40196 .37971 .39507 Metetra
.755 .78 .873 r
.37971 .39507 .38694 .40196 .39899 .39442 .39181 .38748 Metetra
.741 .777 .882 r
.39181 .38748 .39899 .39442 .41105 .3875 .40391 .38057 Metetra
.727 .776 .891 r
.40391 .38057 .41105 .3875 .42312 .38112 .41602 .37421 Metetra
.718 .776 .898 r
.41602 .37421 .42312 .38112 .43522 .37509 .42815 .36822 Metetra
.714 .777 .902 r
.42815 .36822 .43522 .37509 .44735 .36924 .44032 .36238 Metetra
.714 .778 .903 r
.44032 .36238 .44735 .36924 .45952 .36342 .45254 .35653 Metetra
.714 .778 .903 r
.45254 .35653 .45952 .36342 .47173 .35763 .46479 .35067 Metetra
.71 .776 .904 r
.46479 .35067 .47173 .35763 .48399 .35198 .47709 .3449 Metetra
.701 .772 .907 r
.47709 .3449 .48399 .35198 .49628 .34663 .48942 .33945 Metetra
.685 .766 .913 r
.48942 .33945 .49628 .34663 .50862 .34178 .5018 .33452 Metetra
.664 .758 .92 r
.5018 .33452 .50862 .34178 .521 .33755 .51423 .33024 Metetra
.64 .75 .928 r
.51423 .33024 .521 .33755 .53345 .33392 .52671 .32663 Metetra
.62 .744 .935 r
.52671 .32663 .53345 .33392 .54596 .3308 .53926 .32355 Metetra
.606 .741 .94 r
.53926 .32355 .54596 .3308 .55854 .32799 .55188 .32078 Metetra
.601 .742 .943 r
.55188 .32078 .55854 .32799 .57119 .32532 .56457 .31812 Metetra
.601 .743 .944 r
.56457 .31812 .57119 .32532 .58392 .32268 .57733 .31544 Metetra
.6 .742 .944 r
.57733 .31544 .58392 .32268 .59671 .32009 .59016 .31277 Metetra
.593 .738 .944 r
.59016 .31277 .59671 .32009 .60959 .31768 .60308 .31025 Metetra
.578 .729 .946 r
.60308 .31025 .60959 .31768 .62255 .31563 .61608 .3081 Metetra
.553 .716 .949 r
.61608 .3081 .62255 .31563 .63561 .31413 .62918 .30653 Metetra
.521 .7 .951 r
.62918 .30653 .63561 .31413 .64879 .31328 .64239 .30566 Metetra
.488 .685 .954 r
.64239 .30566 .64879 .31328 .66208 .31306 .65572 .30546 Metetra
.461 .673 .956 r
.65572 .30546 .66208 .31306 .6755 .31332 .66917 .30577 Metetra
.443 .666 .957 r
.66917 .30577 .6755 .31332 .68903 .31388 .68275 .30638 Metetra
.437 .665 .958 r
.68275 .30638 .68903 .31388 .70268 .31457 .69644 .30707 Metetra
.436 .666 .959 r
.69644 .30707 .70268 .31457 .71644 .31531 .71023 .30777 Metetra
.435 .664 .958 r
.71023 .30777 .71644 .31531 .73032 .31614 .72415 .30851 Metetra
.425 .657 .957 r
.72415 .30851 .73032 .31614 .74433 .31722 .73819 .30948 Metetra
.403 .642 .954 r
.73819 .30948 .74433 .31722 .75849 .31875 .75239 .31092 Metetra
.37 .621 .949 r
.75239 .31092 .75849 .31875 .77282 .32091 .76675 .31302 Metetra
.33 .596 .943 r
.76675 .31302 .77282 .32091 .78734 .32378 .78132 .31589 Metetra
.291 .573 .937 r
.78132 .31589 .78734 .32378 .80206 .32731 .79608 .31947 Metetra
.26 .556 .931 r
.79608 .31947 .80206 .32731 .81697 .33135 .81103 .32357 Metetra
.243 .547 .928 r
.81103 .32357 .81697 .33135 .83206 .33571 .82617 .32797 Metetra
.236 .545 .928 r
.82617 .32797 .83206 .33571 .84732 .3402 .84148 .33247 Metetra
.811 .756 .801 r
.20179 .52978 .20966 .53726 .22197 .52479 .21412 .51755 Metetra
.808 .762 .81 r
.21412 .51755 .22197 .52479 .23427 .51239 .2264 .50593 Metetra
.811 .78 .824 r
.2264 .50593 .23427 .51239 .24653 .50023 .23863 .49475 Metetra
.818 .805 .839 r
.23863 .49475 .24653 .50023 .25876 .48854 .25084 .48383 Metetra
.824 .827 .85 r
.25084 .48383 .25876 .48854 .27092 .47751 .26305 .47304 Metetra
.826 .835 .855 r
.26305 .47304 .27092 .47751 .28304 .46718 .27525 .4623 Metetra
.821 .826 .853 r
.27525 .4623 .28304 .46718 .29512 .45747 .28744 .4517 Metetra
.809 .804 .846 r
.28744 .4517 .29512 .45747 .30718 .4482 .29962 .44137 Metetra
.794 .779 .839 r
.29962 .44137 .30718 .4482 .31924 .43912 .31178 .43148 Metetra
.778 .76 .836 r
.31178 .43148 .31924 .43912 .33132 .43008 .32391 .42218 Metetra
.766 .753 .841 r
.32391 .42218 .33132 .43008 .34341 .42102 .33602 .41349 Metetra
.761 .762 .854 r
.33602 .41349 .34341 .42102 .35551 .41203 .34812 .40534 Metetra
.76 .785 .873 r
.34812 .40534 .35551 .41203 .36761 .40331 .36022 .39757 Metetra
.762 .813 .893 r
.36022 .39757 .36761 .40331 .37971 .39507 .37234 .39 Metetra
.764 .835 .906 r
.37234 .39 .37971 .39507 .39181 .38748 .38448 .38251 Metetra
.763 .839 .91 r
.38448 .38251 .39181 .38748 .40391 .38057 .39664 .37508 Metetra
.757 .824 .904 r
.39664 .37508 .40391 .38057 .41602 .37421 .40883 .36778 Metetra
.745 .796 .893 r
.40883 .36778 .41602 .37421 .42815 .36822 .42104 .36078 Metetra
.728 .765 .883 r
.42104 .36078 .42815 .36822 .44032 .36238 .43327 .35424 Metetra
.71 .744 .878 r
.43327 .35424 .44032 .36238 .45254 .35653 .44553 .34828 Metetra
.694 .738 .885 r
.44553 .34828 .45254 .35653 .46479 .35067 .45781 .34291 Metetra
.682 .748 .902 r
.45781 .34291 .46479 .35067 .47709 .3449 .47013 .33805 Metetra
.672 .772 .926 r
.47013 .33805 .47709 .3449 .48942 .33945 .48249 .33351 Metetra
.663 .8 .948 r
.48249 .33351 .48942 .33945 .5018 .33452 .49491 .32915 Metetra
.656 .818 .961 r
.49491 .32915 .5018 .33452 .51423 .33024 .50738 .32484 Metetra
.653 .817 .962 r
.50738 .32484 .51423 .33024 .52671 .32663 .51991 .32059 Metetra
.65 .796 .953 r
.51991 .32059 .52671 .32663 .53926 .32355 .5325 .31652 Metetra
.641 .763 .937 r
.5325 .31652 .53926 .32355 .55188 .32078 .54515 .31277 Metetra
.625 .729 .921 r
.54515 .31277 .55188 .32078 .56457 .31812 .55787 .30953 Metetra
.605 .706 .915 r
.55787 .30953 .56457 .31812 .57733 .31544 .57067 .3069 Metetra
.583 .698 .922 r
.57067 .3069 .57733 .31544 .59016 .31277 .58355 .30485 Metetra
.557 .706 .94 r
.58355 .30485 .59016 .31277 .60308 .31025 .59652 .30329 Metetra
.528 .725 .964 r
.59652 .30329 .60308 .31025 .61608 .3081 .60959 .30203 Metetra
.5 .743 .982 r
.60959 .30203 .61608 .3081 .62918 .30653 .62274 .30092 Metetra
.482 .752 .989 r
.62274 .30092 .62918 .30653 .64239 .30566 .636 .29988 Metetra
.48 .746 .987 r
.636 .29988 .64239 .30566 .65572 .30546 .64934 .29893 Metetra
.487 .724 .976 r
.64934 .29893 .65572 .30546 .66917 .30577 .66279 .2982 Metetra
.489 .691 .957 r
.66279 .2982 .66917 .30577 .68275 .30638 .67636 .29787 Metetra
.479 .658 .939 r
.67636 .29787 .68275 .30638 .69644 .30707 .69006 .29811 Metetra
.458 .634 .931 r
.69006 .29811 .69644 .30707 .71023 .30777 .70391 .29899 Metetra
.424 .622 .935 r
.70391 .29899 .71023 .30777 .72415 .30851 .7179 .3005 Metetra
.378 .621 .947 r
.7179 .3005 .72415 .30851 .73819 .30948 .73205 .30249 Metetra
.322 .623 .958 r
.73205 .30249 .73819 .30948 .75239 .31092 .74635 .30479 Metetra
.272 .623 .96 r
.74635 .30479 .75239 .31092 .76675 .31302 .7608 .30724 Metetra
.247 .62 .958 r
.7608 .30724 .76675 .31302 .78132 .31589 .77539 .30979 Metetra
.256 .615 .957 r
.77539 .30979 .78132 .31589 .79608 .31947 .79012 .31249 Metetra
.281 .601 .951 r
.79012 .31249 .79608 .31947 .81103 .32357 .80503 .3155 Metetra
.3 .577 .937 r
.80503 .3155 .81103 .32357 .82617 .32797 .82012 .319 Metetra
.3 .55 .921 r
.82012 .319 .82617 .32797 .84148 .33247 .83544 .32318 Metetra
.828 .793 .819 r
.19368 .524 .20179 .52978 .21412 .51755 .20607 .51177 Metetra
.821 .795 .828 r
.20607 .51177 .21412 .51755 .2264 .50593 .21839 .50021 Metetra
.817 .799 .835 r
.21839 .50021 .2264 .50593 .23863 .49475 .23066 .48914 Metetra
.816 .804 .84 r
.23066 .48914 .23863 .49475 .25084 .48383 .24292 .4783 Metetra
.816 .807 .842 r
.24292 .4783 .25084 .48383 .26305 .47304 .25517 .4675 Metetra
.817 .808 .842 r
.25517 .4675 .26305 .47304 .27525 .4623 .26743 .45666 Metetra
.816 .807 .842 r
.26743 .45666 .27525 .4623 .28744 .4517 .27969 .44588 Metetra
.811 .804 .844 r
.27969 .44588 .28744 .4517 .29962 .44137 .29194 .43534 Metetra
.803 .8 .849 r
.29194 .43534 .29962 .44137 .31178 .43148 .30416 .42529 Metetra
.792 .798 .857 r
.30416 .42529 .31178 .43148 .32391 .42218 .31634 .41591 Metetra
.78 .797 .867 r
.31634 .41591 .32391 .42218 .33602 .41349 .32849 .40724 Metetra
.769 .798 .877 r
.32849 .40724 .33602 .41349 .34812 .40534 .34063 .39918 Metetra
.761 .801 .885 r
.34063 .39918 .34812 .40534 .36022 .39757 .35277 .39152 Metetra
.758 .805 .89 r
.35277 .39152 .36022 .39757 .37234 .39 .36493 .38402 Metetra
.759 .808 .892 r
.36493 .38402 .37234 .39 .38448 .38251 .37712 .37651 Metetra
.759 .809 .892 r
.37712 .37651 .38448 .38251 .39664 .37508 .38933 .36896 Metetra
.757 .807 .892 r
.38933 .36896 .39664 .37508 .40883 .36778 .40158 .36148 Metetra
.749 .802 .895 r
.40158 .36148 .40883 .36778 .42104 .36078 .41384 .35429 Metetra
.736 .795 .9 r
.41384 .35429 .42104 .36078 .43327 .35424 .42612 .34761 Metetra
.717 .789 .908 r
.42612 .34761 .43327 .35424 .44553 .34828 .43841 .3416 Metetra
.697 .784 .918 r
.43841 .3416 .44553 .34828 .45781 .34291 .45074 .33628 Metetra
.679 .782 .928 r
.45074 .33628 .45781 .34291 .47013 .33805 .46309 .33152 Metetra
.666 .783 .936 r
.46309 .33152 .47013 .33805 .48249 .33351 .4755 .3271 Metetra
.661 .786 .941 r
.4755 .3271 .48249 .33351 .49491 .32915 .48796 .32279 Metetra
.662 .789 .942 r
.48796 .32279 .49491 .32915 .50738 .32484 .50047 .31845 Metetra
.662 .789 .942 r
.50047 .31845 .50738 .32484 .51991 .32059 .51305 .31408 Metetra
.658 .785 .942 r
.51305 .31408 .51991 .32059 .5325 .31652 .52568 .30982 Metetra
.645 .776 .943 r
.52568 .30982 .5325 .31652 .54515 .31277 .53837 .30589 Metetra
.623 .764 .947 r
.53837 .30589 .54515 .31277 .55787 .30953 .55113 .30254 Metetra
.594 .751 .952 r
.55113 .30254 .55787 .30953 .57067 .3069 .56397 .29988 Metetra
.563 .738 .958 r
.56397 .29988 .57067 .3069 .58355 .30485 .57689 .29791 Metetra
.535 .73 .964 r
.57689 .29791 .58355 .30485 .59652 .30329 .5899 .29646 Metetra
.517 .727 .968 r
.5899 .29646 .59652 .30329 .60959 .30203 .60301 .29532 Metetra
.509 .728 .972 r
.60301 .29532 .60959 .30203 .62274 .30092 .61622 .29426 Metetra
.509 .73 .973 r
.61622 .29426 .62274 .30092 .636 .29988 .62951 .29316 Metetra
.509 .729 .973 r
.62951 .29316 .636 .29988 .64934 .29893 .64289 .29207 Metetra
.502 .722 .971 r
.64289 .29207 .64934 .29893 .66279 .2982 .65638 .29116 Metetra
.483 .708 .969 r
.65638 .29116 .66279 .2982 .67636 .29787 .66998 .29066 Metetra
.452 .687 .966 r
.66998 .29066 .67636 .29787 .69006 .29811 .68372 .29081 Metetra
.413 .664 .964 r
.68372 .29081 .69006 .29811 .70391 .29899 .69761 .2917 Metetra
.371 .642 .961 r
.69761 .2917 .70391 .29899 .7179 .3005 .71165 .2933 Metetra
.336 .626 .958 r
.71165 .2933 .7179 .3005 .73205 .30249 .72586 .29543 Metetra
.314 .618 .957 r
.72586 .29543 .73205 .30249 .74635 .30479 .74021 .29785 Metetra
.304 .617 .957 r
.74021 .29785 .74635 .30479 .7608 .30724 .7547 .30034 Metetra
.304 .618 .958 r
.7547 .30034 .7608 .30724 .77539 .30979 .76933 .30282 Metetra
.304 .617 .957 r
.76933 .30282 .77539 .30979 .79012 .31249 .7841 .30536 Metetra
.295 .607 .953 r
.7841 .30536 .79012 .31249 .80503 .3155 .79904 .30818 Metetra
.272 .587 .946 r
.79904 .30818 .80503 .3155 .82012 .319 .81417 .31154 Metetra
.237 .559 .935 r
.81417 .31154 .82012 .319 .83544 .32318 .82952 .31565 Metetra
.852 .845 .837 r
.18527 .52042 .19368 .524 .20607 .51177 .19776 .50784 Metetra
.848 .838 .836 r
.19776 .50784 .20607 .51177 .21839 .50021 .21022 .49541 Metetra
.837 .82 .832 r
.21022 .49541 .21839 .50021 .23066 .48914 .22264 .48326 Metetra
.823 .797 .827 r
.22264 .48326 .23066 .48914 .24292 .4783 .23502 .47155 Metetra
.809 .779 .825 r
.23502 .47155 .24292 .4783 .25517 .4675 .24735 .46041 Metetra
.799 .772 .829 r
.24735 .46041 .25517 .4675 .26743 .45666 .25964 .44988 Metetra
.795 .781 .84 r
.25964 .44988 .26743 .45666 .27969 .44588 .27188 .43989 Metetra
.796 .802 .857 r
.27188 .43989 .27969 .44588 .29194 .43534 .28411 .43031 Metetra
.8 .83 .874 r
.28411 .43031 .29194 .43534 .30416 .42529 .29633 .42097 Metetra
.803 .852 .886 r
.29633 .42097 .30416 .42529 .31634 .41591 .30856 .41176 Metetra
.803 .859 .891 r
.30856 .41176 .31634 .41591 .32849 .40724 .32079 .40263 Metetra
.797 .847 .888 r
.32079 .40263 .32849 .40724 .34063 .39918 .33304 .39365 Metetra
.786 .821 .881 r
.33304 .39365 .34063 .39918 .35277 .39152 .34528 .38495 Metetra
.77 .793 .872 r
.34528 .38495 .35277 .39152 .36493 .38402 .35752 .37671 Metetra
.753 .773 .869 r
.35752 .37671 .36493 .38402 .37712 .37651 .36976 .36901 Metetra
.74 .767 .875 r
.36976 .36901 .37712 .37651 .38933 .36896 .382 .3619 Metetra
.731 .778 .89 r
.382 .3619 .38933 .36896 .40158 .36148 .39425 .35528 Metetra
.726 .803 .912 r
.39425 .35528 .40158 .36148 .41384 .35429 .40652 .34901 Metetra
.721 .832 .933 r
.40652 .34901 .41384 .35429 .42612 .34761 .41883 .34294 Metetra
.717 .852 .946 r
.41883 .34294 .42612 .34761 .43841 .3416 .43117 .33697 Metetra
.713 .854 .949 r
.43117 .33697 .43841 .3416 .45074 .33628 .44356 .33108 Metetra
.708 .836 .943 r
.44356 .33108 .45074 .33628 .46309 .33152 .45599 .32535 Metetra
.698 .804 .931 r
.45599 .32535 .46309 .33152 .4755 .3271 .46845 .31994 Metetra
.682 .771 .918 r
.46845 .31994 .4755 .3271 .48796 .32279 .48096 .315 Metetra
.663 .748 .913 r
.48096 .315 .48796 .32279 .50047 .31845 .49351 .31062 Metetra
.644 .742 .92 r
.49351 .31062 .50047 .31845 .51305 .31408 .50612 .30681 Metetra
.625 .753 .939 r
.50612 .30681 .51305 .31408 .52568 .30982 .51879 .30347 Metetra
.603 .775 .963 r
.51879 .30347 .52568 .30982 .53837 .30589 .53153 .30045 Metetra
.581 .799 .982 r
.53153 .30045 .53837 .30589 .55113 .30254 .54434 .2976 Metetra
.565 .811 .991 r
.54434 .2976 .55113 .30254 .56397 .29988 .55723 .29484 Metetra
.56 .806 .991 r
.55723 .29484 .56397 .29988 .57689 .29791 .57019 .29218 Metetra
.562 .784 .982 r
.57019 .29218 .57689 .29791 .5899 .29646 .58323 .28972 Metetra
.56 .75 .966 r
.58323 .28972 .5899 .29646 .60301 .29532 .59636 .28763 Metetra
.548 .716 .95 r
.59636 .28763 .60301 .29532 .61622 .29426 .60958 .28606 Metetra
.527 .692 .943 r
.60958 .28606 .61622 .29426 .62951 .29316 .62292 .28508 Metetra
.498 .682 .948 r
.62292 .28508 .62951 .29316 .64289 .29207 .63637 .28468 Metetra
.459 .685 .963 r
.63637 .28468 .64289 .29207 .65638 .29116 .64993 .28474 Metetra
.411 .695 .978 r
.64993 .28474 .65638 .29116 .66998 .29066 .66362 .28512 Metetra
.364 .7 .984 r
.66362 .28512 .66998 .29066 .68372 .29081 .67743 .28567 Metetra
.337 .7 .982 r
.67743 .28567 .68372 .29081 .69761 .2917 .69136 .28632 Metetra
.338 .693 .981 r
.69136 .28632 .69761 .2917 .71165 .2933 .7054 .28712 Metetra
.357 .675 .977 r
.7054 .28712 .71165 .2933 .72586 .29543 .71959 .28819 Metetra
.371 .648 .963 r
.71959 .28819 .72586 .29543 .74021 .29785 .73392 .2897 Metetra
.368 .618 .947 r
.73392 .2897 .74021 .29785 .7547 .30034 .74843 .2918 Metetra
.346 .593 .938 r
.74843 .2918 .7547 .30034 .76933 .30282 .76312 .29456 Metetra
.304 .577 .936 r
.76312 .29456 .76933 .30282 .7841 .30536 .778 .29793 Metetra
.241 .565 .937 r
.778 .29793 .7841 .30536 .79904 .30818 .79307 .30181 Metetra
.167 .551 .929 r
.79307 .30181 .79904 .30818 .81417 .31154 .80833 .30601 Metetra
.104 .536 .912 r
.80833 .30601 .81417 .31154 .82952 .31565 .82377 .31041 Metetra
.844 .823 .828 r
.17687 .5159 .18527 .52042 .19776 .50784 .18942 .50319 Metetra
.843 .822 .827 r
.18942 .50319 .19776 .50784 .21022 .49541 .20197 .49051 Metetra
.839 .818 .828 r
.20197 .49051 .21022 .49541 .22264 .48326 .21448 .47807 Metetra
.832 .814 .832 r
.21448 .47807 .22264 .48326 .23502 .47155 .22694 .46612 Metetra
.823 .811 .839 r
.22694 .46612 .23502 .47155 .24735 .46041 .23933 .45485 Metetra
.812 .811 .849 r
.23933 .45485 .24735 .46041 .25964 .44988 .25166 .44435 Metetra
.804 .814 .86 r
.25166 .44435 .25964 .44988 .27188 .43989 .26395 .43451 Metetra
.798 .82 .869 r
.26395 .43451 .27188 .43989 .28411 .43031 .27621 .42511 Metetra
.796 .827 .875 r
.27621 .42511 .28411 .43031 .29633 .42097 .28847 .4159 Metetra
.798 .832 .878 r
.28847 .4159 .29633 .42097 .30856 .41176 .30075 .40669 Metetra
.799 .833 .878 r
.30075 .40669 .30856 .41176 .32079 .40263 .31305 .39742 Metetra
.797 .831 .877 r
.31305 .39742 .32079 .40263 .33304 .39365 .32536 .38819 Metetra
.791 .825 .879 r
.32536 .38819 .33304 .39365 .34528 .38495 .33767 .37922 Metetra
.779 .818 .884 r
.33767 .37922 .34528 .38495 .35752 .37671 .34997 .37076 Metetra
.764 .813 .892 r
.34997 .37076 .35752 .37671 .36976 .36901 .36226 .36299 Metetra
.746 .81 .903 r
.36226 .36299 .36976 .36901 .382 .3619 .37454 .35594 Metetra
.731 .812 .914 r
.37454 .35594 .382 .3619 .39425 .35528 .38683 .34949 Metetra
.721 .816 .924 r
.38683 .34949 .39425 .35528 .40652 .34901 .39914 .34341 Metetra
.717 .823 .931 r
.39914 .34341 .40652 .34901 .41883 .34294 .41149 .33745 Metetra
.717 .827 .933 r
.41149 .33745 .41883 .34294 .43117 .33697 .42389 .33146 Metetra
.718 .828 .933 r
.42389 .33146 .43117 .33697 .44356 .33108 .43632 .3254 Metetra
.715 .824 .932 r
.43632 .3254 .44356 .33108 .45599 .32535 .4488 .31942 Metetra
.705 .815 .933 r
.4488 .31942 .45599 .32535 .46845 .31994 .46132 .31375 Metetra
.686 .804 .937 r
.46132 .31375 .46845 .31994 .48096 .315 .47387 .30864 Metetra
.661 .792 .945 r
.47387 .30864 .48096 .315 .49351 .31062 .48647 .30422 Metetra
.633 .784 .954 r
.48647 .30422 .49351 .31062 .50612 .30681 .49912 .30051 Metetra
.608 .78 .963 r
.49912 .30051 .50612 .30681 .51879 .30347 .51184 .29736 Metetra
.59 .78 .971 r
.51184 .29736 .51879 .30347 .53153 .30045 .52462 .29452 Metetra
.582 .785 .976 r
.52462 .29452 .53153 .30045 .54434 .2976 .53748 .29177 Metetra
.582 .789 .978 r
.53748 .29177 .54434 .2976 .55723 .29484 .55041 .28896 Metetra
.583 .789 .977 r
.55041 .28896 .55723 .29484 .57019 .29218 .56341 .28612 Metetra
.578 .782 .976 r
.56341 .28612 .57019 .29218 .58323 .28972 .5765 .2834 Metetra
.563 .768 .974 r
.5765 .2834 .58323 .28972 .59636 .28763 .58967 .28107 Metetra
.535 .749 .974 r
.58967 .28107 .59636 .28763 .60958 .28606 .60293 .27936 Metetra
.498 .728 .975 r
.60293 .27936 .60958 .28606 .62292 .28508 .61631 .27838 Metetra
.457 .709 .976 r
.61631 .27838 .62292 .28508 .63637 .28468 .62981 .27812 Metetra
.42 .695 .977 r
.62981 .27812 .63637 .28468 .64993 .28474 .64343 .2784 Metetra
.394 .69 .979 r
.64343 .2784 .64993 .28474 .66362 .28512 .65717 .27896 Metetra
.382 .69 .98 r
.65717 .27896 .66362 .28512 .67743 .28567 .67103 .27958 Metetra
.381 .693 .981 r
.67103 .27958 .67743 .28567 .69136 .28632 .685 .28016 Metetra
.383 .692 .981 r
.685 .28016 .69136 .28632 .7054 .28712 .69908 .28075 Metetra
.377 .683 .978 r
.69908 .28075 .7054 .28712 .71959 .28819 .7133 .28156 Metetra
.357 .663 .972 r
.7133 .28156 .71959 .28819 .73392 .2897 .72767 .28284 Metetra
.323 .636 .964 r
.72767 .28284 .73392 .2897 .74843 .2918 .74221 .28484 Metetra
.277 .605 .953 r
.74221 .28484 .74843 .2918 .76312 .29456 .75695 .28765 Metetra
.229 .576 .942 r
.75695 .28765 .76312 .29456 .778 .29793 .7719 .29121 Metetra
.186 .554 .932 r
.7719 .29121 .778 .29793 .79307 .30181 .78704 .29531 Metetra
.157 .543 .925 r
.78704 .29531 .79307 .30181 .80833 .30601 .80237 .2997 Metetra
.144 .54 .923 r
.80237 .2997 .80833 .30601 .82377 .31041 .81787 .30416 Metetra
.826 .787 .815 r
.16856 .5097 .17687 .5159 .18942 .50319 .18114 .49722 Metetra
.823 .795 .825 r
.18114 .49722 .18942 .50319 .20197 .49051 .19366 .48529 Metetra
.826 .814 .839 r
.19366 .48529 .20197 .49051 .21448 .47807 .20614 .4738 Metetra
.831 .841 .854 r
.20614 .4738 .21448 .47807 .22694 .46612 .21859 .4626 Metetra
.835 .863 .865 r
.21859 .4626 .22694 .46612 .23933 .45485 .23102 .45157 Metetra
.836 .871 .87 r
.23102 .45157 .23933 .45485 .25166 .44435 .24345 .44066 Metetra
.831 .863 .869 r
.24345 .44066 .25166 .44435 .26395 .43451 .25587 .42993 Metetra
.82 .841 .864 r
.25587 .42993 .26395 .43451 .27621 .42511 .26826 .41948 Metetra
.805 .815 .859 r
.26826 .41948 .27621 .42511 .28847 .4159 .28064 .40947 Metetra
.791 .796 .857 r
.28064 .40947 .28847 .4159 .30075 .40669 .29298 .4 Metetra
.779 .79 .862 r
.29298 .4 .30075 .40669 .31305 .39742 .3053 .39108 Metetra
.773 .801 .875 r
.3053 .39108 .31305 .39742 .32536 .38819 .31761 .38267 Metetra
.771 .825 .894 r
.31761 .38267 .32536 .38819 .33767 .37922 .32991 .37463 Metetra
.77 .854 .913 r
.32991 .37463 .33767 .37922 .34997 .37076 .34223 .36683 Metetra
.768 .876 .926 r
.34223 .36683 .34997 .37076 .36226 .36299 .35457 .35915 Metetra
.765 .88 .93 r
.35457 .35915 .36226 .36299 .37454 .35594 .36693 .35159 Metetra
.759 .865 .927 r
.36693 .35159 .37454 .35594 .38683 .34949 .37931 .34421 Metetra
.749 .837 .919 r
.37931 .34421 .38683 .34949 .39914 .34341 .39172 .33713 Metetra
.733 .806 .909 r
.39172 .33713 .39914 .34341 .41149 .33745 .40414 .33049 Metetra
.716 .785 .906 r
.40414 .33049 .41149 .33745 .42389 .33146 .41657 .32438 Metetra
.7 .779 .912 r
.41657 .32438 .42389 .33146 .43632 .3254 .42904 .31881 Metetra
.686 .791 .93 r
.42904 .31881 .43632 .3254 .4488 .31942 .44154 .31371 Metetra
.672 .816 .952 r
.44154 .31371 .4488 .31942 .46132 .31375 .45409 .30895 Metetra
.656 .842 .972 r
.45409 .30895 .46132 .31375 .47387 .30864 .46668 .30438 Metetra
.642 .858 .982 r
.46668 .30438 .47387 .30864 .48647 .30422 .47933 .29993 Metetra
.635 .856 .983 r
.47933 .29993 .48647 .30422 .49912 .30051 .49204 .2956 Metetra
.633 .836 .978 r
.49204 .2956 .49912 .30051 .51184 .29736 .50481 .29147 Metetra
.628 .803 .966 r
.50481 .29147 .51184 .29736 .52462 .29452 .51764 .28768 Metetra
.616 .769 .953 r
.51764 .28768 .52462 .29452 .53748 .29177 .53054 .28436 Metetra
.596 .745 .948 r
.53054 .28436 .53748 .29177 .55041 .28896 .54351 .28159 Metetra
.572 .737 .954 r
.54351 .28159 .55041 .28896 .56341 .28612 .55656 .27936 Metetra
.541 .745 .97 r
.55656 .27936 .56341 .28612 .5765 .2834 .5697 .27759 Metetra
.502 .76 .988 r
.5697 .27759 .5765 .2834 .58967 .28107 .58294 .27613 Metetra
.46 .772 .997 r
.58294 .27613 .58967 .28107 .60293 .27936 .59627 .27487 Metetra
.432 .774 .997 r
.59627 .27487 .60293 .27936 .61631 .27838 .60969 .27372 Metetra
.428 .767 .996 r
.60969 .27372 .61631 .27838 .62981 .27812 .62322 .27273 Metetra
.439 .748 .993 r
.62322 .27273 .62981 .27812 .64343 .2784 .63685 .27198 Metetra
.448 .718 .982 r
.63685 .27198 .64343 .2784 .65717 .27896 .6506 .27163 Metetra
.443 .686 .968 r
.6506 .27163 .65717 .27896 .67103 .27958 .66448 .27181 Metetra
.422 .661 .96 r
.66448 .27181 .67103 .27958 .685 .28016 .6785 .27258 Metetra
.384 .647 .961 r
.6785 .27258 .685 .28016 .69908 .28075 .69267 .27393 Metetra
.328 .641 .965 r
.69267 .27393 .69908 .28075 .7133 .28156 .707 .27574 Metetra
.259 .634 .962 r
.707 .27574 .7133 .28156 .72767 .28284 .72147 .27787 Metetra
.195 .622 .947 r
.72147 .27787 .72767 .28284 .74221 .28484 .7361 .28022 Metetra
.161 .611 .934 r
.7361 .28022 .74221 .28484 .75695 .28765 .75087 .28272 Metetra
.168 .605 .938 r
.75087 .28272 .75695 .28765 .7719 .29121 .76581 .28542 Metetra
.199 .598 .946 r
.76581 .28542 .7719 .29121 .78704 .29531 .78092 .28845 Metetra
.227 .58 .944 r
.78092 .28845 .78704 .29531 .80237 .2997 .79622 .29198 Metetra
.233 .556 .933 r
.79622 .29198 .80237 .2997 .81787 .30416 .81173 .29612 Metetra
.839 .82 .831 r
.16001 .50493 .16856 .5097 .18114 .49722 .17265 .49247 Metetra
.832 .825 .841 r
.17265 .49247 .18114 .49722 .19366 .48529 .18521 .48074 Metetra
.829 .833 .851 r
.18521 .48074 .19366 .48529 .20614 .4738 .19772 .46951 Metetra
.828 .842 .858 r
.19772 .46951 .20614 .4738 .21859 .4626 .2102 .4585 Metetra
.83 .849 .861 r
.2102 .4585 .21859 .4626 .23102 .45157 .22269 .4475 Metetra
.832 .851 .86 r
.22269 .4475 .23102 .45157 .24345 .44066 .23519 .43643 Metetra
.831 .848 .86 r
.23519 .43643 .24345 .44066 .25587 .42993 .24769 .42537 Metetra
.825 .842 .861 r
.24769 .42537 .25587 .42993 .26826 .41948 .26018 .41457 Metetra
.815 .835 .865 r
.26018 .41457 .26826 .41948 .28064 .40947 .27263 .40427 Metetra
.802 .83 .873 r
.27263 .40427 .28064 .40947 .29298 .4 .28503 .39468 Metetra
.788 .829 .884 r
.28503 .39468 .29298 .4 .3053 .39108 .2974 .38584 Metetra
.776 .833 .896 r
.2974 .38584 .3053 .39108 .31761 .38267 .30974 .37765 Metetra
.768 .841 .908 r
.30974 .37765 .31761 .38267 .32991 .37463 .32208 .36987 Metetra
.765 .85 .915 r
.32208 .36987 .32991 .37463 .34223 .36683 .33444 .36224 Metetra
.766 .857 .918 r
.33444 .36224 .34223 .36683 .35457 .35915 .34683 .35457 Metetra
.768 .858 .917 r
.34683 .35457 .35457 .35915 .36693 .35159 .35926 .34681 Metetra
.766 .854 .916 r
.35926 .34681 .36693 .35159 .37931 .34421 .37171 .3391 Metetra
.757 .845 .917 r
.37171 .3391 .37931 .34421 .39172 .33713 .38418 .33168 Metetra
.741 .834 .922 r
.38418 .33168 .39172 .33713 .40414 .33049 .39666 .3248 Metetra
.72 .825 .93 r
.39666 .3248 .40414 .33049 .41657 .32438 .40915 .31863 Metetra
.696 .82 .941 r
.40915 .31863 .41657 .32438 .42904 .31881 .42165 .31318 Metetra
.674 .82 .953 r
.42165 .31318 .42904 .31881 .44154 .31371 .4342 .30833 Metetra
.658 .825 .964 r
.4342 .30833 .44154 .31371 .45409 .30895 .44678 .30382 Metetra
.651 .832 .97 r
.44678 .30382 .45409 .30895 .46668 .30438 .45942 .29941 Metetra
.651 .839 .973 r
.45942 .29941 .46668 .30438 .47933 .29993 .47213 .29492 Metetra
.653 .839 .972 r
.47213 .29492 .47933 .29993 .49204 .2956 .48489 .29037 Metetra
.65 .832 .97 r
.48489 .29037 .49204 .2956 .50481 .29147 .49771 .28591 Metetra
.637 .819 .97 r
.49771 .28591 .50481 .29147 .51764 .28768 .51059 .2818 Metetra
.613 .801 .972 r
.51059 .2818 .51764 .28768 .53054 .28436 .52353 .27828 Metetra
.579 .783 .976 r
.52353 .27828 .53054 .28436 .54351 .28159 .53655 .2755 Metetra
.541 .769 .982 r
.53655 .2755 .54351 .28159 .55656 .27936 .54965 .27344 Metetra
.505 .76 .987 r
.54965 .27344 .55656 .27936 .5697 .27759 .56284 .27195 Metetra
.478 .758 .992 r
.56284 .27195 .5697 .27759 .58294 .27613 .57613 .27075 Metetra
.465 .761 .994 r
.57613 .27075 .58294 .27613 .59627 .27487 .58951 .2696 Metetra
.464 .765 .995 r
.58951 .2696 .59627 .27487 .60969 .27372 .60299 .26839 Metetra
.467 .765 .995 r
.60299 .26839 .60969 .27372 .62322 .27273 .61656 .26715 Metetra
.464 .756 .993 r
.61656 .26715 .62322 .27273 .63685 .27198 .63023 .26606 Metetra
.447 .737 .989 r
.63023 .26606 .63685 .27198 .6506 .27163 .64402 .26541 Metetra
.415 .711 .984 r
.64402 .26541 .6506 .27163 .66448 .27181 .65794 .26543 Metetra
.369 .681 .978 r
.65794 .26543 .66448 .27181 .6785 .27258 .67201 .26625 Metetra
.318 .654 .971 r
.67201 .26625 .6785 .27258 .69267 .27393 .68624 .26782 Metetra
.27 .633 .963 r
.68624 .26782 .69267 .27393 .707 .27574 .70063 .26993 Metetra
.235 .622 .956 r
.70063 .26993 .707 .27574 .72147 .27787 .71517 .27233 Metetra
.218 .62 .953 r
.71517 .27233 .72147 .27787 .7361 .28022 .72986 .27477 Metetra
.217 .623 .953 r
.72986 .27477 .7361 .28022 .75087 .28272 .74468 .27716 Metetra
.221 .622 .954 r
.74468 .27716 .75087 .28272 .76581 .28542 .75965 .27959 Metetra
.22 .613 .952 r
.75965 .27959 .76581 .28542 .78092 .28845 .77479 .28228 Metetra
.204 .59 .945 r
.77479 .28228 .78092 .28845 .79622 .29198 .79012 .28552 Metetra
.17 .558 .932 r
.79012 .28552 .79622 .29198 .81173 .29612 .80568 .28956 Metetra
.862 .878 .848 r
.1511 .50257 .16001 .50493 .17265 .49247 .16384 .48977 Metetra
.858 .873 .849 r
.16384 .48977 .17265 .49247 .18521 .48074 .17656 .47717 Metetra
.849 .855 .847 r
.17656 .47717 .18521 .48074 .19772 .46951 .18923 .46489 Metetra
.836 .832 .843 r
.18923 .46489 .19772 .46951 .2102 .4585 .20186 .45302 Metetra
.823 .814 .842 r
.20186 .45302 .2102 .4585 .22269 .4475 .21444 .44169 Metetra
.813 .808 .846 r
.21444 .44169 .22269 .4475 .23519 .43643 .22697 .4309 Metetra
.809 .818 .858 r
.22697 .4309 .23519 .43643 .24769 .42537 .23945 .42062 Metetra
.809 .841 .874 r
.23945 .42062 .24769 .42537 .26018 .41457 .25192 .41073 Metetra
.811 .869 .89 r
.25192 .41073 .26018 .41457 .27263 .40427 .26437 .40112 Metetra
.81 .891 .901 r
.26437 .40112 .27263 .40427 .28503 .39468 .27682 .39168 Metetra
.807 .897 .906 r
.27682 .39168 .28503 .39468 .2974 .38584 .28928 .38239 Metetra
.802 .886 .906 r
.28928 .38239 .2974 .38584 .30974 .37765 .30175 .3733 Metetra
.792 .862 .901 r
.30175 .3733 .30974 .37765 .32208 .36987 .31421 .36452 Metetra
.778 .834 .895 r
.31421 .36452 .32208 .36987 .33444 .36224 .32666 .35615 Metetra
.763 .814 .893 r
.32666 .35615 .33444 .36224 .34683 .35457 .33911 .34829 Metetra
.75 .809 .899 r
.33911 .34829 .34683 .35457 .35926 .34681 .35156 .34095 Metetra
.74 .821 .915 r
.35156 .34095 .35926 .34681 .37171 .3391 .36402 .33408 Metetra
.731 .846 .935 r
.36402 .33408 .37171 .3391 .38418 .33168 .3765 .32755 Metetra
.72 .874 .953 r
.3765 .32755 .38418 .33168 .39666 .3248 .38901 .32126 Metetra
.709 .892 .963 r
.38901 .32126 .39666 .3248 .40915 .31863 .40155 .31511 Metetra
.702 .893 .967 r
.40155 .31511 .40915 .31863 .42165 .31318 .41414 .30911 Metetra
.698 .877 .965 r
.41414 .30911 .42165 .31318 .4342 .30833 .42676 .30332 Metetra
.691 .847 .957 r
.42676 .30332 .4342 .30833 .44678 .30382 .43942 .29785 Metetra
.678 .814 .948 r
.43942 .29785 .44678 .30382 .45942 .29941 .45212 .29282 Metetra
.661 .791 .944 r
.45212 .29282 .45942 .29941 .47213 .29492 .46487 .2883 Metetra
.641 .785 .951 r
.46487 .2883 .47213 .29492 .48489 .29037 .47767 .28429 Metetra
.617 .796 .968 r
.47767 .28429 .48489 .29037 .49771 .28591 .49053 .28072 Metetra
.588 .816 .986 r
.49053 .28072 .49771 .28591 .51059 .2818 .50345 .27748 Metetra
.554 .834 .997 r
.50345 .27748 .51059 .2818 .52353 .27828 .51645 .27445 Metetra
.527 .839 .999 r
.51645 .27445 .52353 .27828 .53655 .2755 .52953 .27157 Metetra
.518 .833 1 r
.52953 .27157 .53655 .2755 .54965 .27344 .54268 .26885 Metetra
.523 .815 .999 r
.54268 .26885 .54965 .27344 .56284 .27195 .55591 .26637 Metetra
.527 .784 .991 r
.55591 .26637 .56284 .27195 .57613 .27075 .56923 .26426 Metetra
.52 .751 .98 r
.56923 .26426 .57613 .27075 .58951 .2696 .58265 .26262 Metetra
.501 .727 .974 r
.58265 .26262 .58951 .2696 .60299 .26839 .59617 .26152 Metetra
.469 .716 .977 r
.59617 .26152 .60299 .26839 .61656 .26715 .6098 .26094 Metetra
.421 .715 .985 r
.6098 .26094 .61656 .26715 .63023 .26606 .62356 .26082 Metetra
.359 .715 .987 r
.62356 .26082 .63023 .26606 .64402 .26541 .63743 .26101 Metetra
.297 .708 .975 r
.63743 .26101 .64402 .26541 .65794 .26543 .65142 .26143 Metetra
.259 .697 .962 r
.65142 .26143 .65794 .26543 .67201 .26625 .66554 .26202 Metetra
.257 .689 .963 r
.66554 .26202 .67201 .26625 .68624 .26782 .67979 .26281 Metetra
.281 .679 .971 r
.67979 .26281 .68624 .26782 .70063 .26993 .69418 .2639 Metetra
.303 .658 .972 r
.69418 .2639 .70063 .26993 .71517 .27233 .70872 .26542 Metetra
.307 .632 .963 r
.70872 .26542 .71517 .27233 .72986 .27477 .72343 .26748 Metetra
.286 .607 .954 r
.72343 .26748 .72986 .27477 .74468 .27716 .73832 .27015 Metetra
.239 .587 .947 r
.73832 .27015 .74468 .27716 .75965 .27959 .7534 .27339 Metetra
.167 .567 .933 r
.7534 .27339 .75965 .27959 .77479 .28228 .76868 .27711 Metetra
.081 .54 .904 r
.76868 .27711 .77479 .28228 .79012 .28552 .78414 .28119 Metetra
.009 .51 .866 r
.78414 .28119 .79012 .28552 .80568 .28956 .79979 .28552 Metetra
.859 .863 .842 r
.14216 .49959 .1511 .50257 .16384 .48977 .15499 .4866 Metetra
.858 .86 .841 r
.15499 .4866 .16384 .48977 .17656 .47717 .16781 .47363 Metetra
.853 .854 .841 r
.16781 .47363 .17656 .47717 .18923 .46489 .1806 .46088 Metetra
.845 .847 .845 r
.1806 .46088 .18923 .46489 .20186 .45302 .19332 .44864 Metetra
.834 .842 .852 r
.19332 .44864 .20186 .45302 .21444 .44169 .20598 .43713 Metetra
.822 .842 .863 r
.20598 .43713 .21444 .44169 .22697 .4309 .21855 .42642 Metetra
.813 .848 .876 r
.21855 .42642 .22697 .4309 .23945 .42062 .23107 .4164 Metetra
.807 .858 .887 r
.23107 .4164 .23945 .42062 .25192 .41073 .24357 .40685 Metetra
.805 .87 .895 r
.24357 .40685 .25192 .41073 .26437 .40112 .25606 .39748 Metetra
.807 .878 .898 r
.25606 .39748 .26437 .40112 .27682 .39168 .26857 .38807 Metetra
.809 .88 .898 r
.26857 .38807 .27682 .39168 .28928 .38239 .2811 .37857 Metetra
.808 .876 .896 r
.2811 .37857 .28928 .38239 .30175 .3733 .29365 .36909 Metetra
.801 .867 .897 r
.29365 .36909 .30175 .3733 .31421 .36452 .3062 .35987 Metetra
.788 .856 .902 r
.3062 .35987 .31421 .36452 .32666 .35615 .31873 .35118 Metetra
.77 .849 .91 r
.31873 .35118 .32666 .35615 .33911 .34829 .33124 .34322 Metetra
.75 .846 .923 r
.33124 .34322 .33911 .34829 .35156 .34095 .34373 .33602 Metetra
.732 .85 .936 r
.34373 .33602 .35156 .34095 .36402 .33408 .35622 .32945 Metetra
.718 .859 .948 r
.35622 .32945 .36402 .33408 .3765 .32755 .36874 .32325 Metetra
.712 .87 .956 r
.36874 .32325 .3765 .32755 .38901 .32126 .38129 .31717 Metetra
.712 .877 .958 r
.38129 .31717 .38901 .32126 .40155 .31511 .39389 .31101 Metetra
.715 .879 .957 r
.39389 .31101 .40155 .31511 .41414 .30911 .40654 .30477 Metetra
.713 .872 .956 r
.40654 .30477 .41414 .30911 .42676 .30332 .41923 .29857 Metetra
.703 .859 .957 r
.41923 .29857 .42676 .30332 .43942 .29785 .43196 .2927 Metetra
.683 .843 .96 r
.43196 .2927 .43942 .29785 .45212 .29282 .44472 .2874 Metetra
.654 .828 .967 r
.44472 .2874 .45212 .29282 .46487 .2883 .45752 .28284 Metetra
.62 .818 .976 r
.45752 .28284 .46487 .2883 .47767 .28429 .47036 .27903 Metetra
.587 .814 .986 r
.47036 .27903 .47767 .28429 .49053 .28072 .48327 .27579 Metetra
.562 .817 .993 r
.48327 .27579 .49053 .28072 .50345 .27748 .49624 .27288 Metetra
.548 .824 .997 r
.49624 .27288 .50345 .27748 .51645 .27445 .50929 .27003 Metetra
.546 .83 .998 r
.50929 .27003 .51645 .27445 .52953 .27157 .52242 .26709 Metetra
.55 .83 .998 r
.52242 .26709 .52953 .27157 .54268 .26885 .53562 .26409 Metetra
.549 .822 .997 r
.53562 .26409 .54268 .26885 .55591 .26637 .54891 .2612 Metetra
.536 .803 .995 r
.54891 .2612 .55591 .26637 .56923 .26426 .56227 .2587 Metetra
.507 .779 .993 r
.56227 .2587 .56923 .26426 .58265 .26262 .57574 .25685 Metetra
.464 .752 .992 r
.57574 .25685 .58265 .26262 .59617 .26152 .58931 .25578 Metetra
.414 .729 .99 r
.58931 .25578 .59617 .26152 .6098 .26094 .603 .25546 Metetra
.364 .711 .986 r
.603 .25546 .6098 .26094 .62356 .26082 .61681 .2557 Metetra
.325 .702 .981 r
.61681 .2557 .62356 .26082 .63743 .26101 .63075 .25623 Metetra
.304 .701 .977 r
.63075 .25623 .63743 .26101 .65142 .26143 .64481 .25679 Metetra
.301 .705 .976 r
.64481 .25679 .65142 .26143 .66554 .26202 .65898 .25727 Metetra
.308 .706 .978 r
.65898 .25727 .66554 .26202 .67979 .26281 .67327 .25774 Metetra
.31 .697 .978 r
.67327 .25774 .67979 .26281 .69418 .2639 .68769 .25841 Metetra
.296 .675 .974 r
.68769 .25841 .69418 .2639 .70872 .26542 .70227 .25958 Metetra
.262 .643 .964 r
.70227 .25958 .70872 .26542 .72343 .26748 .71702 .26149 Metetra
.212 .605 .949 r
.71702 .26149 .72343 .26748 .73832 .27015 .73198 .26426 Metetra
.153 .569 .931 r
.73198 .26426 .73832 .27015 .7534 .27339 .74713 .26782 Metetra
.097 .54 .91 r
.74713 .26782 .7534 .27339 .76868 .27711 .7625 .27195 Metetra
.054 .521 .892 r
.7625 .27195 .76868 .27711 .78414 .28119 .77805 .27635 Metetra
.032 .515 .88 r
.77805 .27635 .78414 .28119 .79979 .28552 .79377 .2808 Metetra
.841 .822 .83 r
.13333 .49474 .14216 .49959 .15499 .4866 .1462 .48197 Metetra
.838 .83 .839 r
.1462 .48197 .15499 .4866 .16781 .47363 .159 .4697 Metetra
.84 .85 .852 r
.159 .4697 .16781 .47363 .1806 .46088 .17175 .45786 Metetra
.843 .877 .866 r
.17175 .45786 .1806 .46088 .19332 .44864 .18447 .44633 Metetra
.844 .898 .876 r
.18447 .44633 .19332 .44864 .20598 .43713 .19717 .43503 Metetra
.842 .907 .881 r
.19717 .43503 .20598 .43713 .21855 .42642 .20986 .42393 Metetra
.837 .899 .883 r
.20986 .42393 .21855 .42642 .23107 .4164 .22252 .41305 Metetra
.828 .879 .881 r
.22252 .41305 .23107 .4164 .24357 .40685 .23516 .40249 Metetra
.815 .855 .878 r
.23516 .40249 .24357 .40685 .25606 .39748 .24778 .39233 Metetra
.802 .836 .877 r
.24778 .39233 .25606 .39748 .26857 .38807 .26036 .38267 Metetra
.792 .831 .883 r
.26036 .38267 .26857 .38807 .2811 .37857 .27292 .37351 Metetra
.785 .843 .895 r
.27292 .37351 .2811 .37857 .29365 .36909 .28547 .3648 Metetra
.78 .867 .913 r
.28547 .3648 .29365 .36909 .3062 .35987 .29801 .35647 Metetra
.774 .895 .929 r
.29801 .35647 .3062 .35987 .31873 .35118 .31056 .3484 Metetra
.766 .915 .939 r
.31056 .3484 .31873 .35118 .33124 .34322 .32313 .34053 Metetra
.759 .919 .943 r
.32313 .34053 .33124 .34322 .34373 .33602 .33571 .33283 Metetra
.754 .906 .944 r
.33571 .33283 .34373 .33602 .35622 .32945 .34831 .32536 Metetra
.746 .88 .941 r
.34831 .32536 .35622 .32945 .36874 .32325 .36093 .3182 Metetra
.734 .85 .935 r
.36093 .3182 .36874 .32325 .38129 .31717 .37357 .31145 Metetra
.719 .829 .933 r
.37357 .31145 .38129 .31717 .39389 .31101 .38622 .30518 Metetra
.703 .824 .94 r
.38622 .30518 .39389 .31101 .40654 .30477 .3989 .2994 Metetra
.686 .837 .955 r
.3989 .2994 .40654 .30477 .41923 .29857 .41161 .29405 Metetra
.665 .859 .974 r
.41161 .29405 .41923 .29857 .43196 .2927 .42437 .28904 Metetra
.639 .881 .986 r
.42437 .28904 .43196 .2927 .44472 .2874 .43717 .28427 Metetra
.614 .89 .989 r
.43717 .28427 .44472 .2874 .45752 .28284 .45003 .27967 Metetra
.603 .886 .991 r
.45003 .27967 .45752 .28284 .47036 .27903 .46294 .27526 Metetra
.603 .87 .992 r
.46294 .27526 .47036 .27903 .48327 .27579 .47592 .27109 Metetra
.604 .841 .989 r
.47592 .27109 .48327 .27579 .49624 .27288 .48895 .26726 Metetra
.596 .81 .982 r
.48895 .26726 .49624 .27288 .50929 .27003 .50206 .26386 Metetra
.579 .787 .978 r
.50206 .26386 .50929 .27003 .52242 .26709 .51523 .26096 Metetra
.552 .778 .983 r
.51523 .26096 .52242 .26709 .53562 .26409 .52848 .25855 Metetra
.514 .783 .993 r
.52848 .25855 .53562 .26409 .54891 .2612 .54183 .25656 Metetra
.462 .79 .999 r
.54183 .25656 .54891 .2612 .56227 .2587 .55526 .25491 Metetra
.406 .789 .991 r
.55526 .25491 .56227 .2587 .57574 .25685 .56879 .25349 Metetra
.365 .78 .979 r
.56879 .25349 .57574 .25685 .58931 .25578 .58242 .25226 Metetra
.356 .771 .979 r
.58242 .25226 .58931 .25578 .603 .25546 .59615 .25123 Metetra
.371 .758 .988 r
.59615 .25123 .603 .25546 .61681 .2557 .60999 .2505 Metetra
.388 .737 .991 r
.60999 .2505 .61681 .2557 .63075 .25623 .62395 .25015 Metetra
.39 .709 .986 r
.62395 .25015 .63075 .25623 .64481 .25679 .63804 .25029 Metetra
.371 .685 .979 r
.63804 .25029 .64481 .25679 .65898 .25727 .65227 .25096 Metetra
.329 .668 .975 r
.65227 .25096 .65898 .25727 .67327 .25774 .66665 .25215 Metetra
.263 .653 .966 r
.66665 .25215 .67327 .25774 .68769 .25841 .68118 .25379 Metetra
.18 .63 .94 r
.68118 .25379 .68769 .25841 .70227 .25958 .69586 .25578 Metetra
.105 .602 .903 r
.69586 .25578 .70227 .25958 .71702 .26149 .7107 .25803 Metetra
.064 .581 .878 r
.7107 .25803 .71702 .26149 .73198 .26426 .7257 .26051 Metetra
.067 .575 .885 r
.7257 .26051 .73198 .26426 .74713 .26782 .74087 .26326 Metetra
.099 .575 .908 r
.74087 .26326 .74713 .26782 .7625 .27195 .75621 .26636 Metetra
.133 .568 .925 r
.75621 .26636 .7625 .27195 .77805 .27635 .77176 .26994 Metetra
.145 .55 .925 r
.77176 .26994 .77805 .27635 .79377 .2808 .78751 .27409 Metetra
.85 .849 .842 r
.12427 .49103 .13333 .49474 .1462 .48197 .13719 .47832 Metetra
.842 .856 .854 r
.13719 .47832 .1462 .48197 .159 .4697 .15003 .46637 Metetra
.839 .868 .865 r
.15003 .46637 .159 .4697 .17175 .45786 .1628 .45493 Metetra
.838 .882 .873 r
.1628 .45493 .17175 .45786 .18447 .44633 .17555 .44372 Metetra
.841 .892 .876 r
.17555 .44372 .18447 .44633 .19717 .43503 .18831 .43249 Metetra
.843 .895 .876 r
.18831 .43249 .19717 .43503 .20986 .42393 .20108 .42115 Metetra
.842 .89 .874 r
.20108 .42115 .20986 .42393 .22252 .41305 .21385 .40982 Metetra
.836 .881 .875 r
.21385 .40982 .22252 .41305 .23516 .40249 .22661 .39873 Metetra
.825 .871 .879 r
.22661 .39873 .23516 .40249 .24778 .39233 .23932 .38817 Metetra
.811 .864 .888 r
.23932 .38817 .24778 .39233 .26036 .38267 .25198 .37834 Metetra
.795 .864 .9 r
.25198 .37834 .26036 .38267 .27292 .37351 .26459 .36932 Metetra
.78 .87 .915 r
.26459 .36932 .27292 .37351 .28547 .3648 .27716 .36097 Metetra
.77 .882 .927 r
.27716 .36097 .28547 .3648 .29801 .35647 .28973 .35304 Metetra
.765 .896 .935 r
.28973 .35304 .29801 .35647 .31056 .3484 .30232 .34525 Metetra
.765 .905 .937 r
.30232 .34525 .31056 .3484 .32313 .34053 .31494 .33739 Metetra
.768 .907 .936 r
.31494 .33739 .32313 .34053 .33571 .33283 .32761 .32943 Metetra
.767 .901 .935 r
.32761 .32943 .33571 .33283 .34831 .32536 .3403 .32149 Metetra
.759 .888 .936 r
.3403 .32149 .34831 .32536 .36093 .3182 .353 .31383 Metetra
.743 .874 .941 r
.353 .31383 .36093 .3182 .37357 .31145 .36571 .30674 Metetra
.719 .862 .949 r
.36571 .30674 .37357 .31145 .38622 .30518 .37842 .3004 Metetra
.691 .856 .962 r
.37842 .3004 .38622 .30518 .3989 .2994 .39115 .29482 Metetra
.662 .857 .974 r
.39115 .29482 .3989 .2994 .41161 .29405 .4039 .28986 Metetra
.639 .865 .984 r
.4039 .28986 .41161 .29405 .42437 .28904 .41669 .28525 Metetra
.626 .874 .988 r
.41669 .28525 .42437 .28904 .43717 .28427 .42954 .28071 Metetra
.624 .882 .989 r
.42954 .28071 .43717 .28427 .45003 .27967 .44246 .27609 Metetra
.628 .883 .988 r
.44246 .27609 .45003 .27967 .46294 .27526 .45544 .27136 Metetra
.629 .875 .988 r
.45544 .27136 .46294 .27526 .47592 .27109 .46848 .26671 Metetra
.618 .858 .988 r
.46848 .26671 .47592 .27109 .48895 .26726 .48158 .26242 Metetra
.594 .836 .99 r
.48158 .26242 .48895 .26726 .50206 .26386 .49474 .25874 Metetra
.556 .814 .994 r
.49474 .25874 .50206 .26386 .51523 .26096 .50796 .25584 Metetra
.509 .796 .997 r
.50796 .25584 .51523 .26096 .52848 .25855 .52127 .2537 Metetra
.461 .783 .998 r
.52127 .2537 .52848 .25855 .54183 .25656 .53466 .25214 Metetra
.421 .778 .996 r
.53466 .25214 .54183 .25656 .55526 .25491 .54815 .25089 Metetra
.398 .779 .991 r
.54815 .25089 .55526 .25491 .56879 .25349 .56174 .24967 Metetra
.393 .783 .989 r
.56174 .24967 .56879 .25349 .58242 .25226 .57543 .24835 Metetra
.4 .785 .99 r
.57543 .24835 .58242 .25226 .59615 .25123 .58922 .24697 Metetra
.405 .777 .993 r
.58922 .24697 .59615 .25123 .60999 .2505 .60311 .24574 Metetra
.394 .757 .993 r
.60311 .24574 .60999 .2505 .62395 .25015 .61711 .24496 Metetra
.363 .726 .988 r
.61711 .24496 .62395 .25015 .63804 .25029 .63125 .24488 Metetra
.313 .69 .978 r
.63125 .24488 .63804 .25029 .65227 .25096 .64554 .24564 Metetra
.251 .655 .964 r
.64554 .24564 .65227 .25096 .66665 .25215 .65998 .24718 Metetra
.188 .626 .944 r
.65998 .24718 .66665 .25215 .68118 .25379 .67459 .24929 Metetra
.138 .606 .924 r
.67459 .24929 .68118 .25379 .69586 .25578 .68936 .25168 Metetra
.111 .598 .908 r
.68936 .25168 .69586 .25578 .7107 .25803 .70427 .25409 Metetra
.107 .601 .905 r
.70427 .25409 .7107 .25803 .7257 .26051 .71932 .25642 Metetra
.118 .604 .911 r
.71932 .25642 .7257 .26051 .74087 .26326 .73453 .25877 Metetra
.127 .599 .919 r
.73453 .25877 .74087 .26326 .75621 .26636 .7499 .26137 Metetra
.12 .579 .919 r
.7499 .26137 .75621 .26636 .77176 .26994 .76548 .26455 Metetra
.09 .545 .908 r
.76548 .26455 .77176 .26994 .78751 .27409 .78128 .26855 Metetra
.869 .91 .856 r
.11478 .48993 .12427 .49103 .13719 .47832 .12782 .47687 Metetra
.865 .906 .859 r
.12782 .47687 .13719 .47832 .15003 .46637 .14082 .46409 Metetra
.857 .89 .859 r
.14082 .46409 .15003 .46637 .1628 .45493 .15378 .45164 Metetra
.846 .869 .859 r
.15378 .45164 .1628 .45493 .17555 .44372 .16669 .4396 Metetra
.835 .853 .859 r
.16669 .4396 .17555 .44372 .18831 .43249 .17954 .42804 Metetra
.827 .848 .863 r
.17954 .42804 .18831 .43249 .20108 .42115 .19234 .41697 Metetra
.822 .858 .874 r
.19234 .41697 .20108 .42115 .21385 .40982 .20511 .40636 Metetra
.82 .88 .889 r
.20511 .40636 .21385 .40982 .22661 .39873 .21785 .39613 Metetra
.817 .907 .902 r
.21785 .39613 .22661 .39873 .23932 .38817 .23057 .38621 Metetra
.812 .927 .911 r
.23057 .38621 .23932 .38817 .25198 .37834 .24328 .37653 Metetra
.805 .933 .916 r
.24328 .37653 .25198 .37834 .26459 .36932 .25599 .36706 Metetra
.8 .924 .919 r
.25599 .36706 .26459 .36932 .27716 .36097 .2687 .35785 Metetra
.793 .903 .919 r
.2687 .35785 .27716 .36097 .28973 .35304 .2814 .34896 Metetra
.782 .877 .917 r
.2814 .34896 .28973 .35304 .30232 .34525 .2941 .34047 Metetra
.769 .859 .916 r
.2941 .34047 .30232 .34525 .31494 .33739 .30679 .33242 Metetra
.757 .854 .923 r
.30679 .33242 .31494 .33739 .32761 .32943 .31948 .32485 Metetra
.745 .866 .936 r
.31948 .32485 .32761 .32943 .3403 .32149 .33218 .31769 Metetra
.73 .89 .953 r
.33218 .31769 .3403 .32149 .353 .31383 .3449 .31088 Metetra
.711 .913 .964 r
.3449 .31088 .353 .31383 .36571 .30674 .35764 .30435 Metetra
.691 .926 .969 r
.35764 .30435 .36571 .30674 .37842 .3004 .37041 .29803 Metetra
.678 .925 .972 r
.37041 .29803 .37842 .3004 .39115 .29482 .38322 .29192 Metetra
.675 .911 .975 r
.38322 .29192 .39115 .29482 .4039 .28986 .39607 .28606 Metetra
.674 .887 .976 r
.39607 .28606 .4039 .28986 .41669 .28525 .40895 .28053 Metetra
.666 .858 .973 r
.40895 .28053 .41669 .28525 .42954 .28071 .42188 .27541 Metetra
.651 .837 .972 r
.42188 .27541 .42954 .28071 .44246 .27609 .43485 .27074 Metetra
.63 .831 .978 r
.43485 .27074 .44246 .27609 .45544 .27136 .44787 .26653 Metetra
.601 .839 .989 r
.44787 .26653 .45544 .27136 .46848 .26671 .46095 .26273 Metetra
.56 .851 .997 r
.46095 .26273 .46848 .26671 .48158 .26242 .47409 .25926 Metetra
.511 .857 .994 r
.47409 .25926 .48158 .26242 .49474 .25874 .4873 .25605 Metetra
.472 .851 .984 r
.4873 .25605 .49474 .25874 .50796 .25584 .50059 .25305 Metetra
.457 .843 .984 r
.50059 .25305 .50796 .25584 .52127 .2537 .51396 .25028 Metetra
.464 .83 .993 r
.51396 .25028 .52127 .2537 .53466 .25214 .52742 .24779 Metetra
.476 .809 .999 r
.52742 .24779 .53466 .25214 .54815 .25089 .54096 .24566 Metetra
.476 .782 .998 r
.54096 .24566 .54815 .25089 .56174 .24967 .5546 .24397 Metetra
.459 .759 .994 r
.5546 .24397 .56174 .24967 .57543 .24835 .56834 .24276 Metetra
.423 .746 .993 r
.56834 .24276 .57543 .24835 .58922 .24697 .58219 .24202 Metetra
.366 .737 .989 r
.58219 .24202 .58922 .24697 .60311 .24574 .59615 .24171 Metetra
.291 .721 .969 r
.59615 .24171 .60311 .24574 .61711 .24496 .61024 .24173 Metetra
.216 .696 .934 r
.61024 .24173 .61711 .24496 .63125 .24488 .62446 .24203 Metetra
.168 .673 .907 r
.62446 .24203 .63125 .24488 .64554 .24564 .6388 .24257 Metetra
.161 .663 .91 r
.6388 .24257 .64554 .24564 .65998 .24718 .65329 .24338 Metetra
.185 .66 .933 r
.65329 .24338 .65998 .24718 .67459 .24929 .66791 .24452 Metetra
.213 .652 .951 r
.66791 .24452 .67459 .24929 .68936 .25168 .68269 .24608 Metetra
.224 .633 .956 r
.68269 .24608 .68936 .25168 .70427 .25409 .69764 .24815 Metetra
.206 .61 .949 r
.69764 .24815 .70427 .25409 .71932 .25642 .71277 .25075 Metetra
.156 .585 .933 r
.71277 .25075 .71932 .25642 .73453 .25877 .72809 .25388 Metetra
.077 .553 .9 r
.72809 .25388 .73453 .25877 .7499 .26137 .74359 .25747 Metetra
0 .511 .847 r
.74359 .25747 .7499 .26137 .76548 .26455 .7593 .26144 Metetra
0 .469 .79 r
.7593 .26144 .76548 .26455 .78128 .26855 .77521 .26573 Metetra
.87 .903 .853 r
.10521 .48854 .11478 .48993 .12782 .47687 .11836 .47525 Metetra
.869 .899 .852 r
.11836 .47525 .12782 .47687 .14082 .46409 .13149 .46195 Metetra
.864 .89 .852 r
.13149 .46195 .14082 .46409 .15378 .45164 .14459 .44888 Metetra
.855 .881 .856 r
.14459 .44888 .15378 .45164 .16669 .4396 .15762 .43633 Metetra
.843 .874 .864 r
.15762 .43633 .16669 .4396 .17954 .42804 .17057 .42454 Metetra
.83 .874 .876 r
.17057 .42454 .17954 .42804 .19234 .41697 .18342 .41359 Metetra
.819 .883 .89 r
.18342 .41359 .19234 .41697 .20511 .40636 .19621 .40337 Metetra
.812 .897 .903 r
.19621 .40337 .20511 .40636 .21785 .39613 .20896 .39363 Metetra
.809 .912 .91 r
.20896 .39363 .21785 .39613 .23057 .38621 .22172 .38406 Metetra
.809 .923 .912 r
.22172 .38406 .23057 .38621 .24328 .37653 .23449 .37443 Metetra
.811 .926 .911 r
.23449 .37443 .24328 .37653 .25599 .36706 .24729 .36469 Metetra
.811 .92 .91 r
.24729 .36469 .25599 .36706 .2687 .35785 .26011 .35494 Metetra
.805 .908 .912 r
.26011 .35494 .2687 .35785 .2814 .34896 .27293 .34547 Metetra
.792 .895 .917 r
.27293 .34547 .2814 .34896 .2941 .34047 .28572 .33654 Metetra
.772 .885 .926 r
.28572 .33654 .2941 .34047 .30679 .33242 .29848 .32837 Metetra
.75 .882 .94 r
.29848 .32837 .30679 .33242 .31948 .32485 .31121 .321 Metetra
.727 .888 .954 r
.31121 .321 .31948 .32485 .33218 .31769 .32394 .31428 Metetra
.708 .899 .965 r
.32394 .31428 .33218 .31769 .3449 .31088 .33669 .30794 Metetra
.696 .912 .97 r
.33669 .30794 .3449 .31088 .35764 .30435 .34947 .30171 Metetra
.693 .921 .969 r
.34947 .30171 .35764 .30435 .37041 .29803 .36231 .29539 Metetra
.696 .922 .968 r
.36231 .29539 .37041 .29803 .38322 .29192 .3752 .28894 Metetra
.698 .915 .969 r
.3752 .28894 .38322 .29192 .39607 .28606 .38813 .28255 Metetra
.691 .9 .971 r
.38813 .28255 .39607 .28606 .40895 .28053 .4011 .27647 Metetra
.671 .881 .976 r
.4011 .27647 .40895 .28053 .42188 .27541 .4141 .27098 Metetra
.639 .863 .984 r
.4141 .27098 .42188 .27541 .43485 .27074 .42712 .26628 Metetra
.599 .85 .992 r
.42712 .26628 .43485 .27074 .44787 .26653 .44019 .26235 Metetra
.555 .844 .998 r
.44019 .26235 .44787 .26653 .46095 .26273 .45331 .25903 Metetra
.517 .844 .998 r
.45331 .25903 .46095 .26273 .47409 .25926 .4665 .25603 Metetra
.492 .847 .993 r
.4665 .25603 .47409 .25926 .4873 .25605 .47978 .25308 Metetra
.486 .852 .989 r
.47978 .25308 .4873 .25605 .50059 .25305 .49313 .25002 Metetra
.493 .854 .99 r
.49313 .25002 .50059 .25305 .51396 .25028 .50656 .24687 Metetra
.499 .848 .995 r
.50656 .24687 .51396 .25028 .52742 .24779 .52008 .24382 Metetra
.492 .829 .999 r
.52008 .24382 .52742 .24779 .54096 .24566 .53368 .24117 Metetra
.465 .802 .999 r
.53368 .24117 .54096 .24566 .5546 .24397 .54737 .23919 Metetra
.418 .77 .996 r
.54737 .23919 .5546 .24397 .56834 .24276 .56117 .23804 Metetra
.357 .739 .987 r
.56117 .23804 .56834 .24276 .58219 .24202 .57508 .23767 Metetra
.291 .713 .972 r
.57508 .23767 .58219 .24202 .59615 .24171 .58912 .23787 Metetra
.236 .694 .95 r
.58912 .23787 .59615 .24171 .61024 .24173 .60328 .23837 Metetra
.203 .685 .931 r
.60328 .23837 .61024 .24173 .62446 .24203 .61757 .23888 Metetra
.197 .686 .924 r
.61757 .23888 .62446 .24203 .6388 .24257 .63198 .23929 Metetra
.209 .691 .931 r
.63198 .23929 .6388 .24257 .65329 .24338 .64651 .23967 Metetra
.221 .688 .943 r
.64651 .23967 .65329 .24338 .66791 .24452 .66117 .24024 Metetra
.216 .67 .949 r
.66117 .24024 .66791 .24452 .68269 .24608 .67599 .24132 Metetra
.187 .636 .943 r
.67599 .24132 .68269 .24608 .69764 .24815 .69099 .24317 Metetra
.134 .593 .924 r
.69099 .24317 .69764 .24815 .71277 .25075 .70619 .24593 Metetra
.066 .549 .895 r
.70619 .24593 .71277 .25075 .72809 .25388 .7216 .24952 Metetra
0 .508 .857 r
.7216 .24952 .72809 .25388 .74359 .25747 .73722 .25368 Metetra
0 .479 .82 r
.73722 .25368 .74359 .25747 .7593 .26144 .75303 .25813 Metetra
0 .465 .794 r
.75303 .25813 .7593 .26144 .77521 .26573 .76902 .26259 Metetra
.855 .859 .844 r
.09578 .48516 .10521 .48854 .11836 .47525 .10897 .47205 Metetra
.852 .868 .852 r
.10897 .47205 .11836 .47525 .13149 .46195 .12209 .45941 Metetra
.852 .887 .864 r
.12209 .45941 .13149 .46195 .14459 .44888 .13516 .44717 Metetra
.851 .912 .875 r
.13516 .44717 .14459 .44888 .15762 .43633 .14819 .43528 Metetra
.848 .931 .883 r
.14819 .43528 .15762 .43633 .17057 .42454 .16119 .42368 Metetra
.843 .939 .888 r
.16119 .42368 .17057 .42454 .18342 .41359 .17416 .41235 Metetra
.837 .934 .892 r
.17416 .41235 .18342 .41359 .19621 .40337 .18711 .4013 Metetra
.831 .917 .894 r
.18711 .4013 .19621 .40337 .20896 .39363 .20002 .3906 Metetra
.821 .896 .895 r
.20002 .3906 .20896 .39363 .22172 .38406 .21291 .38029 Metetra
.811 .88 .896 r
.21291 .38029 .22172 .38406 .23449 .37443 .22577 .37041 Metetra
.801 .876 .901 r
.22577 .37041 .23449 .37443 .24729 .36469 .23861 .36097 Metetra
.793 .887 .913 r
.23861 .36097 .24729 .36469 .26011 .35494 .25143 .35195 Metetra
.784 .909 .927 r
.25143 .35195 .26011 .35494 .27293 .34547 .26424 .3433 Metetra
.771 .933 .937 r
.26424 .3433 .27293 .34547 .28572 .33654 .27705 .33494 Metetra
.754 .947 .942 r
.27705 .33494 .28572 .33654 .29848 .32837 .28988 .32685 Metetra
.742 .95 .946 r
.28988 .32685 .29848 .32837 .31121 .321 .30271 .319 Metetra
.737 .94 .951 r
.30271 .319 .31121 .321 .32394 .31428 .31556 .31143 Metetra
.734 .919 .955 r
.31556 .31143 .32394 .31428 .33669 .30794 .32843 .30419 Metetra
.727 .895 .956 r
.32843 .30419 .33669 .30794 .34947 .30171 .34131 .29733 Metetra
.715 .876 .957 r
.34131 .29733 .34947 .30171 .36231 .29539 .35421 .29089 Metetra
.699 .872 .963 r
.35421 .29089 .36231 .29539 .3752 .28894 .36713 .28488 Metetra
.677 .881 .974 r
.36713 .28488 .3752 .28894 .38813 .28255 .38009 .27927 Metetra
.647 .898 .983 r
.38009 .27927 .38813 .28255 .4011 .27647 .39309 .27399 Metetra
.608 .908 .983 r
.39309 .27399 .4011 .27647 .4141 .27098 .40613 .269 Metetra
.571 .907 .976 r
.40613 .269 .4141 .27098 .42712 .26628 .41922 .26426 Metetra
.553 .9 .976 r
.41922 .26426 .42712 .26628 .44019 .26235 .43237 .25977 Metetra
.554 .889 .986 r
.43237 .25977 .44019 .26235 .45331 .25903 .44558 .25556 Metetra
.561 .87 .995 r
.44558 .25556 .45331 .25903 .4665 .25603 .45885 .2517 Metetra
.56 .845 .997 r
.45885 .2517 .4665 .25603 .47978 .25308 .47218 .24824 Metetra
.546 .825 .997 r
.47218 .24824 .47978 .25308 .49313 .25002 .48559 .24521 Metetra
.517 .815 .999 r
.48559 .24521 .49313 .25002 .50656 .24687 .49908 .24261 Metetra
.471 .812 .999 r
.49908 .24261 .50656 .24687 .52008 .24382 .51265 .24041 Metetra
.406 .804 .985 r
.51265 .24041 .52008 .24382 .53368 .24117 .52631 .23855 Metetra
.335 .784 .955 r
.52631 .23855 .53368 .24117 .54737 .23919 .54008 .23699 Metetra
.283 .762 .929 r
.54008 .23699 .54737 .23919 .56117 .23804 .55394 .23568 Metetra
.267 .749 .928 r
.55394 .23568 .56117 .23804 .57508 .23767 .56791 .23465 Metetra
.282 .744 .949 r
.56791 .23465 .57508 .23767 .58912 .23787 .58199 .23394 Metetra
.304 .735 .97 r
.58199 .23394 .58912 .23787 .60328 .23837 .5962 .23362 Metetra
.313 .717 .978 r
.5962 .23362 .60328 .23837 .61757 .23888 .61053 .23374 Metetra
.298 .696 .976 r
.61053 .23374 .61757 .23888 .63198 .23929 .625 .23433 Metetra
.253 .674 .964 r
.625 .23433 .63198 .23929 .64651 .23967 .63962 .23539 Metetra
.18 .647 .936 r
.63962 .23539 .64651 .23967 .66117 .24024 .65439 .23688 Metetra
.09 .607 .885 r
.65439 .23688 .66117 .24024 .67599 .24132 .66932 .23874 Metetra
.012 .563 .826 r
.66932 .23874 .67599 .24132 .69099 .24317 .68441 .24092 Metetra
0 .532 .792 r
.68441 .24092 .69099 .24317 .70619 .24593 .69967 .24341 Metetra
0 .524 .799 r
.69967 .24341 .70619 .24593 .7216 .24952 .7151 .24624 Metetra
0 .53 .834 r
.7151 .24624 .7216 .24952 .73722 .25368 .73072 .24945 Metetra
.023 .533 .868 r
.73072 .24945 .73722 .25368 .75303 .25813 .74654 .25313 Metetra
.039 .525 .883 r
.74654 .25313 .75303 .25813 .76902 .26259 .76258 .25733 Metetra
.859 .88 .852 r
.08612 .48259 .09578 .48516 .10897 .47205 .09937 .46958 Metetra
.851 .889 .865 r
.09937 .46958 .10897 .47205 .12209 .45941 .11251 .45736 Metetra
.846 .904 .877 r
.11251 .45736 .12209 .45941 .13516 .44717 .12559 .44568 Metetra
.844 .921 .884 r
.12559 .44568 .13516 .44717 .14819 .43528 .13864 .43421 Metetra
.844 .933 .885 r
.13864 .43421 .14819 .43528 .16119 .42368 .1517 .42271 Metetra
.846 .936 .884 r
.1517 .42271 .16119 .42368 .17416 .41235 .16478 .4111 Metetra
.847 .931 .883 r
.16478 .4111 .17416 .41235 .18711 .4013 .17786 .39946 Metetra
.842 .92 .885 r
.17786 .39946 .18711 .4013 .20002 .3906 .19092 .38807 Metetra
.831 .908 .891 r
.19092 .38807 .20002 .3906 .21291 .38029 .20393 .37723 Metetra
.816 .899 .9 r
.20393 .37723 .21291 .38029 .22577 .37041 .21688 .36716 Metetra
.798 .899 .914 r
.21688 .36716 .22577 .37041 .23861 .36097 .22976 .35791 Metetra
.78 .907 .929 r
.22976 .35791 .23861 .36097 .25143 .35195 .2426 .34937 Metetra
.765 .922 .94 r
.2426 .34937 .25143 .35195 .26424 .3433 .25543 .34126 Metetra
.755 .937 .945 r
.25543 .34126 .26424 .3433 .27705 .33494 .26828 .33328 Metetra
.752 .947 .944 r
.26828 .33328 .27705 .33494 .28988 .32685 .28117 .32522 Metetra
.754 .949 .942 r
.28117 .32522 .28988 .32685 .30271 .319 .2941 .31703 Metetra
.757 .942 .943 r
.2941 .31703 .30271 .319 .31556 .31143 .30706 .30886 Metetra
.752 .929 .947 r
.30706 .30886 .31556 .31143 .32843 .30419 .32003 .30097 Metetra
.736 .912 .954 r
.32003 .30097 .32843 .30419 .34131 .29733 .333 .29367 Metetra
.711 .898 .964 r
.333 .29367 .34131 .29733 .35421 .29089 .34597 .28714 Metetra
.677 .891 .975 r
.34597 .28714 .35421 .29089 .36713 .28488 .35894 .28142 Metetra
.64 .891 .985 r
.35894 .28142 .36713 .28488 .38009 .27927 .37193 .27633 Metetra
.606 .896 .988 r
.37193 .27633 .38009 .27927 .39309 .27399 .38496 .2716 Metetra
.582 .902 .983 r
.38496 .2716 .39309 .27399 .40613 .269 .39805 .26693 Metetra
.574 .907 .977 r
.39805 .26693 .40613 .269 .41922 .26426 .41122 .26215 Metetra
.58 .909 .977 r
.41122 .26215 .41922 .26426 .43237 .25977 .42444 .25726 Metetra
.587 .904 .983 r
.42444 .25726 .43237 .25977 .44558 .25556 .43774 .25243 Metetra
.584 .888 .99 r
.43774 .25243 .44558 .25556 .45885 .2517 .45108 .24797 Metetra
.561 .864 .996 r
.45108 .24797 .45885 .2517 .47218 .24824 .46449 .24414 Metetra
.52 .838 .999 r
.46449 .24414 .47218 .24824 .48559 .24521 .47795 .24113 Metetra
.464 .814 .998 r
.47795 .24113 .48559 .24521 .49908 .24261 .49149 .2389 Metetra
.401 .794 .988 r
.49149 .2389 .49908 .24261 .51265 .24041 .50512 .23728 Metetra
.343 .778 .968 r
.50512 .23728 .51265 .24041 .52631 .23855 .51885 .23596 Metetra
.306 .768 .946 r
.51885 .23596 .52631 .23855 .54008 .23699 .53268 .23466 Metetra
.296 .768 .935 r
.53268 .23466 .54008 .23699 .55394 .23568 .54661 .23325 Metetra
.308 .774 .941 r
.54661 .23325 .55394 .23568 .56791 .23465 .56064 .23176 Metetra
.322 .773 .956 r
.56064 .23176 .56791 .23465 .58199 .23394 .57478 .23042 Metetra
.322 .758 .968 r
.57478 .23042 .58199 .23394 .5962 .23362 .58904 .22953 Metetra
.295 .727 .969 r
.58904 .22953 .5962 .23362 .61053 .23374 .60343 .22937 Metetra
.241 .686 .956 r
.60343 .22937 .61053 .23374 .625 .23433 .61797 .23009 Metetra
.169 .642 .931 r
.61797 .23009 .625 .23433 .63962 .23539 .63266 .23162 Metetra
.093 .6 .893 r
.63266 .23162 .63962 .23539 .65439 .23688 .64752 .23373 Metetra
.03 .566 .85 r
.64752 .23373 .65439 .23688 .66932 .23874 .66255 .23613 Metetra
0 .548 .817 r
.66255 .23613 .66932 .23874 .68441 .24092 .67772 .23854 Metetra
0 .547 .807 r
.67772 .23854 .68441 .24092 .69967 .24341 .69304 .24085 Metetra
.003 .556 .82 r
.69304 .24085 .69967 .24341 .7151 .24624 .70852 .24315 Metetra
.021 .561 .844 r
.70852 .24315 .7151 .24624 .73072 .24945 .72418 .24571 Metetra
.024 .548 .86 r
.72418 .24571 .73072 .24945 .74654 .25313 .74004 .24887 Metetra
.001 .517 .856 r
.74004 .24887 .74654 .25313 .76258 .25733 .75613 .25289 Metetra
.872 .94 .86 r
.07597 .48279 .08612 .48259 .09937 .46958 .08935 .46944 Metetra
.867 .937 .865 r
.08935 .46944 .09937 .46958 .11251 .45736 .10267 .45644 Metetra
.861 .925 .869 r
.10267 .45644 .11251 .45736 .12559 .44568 .11594 .4438 Metetra
.853 .907 .871 r
.11594 .4438 .12559 .44568 .13864 .43421 .12916 .43156 Metetra
.845 .893 .873 r
.12916 .43156 .13864 .43421 .1517 .42271 .14233 .41974 Metetra
.837 .89 .878 r
.14233 .41974 .1517 .42271 .16478 .4111 .15545 .40835 Metetra
.832 .899 .887 r
.15545 .40835 .16478 .4111 .17786 .39946 .16853 .39737 Metetra
.826 .919 .898 r
.16853 .39737 .17786 .39946 .19092 .38807 .18157 .38677 Metetra
.817 .942 .907 r
.18157 .38677 .19092 .38807 .20393 .37723 .1946 .37651 Metetra
.805 .958 .913 r
.1946 .37651 .20393 .37723 .21688 .36716 .20761 .36656 Metetra
.795 .963 .917 r
.20761 .36656 .21688 .36716 .22976 .35791 .2206 .3569 Metetra
.789 .956 .923 r
.2206 .3569 .22976 .35791 .2426 .34937 .23359 .34755 Metetra
.785 .94 .929 r
.23359 .34755 .2426 .34937 .25543 .34126 .24656 .33854 Metetra
.778 .92 .932 r
.24656 .33854 .25543 .34126 .26828 .33328 .25953 .3299 Metetra
.769 .904 .935 r
.25953 .3299 .26828 .33328 .28117 .32522 .2725 .32166 Metetra
.757 .901 .941 r
.2725 .32166 .28117 .32522 .2941 .31703 .28547 .31382 Metetra
.742 .911 .951 r
.28547 .31382 .2941 .31703 .30706 .30886 .29844 .30637 Metetra
.72 .929 .96 r
.29844 .30637 .30706 .30886 .32003 .30097 .31143 .29926 Metetra
.69 .943 .962 r
.31143 .29926 .32003 .30097 .333 .29367 .32443 .29246 Metetra
.659 .946 .958 r
.32443 .29246 .333 .29367 .34597 .28714 .33747 .28595 Metetra
.639 .942 .958 r
.33747 .28595 .34597 .28714 .35894 .28142 .35054 .27972 Metetra
.636 .933 .968 r
.35054 .27972 .35894 .28142 .37193 .27633 .36364 .2738 Metetra
.639 .917 .979 r
.36364 .2738 .37193 .27633 .38496 .2716 .37677 .26822 Metetra
.638 .896 .985 r
.37677 .26822 .38496 .2716 .39805 .26693 .38995 .263 Metetra
.627 .879 .988 r
.38995 .263 .39805 .26693 .41122 .26215 .40317 .25819 Metetra
.605 .872 .992 r
.40317 .25819 .41122 .26215 .42444 .25726 .41645 .25376 Metetra
.569 .873 .994 r
.41645 .25376 .42444 .25726 .43774 .25243 .42978 .24972 Metetra
.515 .872 .986 r
.42978 .24972 .43774 .25243 .45108 .24797 .44317 .24601 Metetra
.452 .86 .963 r
.44317 .24601 .45108 .24797 .46449 .24414 .45663 .24262 Metetra
.401 .84 .94 r
.45663 .24262 .46449 .24414 .47795 .24113 .47017 .23951 Metetra
.378 .827 .937 r
.47017 .23951 .47795 .24113 .49149 .2389 .48379 .2367 Metetra
.384 .821 .955 r
.48379 .2367 .49149 .2389 .50512 .23728 .49749 .23422 Metetra
.4 .812 .977 r
.49749 .23422 .50512 .23728 .51885 .23596 .51129 .23209 Metetra
.408 .796 .989 r
.51129 .23209 .51885 .23596 .53268 .23466 .52518 .23036 Metetra
.395 .778 .991 r
.52518 .23036 .53268 .23466 .54661 .23325 .53917 .22905 Metetra
.357 .76 .984 r
.53917 .22905 .54661 .23325 .56064 .23176 .55327 .22816 Metetra
.292 .739 .961 r
.55327 .22816 .56064 .23176 .57478 .23042 .56749 .22766 Metetra
.208 .704 .917 r
.56749 .22766 .57478 .23042 .58904 .22953 .58183 .22752 Metetra
.126 .66 .86 r
.58183 .22752 .58904 .22953 .60343 .22937 .5963 .22772 Metetra
.074 .626 .822 r
.5963 .22772 .60343 .22937 .61797 .23009 .61091 .22824 Metetra
.06 .613 .823 r
.61091 .22824 .61797 .23009 .63266 .23162 .62566 .22909 Metetra
.077 .615 .855 r
.62566 .22909 .63266 .23162 .64752 .23373 .64055 .23032 Metetra
.105 .618 .89 r
.64055 .23032 .64752 .23373 .66255 .23613 .65561 .23195 Metetra
.12 .611 .91 r
.65561 .23195 .66255 .23613 .67772 .23854 .67084 .23405 Metetra
.105 .592 .907 r
.67084 .23405 .67772 .23854 .69304 .24085 .68624 .23661 Metetra
.056 .562 .883 r
.68624 .23661 .69304 .24085 .70852 .24315 .70183 .23965 Metetra
0 .519 .831 r
.70183 .23965 .70852 .24315 .72418 .24571 .71762 .24313 Metetra
0 .465 .76 r
.71762 .24313 .72418 .24571 .74004 .24887 .73361 .24703 Metetra
0 .416 .693 r
.73361 .24703 .74004 .24887 .75613 .25289 .74981 .25133 Metetra
.874 .94 .858 r
.06567 .48308 .07597 .48279 .08935 .46944 .07917 .46945 Metetra
.875 .936 .857 r
.07917 .46945 .08935 .46944 .10267 .45644 .09266 .45579 Metetra
.871 .926 .859 r
.09266 .45579 .10267 .45644 .11594 .4438 .10611 .44237 Metetra
.862 .914 .865 r
.10611 .44237 .11594 .4438 .12916 .43156 .11948 .42949 Metetra
.85 .907 .874 r
.11948 .42949 .12916 .43156 .14233 .41974 .13276 .41739 Metetra
.836 .907 .887 r
.13276 .41739 .14233 .41974 .15545 .40835 .14593 .40617 Metetra
.822 .917 .901 r
.14593 .40617 .15545 .40835 .16853 .39737 .15902 .3957 Metetra
.811 .934 .912 r
.15902 .3957 .16853 .39737 .18157 .38677 .17207 .38572 Metetra
.803 .95 .916 r
.17207 .38572 .18157 .38677 .1946 .37651 .18512 .37591 Metetra
.8 .961 .915 r
.18512 .37591 .1946 .37651 .20761 .36656 .1982 .36604 Metetra
.802 .964 .912 r
.1982 .36604 .20761 .36656 .2206 .3569 .2113 .35603 Metetra
.804 .958 .913 r
.2113 .35603 .2206 .3569 .23359 .34755 .22443 .34602 Metetra
.801 .946 .918 r
.22443 .34602 .23359 .34755 .24656 .33854 .23754 .33627 Metetra
.79 .931 .926 r
.23754 .33627 .24656 .33854 .25953 .3299 .25063 .32709 Metetra
.769 .92 .938 r
.25063 .32709 .25953 .3299 .2725 .32166 .26367 .3187 Metetra
.743 .917 .951 r
.26367 .3187 .2725 .32166 .28547 .31382 .27668 .31113 Metetra
.713 .922 .963 r
.27668 .31113 .28547 .31382 .29844 .30637 .28968 .30424 Metetra
.684 .932 .968 r
.28968 .30424 .29844 .30637 .31143 .29926 .30269 .29774 Metetra
.662 .941 .963 r
.30269 .29774 .31143 .29926 .32443 .29246 .31574 .29134 Metetra
.653 .947 .956 r
.31574 .29134 .32443 .29246 .33747 .28595 .32885 .28483 Metetra
.657 .948 .955 r
.32885 .28483 .33747 .28595 .35054 .27972 .34201 .2782 Metetra
.665 .944 .961 r
.34201 .2782 .35054 .27972 .36364 .2738 .35522 .27159 Metetra
.664 .931 .971 r
.35522 .27159 .36364 .2738 .37677 .26822 .36846 .26532 Metetra
.647 .912 .98 r
.36846 .26532 .37677 .26822 .38995 .263 .38172 .25966 Metetra
.613 .891 .989 r
.38172 .25966 .38995 .263 .40317 .25819 .39501 .2548 Metetra
.564 .875 .994 r
.39501 .2548 .40317 .25819 .41645 .25376 .40833 .25075 Metetra
.507 .862 .99 r
.40833 .25075 .41645 .25376 .42978 .24972 .4217 .24732 Metetra
.451 .851 .973 r
.4217 .24732 .42978 .24972 .44317 .24601 .43514 .24422 Metetra
.412 .842 .95 r
.43514 .24422 .44317 .24601 .45663 .24262 .44867 .24117 Metetra
.399 .841 .936 r
.44867 .24117 .45663 .24262 .47017 .23951 .46228 .23799 Metetra
.409 .846 .94 r
.46228 .23799 .47017 .23951 .48379 .2367 .47598 .2347 Metetra
.425 .847 .956 r
.47598 .2347 .48379 .2367 .49749 .23422 .48976 .23152 Metetra
.428 .835 .974 r
.48976 .23152 .49749 .23422 .51129 .23209 .50362 .22874 Metetra
.405 .809 .982 r
.50362 .22874 .51129 .23209 .52518 .23036 .51758 .22666 Metetra
.355 .773 .978 r
.51758 .22666 .52518 .23036 .53917 .22905 .53164 .22542 Metetra
.284 .734 .959 r
.53164 .22542 .53917 .22905 .55327 .22816 .5458 .225 Metetra
.204 .694 .924 r
.5458 .225 .55327 .22816 .56749 .22766 .5601 .22518 Metetra
.133 .658 .878 r
.5601 .22518 .56749 .22766 .58183 .22752 .57452 .22565 Metetra
.09 .636 .837 r
.57452 .22565 .58183 .22752 .5963 .22772 .58907 .22613 Metetra
.08 .632 .822 r
.58907 .22613 .5963 .22772 .61091 .22824 .60375 .22649 Metetra
.095 .641 .835 r
.60375 .22649 .61091 .22824 .62566 .22909 .61856 .2268 Metetra
.116 .649 .864 r
.61856 .2268 .62566 .22909 .64055 .23032 .63351 .22731 Metetra
.122 .641 .887 r
.63351 .22731 .64055 .23032 .65561 .23195 .64861 .22834 Metetra
.099 .611 .891 r
.64861 .22834 .65561 .23195 .67084 .23405 .66389 .23018 Metetra
.046 .565 .871 r
.66389 .23018 .67084 .23405 .68624 .23661 .67938 .23295 Metetra
0 .512 .83 r
.67938 .23295 .68624 .23661 .70183 .23965 .69507 .23658 Metetra
0 .46 .773 r
.69507 .23658 .70183 .23965 .71762 .24313 .71098 .24081 Metetra
0 .419 .715 r
.71098 .24081 .71762 .24313 .73361 .24703 .72709 .24532 Metetra
.195 0 0 r
.72709 .24532 .73361 .24703 .74981 .25133 .74339 .24985 Metetra
.866 .898 .854 r
.05552 .48129 .06567 .48308 .07917 .46945 .06908 .46781 Metetra
.862 .906 .861 r
.06908 .46781 .07917 .46945 .09266 .45579 .08257 .45473 Metetra
.859 .923 .87 r
.08257 .45473 .09266 .45579 .10611 .44237 .096 .44205 Metetra
.854 .944 .878 r
.096 .44205 .10611 .44237 .11948 .42949 .10938 .42975 Metetra
.845 .96 .883 r
.10938 .42975 .11948 .42949 .13276 .41739 .12272 .41781 Metetra
.836 .967 .887 r
.12272 .41781 .13276 .41739 .14593 .40617 .13602 .40623 Metetra
.83 .964 .893 r
.13602 .40623 .14593 .40617 .15902 .3957 .14928 .395 Metetra
.826 .952 .9 r
.14928 .395 .15902 .3957 .17207 .38572 .1625 .38413 Metetra
.82 .936 .905 r
.1625 .38413 .17207 .38572 .18512 .37591 .1757 .37363 Metetra
.813 .922 .909 r
.1757 .37363 .18512 .37591 .1982 .36604 .18887 .36351 Metetra
.804 .92 .915 r
.18887 .36351 .1982 .36604 .2113 .35603 .20202 .35378 Metetra
.794 .929 .923 r
.20202 .35378 .2113 .35603 .22443 .34602 .21515 .34441 Metetra
.779 .946 .931 r
.21515 .34441 .22443 .34602 .23754 .33627 .22827 .3354 Metetra
.757 .962 .934 r
.22827 .3354 .23754 .33627 .25063 .32709 .24139 .32673 Metetra
.731 .97 .932 r
.24139 .32673 .25063 .32709 .26367 .3187 .2545 .3184 Metetra
.713 .969 .934 r
.2545 .3184 .26367 .3187 .27668 .31113 .26762 .31039 Metetra
.707 .962 .943 r
.26762 .31039 .27668 .31113 .28968 .30424 .28075 .30271 Metetra
.707 .949 .955 r
.28075 .30271 .28968 .30424 .30269 .29774 .29389 .29538 Metetra
.706 .932 .963 r
.29389 .29538 .30269 .29774 .31574 .29134 .30705 .2884 Metetra
.698 .918 .969 r
.30705 .2884 .31574 .29134 .32885 .28483 .32023 .28179 Metetra
.682 .914 .974 r
.32023 .28179 .32885 .28483 .34201 .2782 .33343 .27554 Metetra
.655 .918 .977 r
.33343 .27554 .34201 .2782 .35522 .27159 .34667 .26964 Metetra
.613 .923 .973 r
.34667 .26964 .35522 .27159 .36846 .26532 .35994 .26409 Metetra
.561 .918 .957 r
.35994 .26409 .36846 .26532 .38172 .25966 .37326 .25887 Metetra
.512 .904 .938 r
.37326 .25887 .38172 .25966 .39501 .2548 .38662 .25398 Metetra
.486 .891 .934 r
.38662 .25398 .39501 .2548 .40833 .25075 .40003 .24941 Metetra
.484 .885 .95 r
.40003 .24941 .40833 .25075 .4217 .24732 .4135 .24517 Metetra
.495 .877 .972 r
.4135 .24517 .4217 .24732 .43514 .24422 .42704 .24129 Metetra
.501 .864 .987 r
.42704 .24129 .43514 .24422 .44867 .24117 .44064 .23776 Metetra
.492 .849 .992 r
.44064 .23776 .44867 .24117 .46228 .23799 .45432 .23461 Metetra
.461 .836 .99 r
.45432 .23461 .46228 .23799 .47598 .2347 .46807 .23183 Metetra
.407 .821 .974 r
.46807 .23183 .47598 .2347 .48976 .23152 .48191 .22942 Metetra
.332 .794 .937 r
.48191 .22942 .48976 .23152 .50362 .22874 .49584 .22736 Metetra
.252 .755 .887 r
.49584 .22736 .50362 .22874 .51758 .22666 .50987 .22565 Metetra
.193 .719 .849 r
.50987 .22565 .51758 .22666 .53164 .22542 .524 .22428 Metetra
.17 .702 .844 r
.524 .22428 .53164 .22542 .5458 .225 .53824 .22326 Metetra
.178 .701 .871 r
.53824 .22326 .5458 .225 .5601 .22518 .5526 .22261 Metetra
.2 .704 .906 r
.5526 .22261 .5601 .22518 .57452 .22565 .56708 .22234 Metetra
.213 .698 .929 r
.56708 .22234 .57452 .22565 .58907 .22613 .58169 .22246 Metetra
.201 .682 .932 r
.58169 .22246 .58907 .22613 .60375 .22649 .59644 .22299 Metetra
.157 .656 .912 r
.59644 .22299 .60375 .22649 .61856 .2268 .61134 .22393 Metetra
.084 .616 .866 r
.61134 .22393 .61856 .2268 .63351 .22731 .62639 .22528 Metetra
0 .562 .796 r
.62639 .22528 .63351 .22731 .64861 .22834 .6416 .22703 Metetra
0 .508 .727 r
.6416 .22703 .64861 .22834 .66389 .23018 .65698 .22917 Metetra
.121 0 0 r
.65698 .22917 .66389 .23018 .67938 .23295 .67254 .23171 Metetra
.132 0 0 r
.67254 .23171 .67938 .23295 .69507 .23658 .68828 .23466 Metetra
0 .466 .728 r
.68828 .23466 .69507 .23658 .71098 .24081 .70422 .23803 Metetra
0 .476 .772 r
.70422 .23803 .71098 .24081 .72709 .24532 .72036 .24185 Metetra
0 .476 .798 r
.72036 .24185 .72709 .24532 .74339 .24985 .73673 .24615 Metetra
.865 .91 .86 r
.04517 .47997 .05552 .48129 .06908 .46781 .05879 .46661 Metetra
.856 .921 .873 r
.05879 .46661 .06908 .46781 .08257 .45473 .07229 .45407 Metetra
.848 .938 .883 r
.07229 .45407 .08257 .45473 .096 .44205 .08571 .44209 Metetra
.841 .956 .887 r
.08571 .44209 .096 .44205 .10938 .42975 .0991 .43032 Metetra
.839 .967 .885 r
.0991 .43032 .10938 .42975 .12272 .41781 .1125 .41852 Metetra
.84 .97 .882 r
.1125 .41852 .12272 .41781 .13602 .40623 .12593 .40658 Metetra
.842 .966 .883 r
.12593 .40658 .13602 .40623 .14928 .395 .13936 .39463 Metetra
.84 .955 .888 r
.13936 .39463 .14928 .395 .1625 .38413 .15276 .38293 Metetra
.831 .942 .897 r
.15276 .38293 .1625 .38413 .1757 .37363 .1661 .37178 Metetra
.816 .933 .909 r
.1661 .37178 .1757 .37363 .18887 .36351 .17937 .36143 Metetra
.796 .932 .922 r
.17937 .36143 .18887 .36351 .20202 .35378 .19257 .35194 Metetra
.773 .941 .935 r
.19257 .35194 .20202 .35378 .21515 .34441 .20571 .34317 Metetra
.749 .954 .941 r
.20571 .34317 .21515 .34441 .22827 .3354 .21884 .33484 Metetra
.729 .966 .937 r
.21884 .33484 .22827 .3354 .24139 .32673 .23198 .32665 Metetra
.72 .972 .929 r
.23198 .32665 .24139 .32673 .2545 .3184 .24517 .31836 Metetra
.722 .974 .926 r
.24517 .31836 .2545 .3184 .26762 .31039 .25841 .30994 Metetra
.729 .97 .932 r
.25841 .30994 .26762 .31039 .28075 .30271 .27167 .30152 Metetra
.731 .959 .943 r
.27167 .30152 .28075 .30271 .29389 .29538 .28495 .2934 Metetra
.719 .943 .956 r
.28495 .2934 .29389 .29538 .30705 .2884 .29822 .28588 Metetra
.692 .928 .968 r
.29822 .28588 .30705 .2884 .32023 .28179 .31147 .27917 Metetra
.653 .919 .977 r
.31147 .27917 .32023 .28179 .33343 .27554 .32472 .27327 Metetra
.604 .913 .979 r
.32472 .27327 .33343 .27554 .34667 .26964 .33798 .26803 Metetra
.553 .908 .967 r
.33798 .26803 .34667 .26964 .35994 .26409 .35128 .26316 Metetra
.514 .902 .944 r
.35128 .26316 .35994 .26409 .37326 .25887 .36465 .25835 Metetra
.497 .9 .927 r
.36465 .25835 .37326 .25887 .38662 .25398 .37809 .25342 Metetra
.505 .903 .928 r
.37809 .25342 .38662 .25398 .40003 .24941 .3916 .24836 Metetra
.522 .906 .945 r
.3916 .24836 .40003 .24941 .4135 .24517 .40518 .24337 Metetra
.528 .898 .965 r
.40518 .24337 .4135 .24517 .42704 .24129 .41881 .23875 Metetra
.511 .878 .98 r
.41881 .23875 .42704 .24129 .44064 .23776 .43249 .23479 Metetra
.468 .849 .984 r
.43249 .23479 .44064 .23776 .45432 .23461 .44623 .23166 Metetra
.402 .817 .974 r
.44623 .23166 .45432 .23461 .46807 .23183 .46004 .22935 Metetra
.323 .782 .945 r
.46004 .22935 .46807 .23183 .48191 .22942 .47394 .22765 Metetra
.248 .748 .899 r
.47394 .22765 .48191 .22942 .49584 .22736 .48794 .22626 Metetra
.198 .722 .854 r
.48794 .22626 .49584 .22736 .50987 .22565 .50204 .2249 Metetra
.183 .715 .832 r
.50204 .2249 .50987 .22565 .524 .22428 .51625 .22341 Metetra
.198 .724 .843 r
.51625 .22341 .524 .22428 .53824 .22326 .53057 .22183 Metetra
.221 .735 .875 r
.53057 .22183 .53824 .22326 .5526 .22261 .545 .2204 Metetra
.231 .731 .905 r
.545 .2204 .5526 .22261 .56708 .22234 .55954 .21944 Metetra
.211 .706 .918 r
.55954 .21944 .56708 .22234 .58169 .22246 .57422 .21923 Metetra
.157 .662 .905 r
.57422 .21923 .58169 .22246 .59644 .22299 .58905 .21992 Metetra
.079 .609 .867 r
.58905 .21992 .59644 .22299 .61134 .22393 .60403 .22145 Metetra
0 .553 .808 r
.60403 .22145 .61134 .22393 .62639 .22528 .61918 .22359 Metetra
0 .505 .741 r
.61918 .22359 .62639 .22528 .6416 .22703 .63449 .22601 Metetra
.115 0 0 r
.63449 .22601 .6416 .22703 .65698 .22917 .64997 .22844 Metetra
.122 0 0 r
.64997 .22844 .65698 .22917 .67254 .23171 .6656 .23076 Metetra
.106 0 0 r
.6656 .23076 .67254 .23171 .68828 .23466 .6814 .23307 Metetra
0 .499 .734 r
.6814 .23307 .68828 .23466 .70422 .23803 .69738 .23565 Metetra
0 .498 .769 r
.69738 .23565 .70422 .23803 .72036 .24185 .71357 .23883 Metetra
0 .472 .777 r
.71357 .23883 .72036 .24185 .73673 .24615 .73 .24291 Metetra
.868 .965 .859 r
.03426 .48153 .04517 .47997 .05879 .46661 .04801 .46786 Metetra
.863 .965 .865 r
.04801 .46786 .05879 .46661 .07229 .45407 .0617 .4546 Metetra
.858 .956 .872 r
.0617 .4546 .07229 .45407 .08571 .44209 .07532 .44174 Metetra
.854 .944 .878 r
.07532 .44174 .08571 .44209 .0991 .43032 .08889 .42926 Metetra
.848 .933 .882 r
.08889 .42926 .0991 .43032 .1125 .41852 .10241 .41715 Metetra
.842 .93 .887 r
.10241 .41715 .1125 .41852 .12593 .40658 .11589 .40541 Metetra
.835 .939 .894 r
.11589 .40541 .12593 .40658 .13936 .39463 .12933 .39402 Metetra
.825 .954 .9 r
.12933 .39402 .13936 .39463 .15276 .38293 .14273 .38301 Metetra
.809 .971 .904 r
.14273 .38301 .15276 .38293 .1661 .37178 .1561 .37237 Metetra
.79 .981 .904 r
.1561 .37237 .1661 .37178 .17937 .36143 .16944 .36211 Metetra
.773 .983 .906 r
.16944 .36211 .17937 .36143 .19257 .35194 .18276 .35223 Metetra
.765 .979 .915 r
.18276 .35223 .19257 .35194 .20571 .34317 .19605 .34273 Metetra
.764 .969 .926 r
.19605 .34273 .20571 .34317 .21884 .33484 .20934 .33359 Metetra
.762 .956 .936 r
.20934 .33359 .21884 .33484 .23198 .32665 .22262 .32479 Metetra
.757 .945 .942 r
.22262 .32479 .23198 .32665 .24517 .31836 .23589 .31633 Metetra
.745 .942 .948 r
.23589 .31633 .24517 .31836 .25841 .30994 .24917 .30821 Metetra
.726 .948 .952 r
.24917 .30821 .25841 .30994 .27167 .30152 .26246 .30043 Metetra
.696 .956 .95 r
.26246 .30043 .27167 .30152 .28495 .2934 .27575 .29299 Metetra
.654 .957 .94 r
.27575 .29299 .28495 .2934 .29822 .28588 .28907 .28592 Metetra
.612 .949 .926 r
.28907 .28592 .29822 .28588 .31147 .27917 .3024 .2792 Metetra
.584 .94 .923 r
.3024 .2792 .31147 .27917 .32472 .27327 .31575 .27286 Metetra
.577 .933 .936 r
.31575 .27286 .32472 .27327 .33798 .26803 .32914 .26687 Metetra
.583 .927 .956 r
.32914 .26687 .33798 .26803 .35128 .26316 .34256 .26122 Metetra
.588 .916 .972 r
.34256 .26122 .35128 .26316 .36465 .25835 .35602 .25592 Metetra
.581 .905 .981 r
.35602 .25592 .36465 .25835 .37809 .25342 .36953 .25095 Metetra
.559 .897 .981 r
.36953 .25095 .37809 .25342 .3916 .24836 .3831 .24631 Metetra
.516 .888 .971 r
.3831 .24631 .3916 .24836 .40518 .24337 .39672 .24201 Metetra
.452 .87 .944 r
.39672 .24201 .40518 .24337 .41881 .23875 .4104 .23807 Metetra
.379 .838 .902 r
.4104 .23807 .41881 .23875 .43249 .23479 .42415 .23448 Metetra
.318 .805 .867 r
.42415 .23448 .43249 .23479 .44623 .23166 .43797 .23127 Metetra
.287 .785 .859 r
.43797 .23127 .44623 .23166 .46004 .22935 .45187 .22844 Metetra
.286 .782 .88 r
.45187 .22844 .46004 .22935 .47394 .22765 .46585 .22597 Metetra
.302 .784 .913 r
.46585 .22597 .47394 .22765 .48794 .22626 .47993 .22386 Metetra
.314 .78 .938 r
.47993 .22386 .48794 .22626 .50204 .2249 .49411 .22211 Metetra
.305 .768 .945 r
.49411 .22211 .50204 .2249 .51625 .22341 .50839 .22071 Metetra
.268 .747 .932 r
.50839 .22071 .51625 .22341 .53057 .22183 .52278 .21967 Metetra
.201 .713 .893 r
.52278 .21967 .53057 .22183 .545 .2204 .53729 .219 Metetra
.117 .662 .83 r
.53729 .219 .545 .2204 .55954 .21944 .55192 .21871 Metetra
.038 .606 .762 r
.55192 .21871 .55954 .21944 .57422 .21923 .56669 .21882 Metetra
0 .564 .719 r
.56669 .21882 .57422 .21923 .58905 .21992 .58159 .21934 Metetra
0 .546 .715 r
.58159 .21934 .58905 .21992 .60403 .22145 .59664 .22028 Metetra
0 .549 .746 r
.59664 .22028 .60403 .22145 .61918 .22359 .61185 .22162 Metetra
0 .558 .788 r
.61185 .22162 .61918 .22359 .63449 .22601 .62722 .22338 Metetra
.003 .559 .817 r
.62722 .22338 .63449 .22601 .64997 .22844 .64276 .22553 Metetra
0 .545 .819 r
.64276 .22553 .64997 .22844 .6656 .23076 .65848 .22809 Metetra
0 .515 .79 r
.65848 .22809 .6656 .23076 .6814 .23307 .6744 .23107 Metetra
0 .467 .73 r
.6744 .23107 .6814 .23307 .69738 .23565 .69051 .23448 Metetra
.188 0 0 r
.69051 .23448 .69738 .23565 .71357 .23883 .70683 .23835 Metetra
.246 0 0 r
.70683 .23835 .71357 .23883 .73 .24291 .72337 .24269 Metetra
.87 .971 .854 r
.02311 .4836 .03426 .48153 .04801 .46786 .037 .46959 Metetra
.871 .967 .854 r
.037 .46959 .04801 .46786 .0617 .4546 .05089 .45555 Metetra
.871 .957 .859 r
.05089 .45555 .0617 .4546 .07532 .44174 .06474 .44175 Metetra
.864 .946 .868 r
.06474 .44175 .07532 .44174 .08889 .42926 .0785 .42851 Metetra
.852 .938 .879 r
.0785 .42851 .08889 .42926 .10241 .41715 .09214 .41607 Metetra
.837 .939 .893 r
.09214 .41607 .10241 .41715 .11589 .40541 .10567 .40453 Metetra
.82 .949 .905 r
.10567 .40453 .11589 .40541 .12933 .39402 .11911 .39377 Metetra
.801 .965 .912 r
.11911 .39377 .12933 .39402 .14273 .38301 .1325 .38351 Metetra
.785 .979 .908 r
.1325 .38351 .14273 .38301 .1561 .37237 .14589 .37342 Metetra
.775 .986 .9 r
.14589 .37342 .1561 .37237 .16944 .36211 .1593 .36327 Metetra
.775 .987 .896 r
.1593 .36327 .16944 .36211 .18276 .35223 .17275 .35297 Metetra
.782 .984 .901 r
.17275 .35297 .18276 .35223 .19605 .34273 .18622 .34268 Metetra
.785 .975 .912 r
.18622 .34268 .19605 .34273 .20934 .33359 .19967 .33265 Metetra
.777 .962 .926 r
.19967 .33265 .20934 .33359 .22262 .32479 .21309 .32321 Metetra
.757 .951 .94 r
.21309 .32321 .22262 .32479 .23589 .31633 .22646 .31457 Metetra
.726 .946 .952 r
.22646 .31457 .23589 .31633 .24917 .30821 .23978 .30678 Metetra
.687 .948 .958 r
.23978 .30678 .24917 .30821 .26246 .30043 .25308 .29969 Metetra
.644 .949 .949 r
.25308 .29969 .26246 .30043 .27575 .29299 .26639 .293 Metetra
.606 .946 .928 r
.26639 .293 .27575 .29299 .28907 .28592 .27974 .2864 Metetra
.588 .944 .91 r
.27974 .2864 .28907 .28592 .3024 .2792 .29315 .2797 Metetra
.592 .946 .908 r
.29315 .2797 .3024 .2792 .31575 .27286 .30663 .27286 Metetra
.608 .948 .924 r
.30663 .27286 .31575 .27286 .32914 .26687 .32014 .26606 Metetra
.617 .943 .946 r
.32014 .26606 .32914 .26687 .34256 .26122 .33369 .25959 Metetra
.606 .928 .965 r
.33369 .25959 .34256 .26122 .35602 .25592 .34726 .25375 Metetra
.571 .907 .976 r
.34726 .25375 .35602 .25592 .36953 .25095 .36084 .24874 Metetra
.514 .885 .974 r
.36084 .24874 .36953 .25095 .3831 .24631 .37445 .24456 Metetra
.441 .859 .953 r
.37445 .24456 .3831 .24631 .39672 .24201 .38811 .24101 Metetra
.367 .829 .912 r
.38811 .24101 .39672 .24201 .4104 .23807 .40184 .2378 Metetra
.312 .802 .864 r
.40184 .2378 .4104 .23807 .42415 .23448 .41565 .23464 Metetra
.293 .791 .838 r
.41565 .23464 .42415 .23448 .43797 .23127 .42956 .23134 Metetra
.304 .798 .845 r
.42956 .23134 .43797 .23127 .45187 .22844 .44355 .22794 Metetra
.329 .811 .876 r
.44355 .22794 .45187 .22844 .46585 .22597 .45764 .22464 Metetra
.343 .813 .912 r
.45764 .22464 .46585 .22597 .47993 .22386 .47181 .22176 Metetra
.327 .794 .933 r
.47181 .22176 .47993 .22386 .49411 .22211 .48606 .21959 Metetra
.277 .756 .93 r
.48606 .21959 .49411 .22211 .50839 .22071 .50041 .21829 Metetra
.198 .707 .899 r
.50041 .21829 .50839 .22071 .52278 .21967 .51487 .21783 Metetra
.107 .65 .841 r
.51487 .21783 .52278 .21967 .53729 .219 .52946 .21798 Metetra
.028 .597 .769 r
.52946 .21798 .53729 .219 .55192 .21871 .54418 .21843 Metetra
0 .561 .71 r
.54418 .21843 .55192 .21871 .56669 .21882 .55903 .21889 Metetra
.031 0 0 r
.55903 .21889 .56669 .21882 .58159 .21934 .57402 .21923 Metetra
.015 0 0 r
.57402 .21923 .58159 .21934 .59664 .22028 .58915 .21951 Metetra
.01 .584 .748 r
.58915 .21951 .59664 .22028 .61185 .22162 .60442 .22 Metetra
.022 .588 .791 r
.60442 .22 .61185 .22162 .62722 .22338 .61985 .22103 Metetra
.005 .565 .808 r
.61985 .22103 .62722 .22338 .64276 .22553 .63546 .22289 Metetra
0 .52 .79 r
.63546 .22289 .64276 .22553 .65848 .22809 .65127 .22571 Metetra
0 .461 .739 r
.65127 .22571 .65848 .22809 .6744 .23107 .6673 .22941 Metetra
.194 0 0 r
.6673 .22941 .6744 .23107 .69051 .23448 .68354 .23373 Metetra
.251 0 0 r
.68354 .23373 .69051 .23448 .70683 .23835 .7 .23834 Metetra
.281 0 0 r
.7 .23834 .70683 .23835 .72337 .24269 .71665 .24297 Metetra
.871 .935 .86 r
.01212 .48356 .02311 .4836 .037 .46959 .02608 .46965 Metetra
.867 .942 .865 r
.02608 .46965 .037 .46959 .05089 .45555 .03999 .4561 Metetra
.86 .955 .87 r
.03999 .4561 .05089 .45555 .06474 .44175 .05383 .44293 Metetra
.849 .971 .873 r
.05383 .44293 .06474 .44175 .0785 .42851 .06762 .43017 Metetra
.835 .982 .875 r
.06762 .43017 .0785 .42851 .09214 .41607 .08134 .41785 Metetra
.821 .987 .878 r
.08134 .41785 .09214 .41607 .10567 .40453 .095 .40598 Metetra
.813 .986 .885 r
.095 .40598 .10567 .40453 .11911 .39377 .10862 .39453 Metetra
.81 .979 .896 r
.10862 .39453 .11911 .39377 .1325 .38351 .12219 .38347 Metetra
.808 .969 .905 r
.12219 .38347 .1325 .38351 .14589 .37342 .13573 .37276 Metetra
.804 .96 .912 r
.13573 .37276 .14589 .37342 .1593 .36327 .14925 .36238 Metetra
.797 .958 .918 r
.14925 .36238 .1593 .36327 .17275 .35297 .16276 .35231 Metetra
.784 .964 .921 r
.16276 .35231 .17275 .35297 .18622 .34268 .17624 .34256 Metetra
.762 .974 .921 r
.17624 .34256 .18622 .34268 .19967 .33265 .18971 .33317 Metetra
.73 .979 .915 r
.18971 .33317 .19967 .33265 .21309 .32321 .20317 .32416 Metetra
.695 .977 .907 r
.20317 .32416 .21309 .32321 .22646 .31457 .21662 .31556 Metetra
.669 .972 .905 r
.21662 .31556 .22646 .31457 .23978 .30678 .23006 .30737 Metetra
.659 .967 .915 r
.23006 .30737 .23978 .30678 .25308 .29969 .2435 .29958 Metetra
.66 .961 .933 r
.2435 .29958 .25308 .29969 .26639 .293 .25696 .29215 Metetra
.664 .954 .949 r
.25696 .29215 .26639 .293 .27974 .2864 .27043 .28504 Metetra
.66 .946 .958 r
.27043 .28504 .27974 .2864 .29315 .2797 .28392 .27823 Metetra
.644 .941 .961 r
.28392 .27823 .29315 .2797 .30663 .27286 .29744 .27172 Metetra
.612 .937 .955 r
.29744 .27172 .30663 .27286 .32014 .26606 .311 .26553 Metetra
.562 .927 .936 r
.311 .26553 .32014 .26606 .33369 .25959 .32458 .25969 Metetra
.498 .905 .905 r
.32458 .25969 .33369 .25959 .34726 .25375 .33821 .25424 Metetra
.44 .877 .876 r
.33821 .25424 .34726 .25375 .36084 .24874 .35188 .24918 Metetra
.404 .858 .866 r
.35188 .24918 .36084 .24874 .37445 .24456 .36559 .24454 Metetra
.396 .852 .882 r
.36559 .24454 .37445 .24456 .38811 .24101 .37936 .24028 Metetra
.406 .853 .911 r
.37936 .24028 .38811 .24101 .40184 .2378 .3932 .23638 Metetra
.415 .851 .936 r
.3932 .23638 .40184 .2378 .41565 .23464 .4071 .2328 Metetra
.41 .843 .946 r
.4071 .2328 .41565 .23464 .42956 .23134 .42108 .22953 Metetra
.38 .828 .939 r
.42108 .22953 .42956 .23134 .44355 .22794 .43514 .22657 Metetra
.324 .801 .908 r
.43514 .22657 .44355 .22794 .45764 .22464 .44928 .22394 Metetra
.246 .757 .855 r
.44928 .22394 .45764 .22464 .47181 .22176 .46352 .22169 Metetra
.165 .704 .793 r
.46352 .22169 .47181 .22176 .48606 .21959 .47785 .21984 Metetra
.104 .659 .749 r
.47785 .21984 .48606 .21959 .50041 .21829 .49229 .21843 Metetra
.074 .636 .739 r
.49229 .21843 .50041 .21829 .51487 .21783 .50684 .21745 Metetra
.072 .634 .762 r
.50684 .21745 .51487 .21783 .52946 .21798 .52151 .21687 Metetra
.086 .641 .801 r
.52151 .21687 .52946 .21798 .54418 .21843 .5363 .21668 Metetra
.097 .645 .832 r
.5363 .21668 .54418 .21843 .55903 .21889 .55123 .21683 Metetra
.089 .635 .838 r
.55123 .21683 .55903 .21889 .57402 .21923 .5663 .21733 Metetra
.051 .607 .815 r
.5663 .21733 .57402 .21923 .58915 .21951 .58152 .21817 Metetra
0 .562 .76 r
.58152 .21817 .58915 .21951 .60442 .22 .59689 .21941 Metetra
.087 0 0 r
.59689 .21941 .60442 .22 .61985 .22103 .61243 .22107 Metetra
.152 0 0 r
.61243 .22107 .61985 .22103 .63546 .22289 .62815 .22321 Metetra
.194 0 0 r
.62815 .22321 .63546 .22289 .65127 .22571 .64405 .22583 Metetra
.212 0 0 r
.64405 .22583 .65127 .22571 .6673 .22941 .66014 .22895 Metetra
.209 0 0 r
.66014 .22895 .6673 .22941 .68354 .23373 .67644 .23253 Metetra
.195 0 0 r
.67644 .23253 .68354 .23373 .7 .23834 .69295 .23655 Metetra
.185 0 0 r
.69295 .23655 .7 .23834 .71665 .24297 .70969 .24099 Metetra
.868 .939 .864 r
.00095 .48363 .01212 .48356 .02608 .46965 .01498 .46988 Metetra
.856 .95 .875 r
.01498 .46988 .02608 .46965 .03999 .4561 .02888 .45696 Metetra
.842 .967 .882 r
.02888 .45696 .03999 .4561 .05383 .44293 .0427 .44461 Metetra
.829 .982 .879 r
.0427 .44461 .05383 .44293 .06762 .43017 .05648 .43249 Metetra
.82 .991 .871 r
.05648 .43249 .06762 .43017 .08134 .41785 .07027 .42033 Metetra
.819 .993 .866 r
.07027 .42033 .08134 .41785 .095 .40598 .08408 .40805 Metetra
.824 .99 .87 r
.08408 .40805 .095 .40598 .10862 .39453 .0979 .39575 Metetra
.828 .982 .881 r
.0979 .39575 .10862 .39453 .12219 .38347 .11169 .38371 Metetra
.823 .971 .895 r
.11169 .38371 .12219 .38347 .13573 .37276 .12542 .37225 Metetra
.808 .962 .909 r
.12542 .37225 .13573 .37276 .14925 .36238 .13905 .36159 Metetra
.785 .961 .923 r
.13905 .36159 .14925 .36238 .16276 .35231 .1526 .35182 Metetra
.755 .967 .93 r
.1526 .35182 .16276 .35231 .17624 .34256 .16608 .34278 Metetra
.719 .974 .925 r
.16608 .34278 .17624 .34256 .18971 .33317 .17955 .3342 Metetra
.685 .975 .907 r
.17955 .3342 .18971 .33317 .20317 .32416 .19303 .32575 Metetra
.666 .973 .888 r
.19303 .32575 .20317 .32416 .21662 .31556 .20656 .31721 Metetra
.667 .974 .884 r
.20656 .31721 .21662 .31556 .23006 .30737 .22014 .30854 Metetra
.681 .976 .897 r
.22014 .30854 .23006 .30737 .2435 .29958 .23375 .29988 Metetra
.692 .973 .92 r
.23375 .29988 .2435 .29958 .25696 .29215 .24736 .29153 Metetra
.686 .962 .941 r
.24736 .29153 .25696 .29215 .27043 .28504 .26097 .28378 Metetra
.66 .948 .956 r
.26097 .28378 .27043 .28504 .28392 .27823 .27454 .27686 Metetra
.614 .934 .961 r
.27454 .27686 .28392 .27823 .29744 .27172 .28811 .27078 Metetra
.551 .918 .949 r
.28811 .27078 .29744 .27172 .311 .26553 .30168 .26537 Metetra
.481 .895 .913 r
.30168 .26537 .311 .26553 .32458 .25969 .3153 .26033 Metetra
.425 .87 .867 r
.3153 .26033 .32458 .25969 .33821 .25424 .32898 .25536 Metetra
.401 .856 .837 r
.32898 .25536 .33821 .25424 .35188 .24918 .34273 .25028 Metetra
.409 .86 .839 r
.34273 .25028 .35188 .24918 .36559 .24454 .35656 .24506 Metetra
.433 .874 .869 r
.35656 .24506 .36559 .24454 .37936 .24028 .37046 .23992 Metetra
.451 .879 .907 r
.37046 .23992 .37936 .24028 .3932 .23638 .38441 .23515 Metetra
.442 .867 .934 r
.38441 .23515 .3932 .23638 .4071 .2328 .39841 .23106 Metetra
.398 .838 .941 r
.39841 .23106 .4071 .2328 .42108 .22953 .41247 .22783 Metetra
.324 .797 .92 r
.41247 .22783 .42108 .22953 .43514 .22657 .42658 .22542 Metetra
.232 .745 .868 r
.42658 .22542 .43514 .22657 .44928 .22394 .44078 .22365 Metetra
.146 .69 .795 r
.44078 .22365 .44928 .22394 .46352 .22169 .45508 .2222 Metetra
.09 .648 .73 r
.45508 .2222 .46352 .22169 .47785 .21984 .4695 .22077 Metetra
.4695 .22077 .47785 .21984 .49229 .21843 .48403 .21922 Metetra
.087 .645 .714 r
.48403 .21922 .49229 .21843 .50684 .21745 .49867 .21758 Metetra
.114 .667 .759 r
.49867 .21758 .50684 .21745 .52151 .21687 .51343 .2161 Metetra
.131 .677 .807 r
.51343 .2161 .52151 .21687 .5363 .21668 .52831 .21509 Metetra
.117 .661 .833 r
.52831 .21509 .5363 .21668 .55123 .21683 .54331 .21486 Metetra
.065 .618 .823 r
.54331 .21486 .55123 .21683 .5663 .21733 .55847 .21555 Metetra
0 .557 .775 r
.55847 .21555 .5663 .21733 .58152 .21817 .57378 .21711 Metetra
.099 0 0 r
.57378 .21711 .58152 .21817 .59689 .21941 .58926 .21928 Metetra
.167 0 0 r
.58926 .21928 .59689 .21941 .61243 .22107 .60491 .22175 Metetra
.203 0 0 r
.60491 .22175 .61243 .22107 .62815 .22321 .62073 .22423 Metetra
.209 0 0 r
.62073 .22423 .62815 .22321 .64405 .22583 .63672 .22661 Metetra
.195 0 0 r
.63672 .22661 .64405 .22583 .66014 .22895 .65288 .22898 Metetra
.175 0 0 r
.65288 .22898 .66014 .22895 .67644 .23253 .66924 .23163 Metetra
.164 0 0 r
.66924 .23163 .67644 .23253 .69295 .23655 .6858 .2349 Metetra
.178 0 0 r
.6858 .2349 .69295 .23655 .70969 .24099 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.08568 .23614 m
.0904 .2407 L
s
[(-500)] .07624 .22703 1 .96527 Mshowa
.21118 .187 m
.2157 .19176 L
s
[(-250)] .20215 .17748 .94911 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.48183 .08102 m
.48585 .0862 L
s
[(250)] .47379 .07065 .77536 1 Mshowa
.62804 .02377 m
.63176 .02917 L
s
[(500)] .6206 .01296 .68849 1 Mshowa
.125 Mabswid
.11029 .2265 m
.1131 .22926 L
s
.13514 .21677 m
.13793 .21955 L
s
.16024 .20694 m
.163 .20975 L
s
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.26314 .16665 m
.2658 .16956 L
s
.28951 .15632 m
.29214 .15925 L
s
.31615 .14589 m
.31875 .14885 L
s
.37025 .12471 m
.37279 .12772 L
s
.39772 .11395 m
.40023 .11699 L
s
.42547 .10309 m
.42794 .10615 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.53939 .05848 m
.54173 .06164 L
s
.56863 .04703 m
.57093 .05022 L
s
.59817 .03546 m
.60044 .03868 L
s
.0613 .24568 m
.06416 .24839 L
s
.65822 .01195 m
.66042 .01522 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00Y`3oool2000000@0oooo0P00
00040?ooo`800000J`3oool00:H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000006X0oooo002Y0?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`1X0?ooo`00Y`3oool2000000<0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00001Z0?ooo`00Y`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000JP3o
ool00:L0oooo0`0000030?ooo`800000103oool2000000l0oooo0P00001J0?ooo`00`P3oool20000
00030?ooo`000000000005T0oooo002o0?ooo`<000000`3oool2000005T0oooo002m0?ooo`800000
1P3oool00`000000oooo0000001H0?ooo`00^P3oool3000000030?ooo`000000oooo00D0oooo00@0
00000?ooo`3oool00000E`3oool00;L0oooo0`00000;0?ooo`040000003oool0oooo000005L0oooo
002e0?ooo`8000003P3oool00`000000oooo0?ooo`02000000h0oooo0P0000040?ooo`800000103o
ool2000003X0oooo002b0?ooo`<000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000>@3oool00;00oooo0P00000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0=`3oool00:d0oooo0`00000F0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool4000000<0oooo0P0000030?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000>@3oool007l0oooo100000030?oo
o`800000103oool2000001d0oooo0P0000020?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`00000i0?ooo`00O`3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000006@3oool3000001/0oooo
00<000000?ooo`3oool00`3oool2000000X0oooo0`0000030?ooo`800000103oool2000003X0oooo
00200?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0D0?ooo`<000007P3oool00`000000oooo0?ooo`020?ooo`<00000DP3oool00840oooo00<0
00000?ooo`3oool00P3oool2000000<0oooo00@000000?ooo`3oool00000503oool200000080oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo
001o0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00000A0?ooo`<000008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0
oooo00200?ooo`800000103oool3000000<0oooo0P00000@0?ooo`8000009P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04h0oooo002K0?ooo`<0000000<0oooo0000003oool09@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04d0oooo002I0?ooo`800000:`3oool0
0`000000oooo0?ooo`060?ooo`800000C`3oool009H0oooo0`00000]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0C03oool009@0oooo0P0000020?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1<0?ooo`00T@3oool300000380oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1;0?ooo`00SP3oool3000003D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1:0?ooo`00S03oool2000000<0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`800000B`3oool008T0oooo0`00000j0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B@3oool006H0oooo0P00000O0?ooo`80
0000?@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04P0oooo001U0?ooo`040000
003oool0oooo000001/0oooo0`0000020?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`180?ooo`00I@3oool010000000oooo0?ooo`00000I0?ooo`80
0000@`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04L0oooo001U0?ooo`040000
003oool0oooo000001H0oooo100000140?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0AP3oool006D0oooo00@000000?ooo`3oool00000503oool2000004P0oooo00<000000?ooo`3o
ool0303oool2000004P0oooo001V0?ooo`8000004P3oool3000004X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`150?ooo`00M`3oool3000000030?ooo`000000oooo04X0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`00M@3oool200000500oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`140?ooo`00LP3oool300000580oooo00<000000?oo
o`3oool0403oool2000000`0oooo100000030?ooo`800000103oool2000002T0oooo001`0?ooo`80
00000P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0100oooo0P00000<0?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000X
0?ooo`00K@3oool3000005L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0V
0?ooo`00J`3oool2000005X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?oo
o`@00000103oool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`00000X
0?ooo`00J03oool300000080oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000002P0oooo001U0?ooo`<00000G`3oool00`000000oooo0?ooo`0C
0?ooo`8000002P3oool2000000@0oooo0`0000030?ooo`800000:@3oool003L0oooo100000030?oo
o`800000103oool2000001d0oooo0`00001Q0?ooo`030000003oool0oooo0180oooo0`0000110?oo
o`00=`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000006@3oool3000006@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n
0?ooo`00>03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool05@3oool2000006L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0n
0?ooo`00<@3oool4000000@0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@000000?oo
o`3oool00000503oool3000000030?ooo`000000oooo06L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0m0?ooo`00=`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo0080oooo00@000000?ooo`3oool000004P3oool2000006d0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0l0?ooo`00>03oool2000000@0oooo0`0000030?ooo`800000403oool3
000006l0oooo00<000000?ooo`3oool05@3oool2000003h0oooo001D0?ooo`8000000P3oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>`3oool00540
oooo0`00001d0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>P3oool004h0oooo
1000001f0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0>P3oool004`0oooo0P00
001j0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>@3oool004T0oooo0`00001l
0?ooo`030000003oool0oooo01T0oooo0P00000j0?ooo`00A`3oool2000000030?ooo`000000oooo
07`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0h0?ooo`00A03oool3000000@0
oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03L0
oooo000G0?ooo`800000103oool2000000@0oooo0P00000M0?ooo`800000Q03oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03H0oooo000F0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000I0?ooo`<000000P3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo01`0oooo0P00000g0?ooo`006@3oool010000000
oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool05@3oool2
000008T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0e0?ooo`00403oool40000
00<0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000503o
ool4000008X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`005`3oool0
0`000000oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
4@3oool3000008h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`005`3o
ool3000000<0oooo0P0000040?ooo`800000403oool2000005`0oooo6@00000L0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01P3oool2000002/0oooo000b0?ooo`<000000P3oool0
0`000000oooo0?ooo`1>0?ooobh000004`3oool00`000000oooo0?ooo`0N0?ooo`8000001P3oool0
10000000oooo0?ooo`00000Z0?ooo`00<03oool2000004h0oooo4P0000020537l2X000002`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000:P3o
ool002d0oooo1000001<0?oooal000000P1JaOXT000000L0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`030?ooo`040000003oool0oooo000002X0oooo000[0?ooo`800000C03oool6
00000080J=Ob2000000206KAn@@000000P1Xd_T300000080KMGi2000000206G7o@/0000000<0D/;g
000000000000600000030?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`00000Z0?ooo`00:03oool3000004/0oooo1@00000306[Ik`P000000P1gfO/3
00000080M]Km7`00000204fln0040000001@]oX0D;Oj052gnQP000008`3oool2000000@0oooo0P00
000[0?ooo`009@3oool300000080oooo00<000000?ooo`3oool0A@3ooolS00000080I/_l40000002
05^mo2D000007P3oool300000340oooo000S0?ooo`800000BP3oool7000000<0L=_c2000000207kP
n0<000000P1Yeo<600000080QMKo1`00000207S?o`<000000P1me?l010000000Mlgo07O=o`1gcOlP
0000000303N[lP000000000000`000007@3oool00`000000oooo0?ooo`0_0?ooo`00803oool40000
04T0oooo1P00000208?Rn@H0000000@0QNOa000000000000Nn;c1000000207?In@D000000P2?gOh4
00000080Rm?o00<0000008C@o`24d?l01000000207oIoPL000000P1ib?l00`000000ML;n07G2oP0;
00000080I<7n00D0000005bio01L^O`00000052`nP070000000302nXkP0000000000018000006P3o
ool00`000000oooo0?ooo`0^0?ooo`007P3oool2000004/0oooo1@00000209;Xn@<0000000<0SnGk
0000000000000P21ind500000080PMcm1P00000209GSo@<000000P2?f?l=0000000307KDoP000000
000000T000000P1Tb?dP0000000303BLlP000000000000H0000000<01XcL0000000000000`00000H
0?ooo`030000003oool0oooo02d0oooo000L0?ooo`800000B@3oool;00000080U>Ok20000002093O
oP<0000000@0TMon000000000000U^Ok1000000208oNoP<000000P1mf?h400000080N=Wk1P000002
07K8oah0000000H0GZoj0000001DZoT0E:_i00000013YoLE000000030024f`000000oooo01H0oooo
0P00000^0?ooo`00703oool3000004H0oooo1`000000102KkOL000000000002Fj_P800000080W>Cm
1000000209[Oo@D000000P2=ho`400000080Q=So0`00000208;KoP@0000000<0S]3n00000022bol0
0P22bol300000080PlSn00@0000007K:o`1fb_l0M/[o0`0000020877oP040000001f`?d0M/3m0000
00<0JK[m00@0000005ffo01M]_`0GKKl1000000304fcnQl000005`3oool00`000000oooo0?ooo`0/
0?ooo`00703oool00`000000oooo000000140?ooo`H000000P2MlO880000000408o[m00000000000
0:GYnP<000000P2PhO`600000080SNKi0`00000208kHo`@000000P2?fOl300000080V=Km1`000002
08g7n`L0000000<0RLgn0000000000003@0000000`1[]o`0000005^go00B0000000304^/n@000000
000000l000005`3oool00`000000oooo0?ooo`0[0?ooo`005@3oool2000000D0oooo00@000000?oo
o`3oool00000@03oool=0000000408gXm`000000000009c/n@H000000P2SiO`300000080T^Sj0P00
0000102Bj?T0000000000000000209WIo@<000000P2Ie_d400000080W]_l0`00000209S?n`030000
002DbOX0U<Wj00@000000P2<e?l00`000000S=;o08cBo`0300000080Q/Sm00D0000008G0nP25`?X0
QL3j00000002082jnAT0000000<0Ajgh0000000000001P0000000`0fV_80000002NAkP0600000004
01jDj`0000000000000001D0oooo00<000000?ooo`3oool0:`3oool001@0oooo00@000000?ooo`3o
ool000000`3oool300000080oooo00<000000?ooo`3oool0>`3oool400000080W>od1P00000209[Y
nPD000000P2Yk_P2000000040:?ZnP000000000000000080U>Kk1P0000020:?Ln`<000000P2Qe?X3
00000080XMol1000000209[Go@030000002Hco/0V<ok00<000000P2;e?l700000080QM3o2P000002
07K3oP040000001g`oh0Ml?n000000<0M/7n2P0000001P1N[_X00000056Wn01AYoP0000004FRmPL0
000000<0CZ7f0000000000000`0000000`0WTNh0000001R:j007000001D0oooo0P00000[0?ooo`00
503oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0>03oool4000000030:C`mP000000000000T0000000@0Yn_j000000000000Z_7f0`0000020:?Z
nP80000000D0VnGl000000000000000009_Xn`02000000030:_Qn@0000000000008000000P2Ve_P3
00000080X>;l0`00000209[No@L000000P2<d_l300000080Q]Ko1`0000020872o0030000001j`_d0
N/;m00h000000P1`_oh010000000L[Ok07:gn`000003076_m``0000000<0?9od0000000000000`00
00000`19Vo@00000000000030000000301R:j0000000000000D000004`3oool2000002/0oooo000D
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0103oool2000003D0oooo3@00
00000`2WjoX00000000000020:kYn@D000000P2Rk_L600000080YNGk0P0000020:_Qn@80000000@0
Z]_i0000002Ve_P0Y]Kh0P000000102OhOd0000000000000000209[Ro@<000000P2Fd?`00`000000
Sm7n08oAoP0400000080SMGo0`00000209C8n@030000002:a?/0R/Ck00L000000P20`_`00`000000
MLGo07G5o`0F000000<0HZGf00@0000005>Tm`1CY?L0DjCg1@0000000`0gW_<000000000000<0000
000302F<k0000000oooo0180oooo00<000000?ooo`3oool0:@3oool001@0oooo00@000000?ooo`3o
ool000000`3oool2000000L0oooo00<000000?ooo`3oool0<03oool2000000040:Sbm00000000000
0:Sbm@@0000000@0W?;]000000000000/Ngg0P0000030:kYn@@0000000D0Xo7e0000000000000000
0:?To002000000030:gQn@0000000000008000000P2`i_P2000000<0Z]_i0`00000209oQo@H00000
0P2NdOT00`000000U]3l09K@o00300000080U]3l100000000`2LcOP0000009C8n@0209C8n@<00000
0P2B_?@00`000000R[kh08Znn00:00000080Ok[i00D0000007Ben@1d]OT0M;Gi0000000206^anP05
0000001T/?X0I;3j06B`nP0000000`1Q/?XG0000000303RLl`000000000000H000004`3oool00`00
0000oooo0?ooo`0X0?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0]0?ooo`80000000<0[oK`000000000000200000020;7]m`80000000<0/^_h00000000
00001P0000020:gTn@8000000P2]hOT200000080/^[h0`0000020:cSn@<000000P2Pgo`500000080
Ym?g00@0000009kAn@2NdOT0W]7i0`00000209g;m`<000000P2SdOP700000080V;kb00<0000009:l
m02B_?@00`00000209?8n@030000002@a?T00000024000000`1KZOP00`000000DZ;f000000080000
000303RLl`000000=9Oa00D000004`3oool00`000000oooo0?ooo`0W0?ooo`006`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo0P0000020:ofl0@0000000<0Vo;]00000000
00000P0000000`2hlO@0000000000004000000040:Obm000000000000:Sbm@80000000@0]^Gf0000
0000000000000P2bgoH2000000<0/^[h0P000000102/jOT000000000000000020:?Mn`<0000000D0
Xn7l000000000000[]Oe000000020:OCm`@000000P2Tb?<300000080Y]Ch0`0000020:3=m`040000
002Ma?<0WLCc000000<0V;kb0`00000209G9nP030000002Cb?T0000000<000000P2?_oL01@000000
S;Oc08bgl`2<]o<000000080Q[7a00D0000007n^lP1o[_80Ojkb0000000207F_mPX0000000H0E[?k
0000001F/O/0E[7k0000001K[?X70000000305:RmP000000AY[c0080AY[c1`0000000`0dUo400000
02^>kP0300000140oooo00<000000?ooo`3oool09`3oool001/0oooo0P00000:0?ooo`030000003o
ool0oooo02P0oooo00<000000;7ij`000000300000020;C^mP80000000<0ZO3f0000000000000`00
00020;KUmP80000000@0]n3d00000000000000000P2bk?L600000080ZM_i0`0000020:[Kn@800000
0`2^eoD300000080ZL[a10000000102We_P000000:KDn02Ve?P2000000040:;FnP000000X<gg0:3=
m`L0000000<0U<Wj0000000000001@00000208o8n`030000002?_oL0Skog00h000000P20^?P01000
0000NkGh07^en000000307>_m``0000000<0GZGf0000000000001`0000000`0jTo40000000000005
0000000302^>kP000000oooo0140oooo00<000000?ooo`3oool09P3oool001X0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`80000000@0/OW[000000000000Z?K^10000000
0`2bm?<0000000000002000000030;Cbm0000000000000@0000000@0/?7f000000000000_>Wd0`00
00020;OPm080000000D0/N_h00000000000000000:g/n002000000040;3KmP000000ZM_i0:WKn@80
000000@0[mKd00000000000000000P2cfo@300000080[M3b00H000000:W:l@00000000000:KFn@00
00020:OFn0<000000`2Re_X300000080UlOh00<0000009C8n@2Db?T00`0000000`2@cod000000000
000208o>o@L000000P24^_L010000000P[[h08:jn000000308:jn@0300000022^_T0P[[i01400000
00<0GZCf0000001FX?D00P1FX?D50000000605jNlP000000F9O`05RGl0000000CI?_100000000`0_
SNh000000000000400000180oooo00<000000?ooo`3oool09@3oool001X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0S0?ooo`h000000P2dl_@2000000040:o^m`00000000000;S]
m@8000000P2ljO@2000000040;[Um0000000000000000080/N_h0P0000000`2`kOP0000000000003
0;3KmP<000000P2_e_@2000000030;KOm0000000/m_d0080000000@0/=Sd0000002]d?80[M3b0P00
00030:KFn@<000000P2Rfo/40000000309_7mP000000UlOh0080UlOh0`0000000`2Dc?/000000000
000500000080T;ce00D0000008RjmP28^_H0R;[f0000000208Bjm`X000000P1j__`010000000O;Wi
07bin@00000307f`m0040000001jZ?00NZS`000000<0MJ;^2P0000000`1=WO@00000000000050000
000304fCk`000000?I3_00H0000000<0>hk^0000003oool0403oool00`000000oooo0?ooo`050?oo
o`@000000`3oool2000000@0oooo0P00000A0?ooo`006P3oool2000000h0oooo00<000000?ooo`3o
ool0803oool2000000040:kii@000000000000000080[o;e10000000102jn>h000000000002dm_45
00000080^>ge0P0000000`30kO800000000000020;[Um08000000P2bjOP500000080^=cb0`000002
0;?Bl0<000000`2fgo@2000000<0/=Sd0`0000020:KDn0<000000P2Tfo/300000080X/Sd1`000000
0`2Ja_H000000000000200000080Wl?b00<0000009S0l`2H`?<02P00000208NimP030000001o__/0
Okkk01@0000000<0MJ;^0000001/Wnl00P1/Wnl01@000000H9kb062NlP000000DYoe00<0000000<0
CIgd0000001=W_D00P1=W_D50000000303f@k`000000:Xg]00D000004@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`00000@0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo
1@0000000`2il_<000000000000600000080]?Ka10000000102mjO<000000000000000020<3]lP80
000000<0^n_d000000000000100000001P2fjOH000000000002ngo0000000;SLlP80000000<0^=C^
0000002cd_000P0000000`2ghO@0000000000002000000030;;Pm`0000000000008000000P2XdoH3
00000080YmOh0`0000020:W:l@<000000P2T_N/00`000000Wl3`09o0l00300000080YLKa00@00000
09o3lP2O`o80Wl?b0`00000209ZdjP040000002E/^`0UK;/00000080S[C`1`00000208fglP040000
0025/o<0QK?c000000<0O:od00@0000007J/m01f[?@000000`1aZ_@00`000000Kj[e06nZm@0F0000
000304fMm0000000000000<0000000<0:Xg]0000000000000P00000?0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00h0oooo000J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool50000
0080^O;c0P0000000`2nlO8000000000000200000080]_S_100000020;gYl`8000000P31lO450000
00040;GVm`00000000000;[Sl`<000000`2ngo02000000<0^=C^0P0000020;OQm080000000@0/nCg
00000000000000000P2/dO<400000080[=3c0`0000020:o=k`060000002Yb_4000000000002Y_nT0
00000P2T_N/300000080Z<Sa00<000000:G6l@2Ua_40100000000`2O^^/0000009ZdjP0209ZdjP03
0000002E/^`0UK;/00<000000P2G_?4010000000Tk[b09>jlP00000308fglQ@0000000D0Kj[e0000
001_ZOD0KjWe0000000306bXm0040000001WY?@0000006NTm0H0000000<0@Igd0000000000000P00
00000`1;Vo<00000000000030000000301Z9j@000000oooo00l0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool010000000oooo0?ooo`00000@0?ooo`006P3o
ool200000140oooo00<000000?ooo`3oool0603oool6000000030<7cl0000000000000D000000`2f
n>l4000000030<7Vl0000000000000<0`O7a100000000`2jho@00000000000020;[Sl`80000000<0
`^?_0000000000000P0000020;_Ik`<000000P2fh?D500000080/]7`00L000000:cAl`0000000000
0:o:kP000000[=3c0080000000<0]=3^0000002_cNl00P2_cNl2000000<0ZKoY0`0000020:W9l@03
0000002Xb?40Z<Sa00<000000P2T`nl00`000000Wk[[09njj`0700000080VKga00<0000009Nll@2G
_?401`0000000`2@[^/0000008^Xj@0208^Xj@0400000024Y^X0Q:KZ000000<0O:O_00@0000007:Z
m01bZ_@000000`1Z[_P>00000080GYkb00<0000005BHl@0000000P0000000`11WO@0000004NIl`04
0000000304FFlP000000000000800000403oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000@0?ooo`006@3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01D0oooo0P0000000`2ZnN<000000000
0002000000050<7cl000000000000<7al@0000000P2hn>d00`000000^oS^0000000400000080`NK`
0P0000000`31l_4000000000000300000080^^?d0P0000000`2ngNl00000000000020<;Sk`800000
00@0_^7`0000002kfNl0^mW_0P0000001@2fg_@00000000000000000]NCf0080000000@0^=?^0000
002bdO00/]7`0P0000030:o:kP8000000`2dd>h4000000030:k5j`000000000000@000000`2YbO43
00000080Y/_c00<000000:C3k`2T`nl00`00000209Vml@040000002I__40VKka000000<0VKga0`00
000209Jom0040000002D]^l0U;K_000000<0T:k[00<0000008^Xj@2;Z>T0500000001P1V[OT00000
06VXm@1YZ?D0000006^Pl0L0000000<0E9Sa0000000000000`0000000`17VO<0000004bCk`050000
0140oooo00<000000?ooo`3oool00P3oool2000000@0oooo0`0000030?ooo`8000004@3oool000d0
oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo2@0000020<7al@050000002hn>d000000000002kn>h00P0000001034jo00000000000034inl2
00000080`O;a0P000000102mlo8000000000002ohO0200000080_]g_0P0000000`34i^l000000000
00030;kQl0<000000P2fg_@2000000030;SOl`000000000000@0^=?^0P0000020;?7j@<000000P2g
d^h300000080//g^1P0000020:W9l@@0000000<0Ym7f0000002Vbo<00P2Vbo<300000080Vkg`00<0
000009Vml@2I_O401`0000000`2FaOL0000009Jom00209Jom0X0000000<0RK3`00000028/?000P28
/?0010000000QZo`08J_l0000003086]l0040000001jZO40NZWa000000<0LZCa200000000`1[X?00
000006VIk00206VIk0D0000000<0BY;_0000000000000`0000000`1<Tnl0000004b<j`02000000h0
oooo0`00000S0?ooo`00303oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00<0oooo0P00000E0?ooo`8000004P3oool00`000000[oWX00000003000000040<Kfk@0000000000
0<?dk`X000000P34inl2000000030<3bl@000000000000<000000P2ohO02000000030<7Jk0000000
00000080a>K_0P0000001031io4000000000000000020;OKlP<000000P2hgo<2000000030;gEk000
0000^=?^0080000000<0]lSW0000002canT00P0000000`2gdnh000000;OBkP02000000030;GFl@00
0000000000@000000P2YbO0300000080Ym7f00<000000:OAmP2WdOH0100000000`2N_^l0000009^m
l00209^ml0<000000P2H`_@00`000000U/Kg09K6m`070000000308jbk`000000Rk7_0080Rk7_00@0
000008V`l029/?0000000`29/?000`000000R;3`08R`l00B000000<0Hic`1@0000000`1YVN`00000
06>Cj@0206>Cj@D0000000<0@Xk^0000000000000`0000000`1<S>/000000?ooo`0?0?ooo`030000
003oool0oooo0200oooo000?0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo0000000H0?ooo`030000003oool0oooo00d0oooo2@0000020<?dk`@0000000H0`OK_00000000
0000b^k]00000037jnh300000080`?;a100000001035h^d000000000000000020<7Jk080000000<0
a>S_0000000000000P31io42000000040;_Ik`000000000000000080^mS_0`0000030;gEk0800000
0`2gb>L2000000<0]m?^0P0000020;GFl@@000000P2Zb>l300000080ZLcb00<000000:OAmP2WdOH0
0`0000020:>ok@L0000000<0W;_^0000002H`_@00P2H`_@300000080V[S]00@0000009>ekP2C]Nh0
00000P2>/^l>0000000308BgmP000000QK7b0080QK7b00@0000008BYk@24ZNd000000`21XNP01@00
0000Ni_V07^KiP000000LiSW0180000000<0C8g/0000000000000P0000000`0nS>d0000000000002
00000100oooo00<000000?ooo`3oool07`3oool000d0oooo0P0000030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`<000000P33nN/0
0`000000b?WY000000020<?hk@L000000P3:k^d010000000an_^0000000000020<7_l@@000000P35
h^d200000080a=_Z0P0000020<CXk`80000000<0`^_a0000000000000P2kfNl2000000030;gBjP00
0000^mS_0080000000<0`MSZ0000000000000P0000020;_>j0<000000P2gdnh3000000030;KJlP00
00000000008000000P2]b>d01P000000Z/S_000000000000[<G]00000080ZLcb0`0000020:W2j`<0
00000P2T/n<010000000X;KX0:2fj000000209bkkP@0000000<0X;[[0000002J^>d00P2J^>d60000
0080TJ_X00@0000008^`kP2;/>h000000`26]O@00`000000Q;Sg08Bhm`0:0000000508BYk@000000
PJ7X086Qj00000000`1kVnH010000000LiSW07>Hi`00000306VIj`H000000`1NVNl00`000000GIW_
000000020000000304b=k0000000?Hc^00@0000000<0?8_]0000003oool03P3oool00`000000oooo
0?ooo`0O0?ooo`003@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000<0oooo
0P00000I0?ooo`030000003oool0oooo00P0oooo0P0000000`2hnN`000000<?ij`02000000040<Si
j@000000`oS]0<?hk@@0000000@0ao;^0000003=l^/0cO;[100000030<7_l@@0000000<0b^GZ0000
000000000`34fnX2000000030<?Wk`00000000000080`^_a0P0000000`2of>`00000000000040;gB
jP0300000031f>X0`MSZ0080000000@0_mK[0000002kc^P0^lkX0`0000020;OCkPH000000P2bb>/0
0`000000[LS]0:g8k@02000000<0[<G]0`0000020:o4j@<000000P2Y]N8010000000Y;?S0:Bch`00
00020:2fj0<000000P2U_>T00`000000X;[[0:2jj`040000000309^/hP000000UZWT0080UZWT00<0
0000096[j02AZnP02P00000208V/k00400000022Z>d0PZS]00000080OJG]00<0000007ZSk@000000
3@0000001P1YVN/0000005jJl01NV_00000005FLl`L0000000<0GIW_0000000000000`0000000`0m
S>h00000032;k@03000000h0oooo0P00000P0?ooo`003@3oool3000000<0oooo0P0000040?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool>00000080ao;^00<000000<gbj`3=
l^/0100000000`33k?0000000000000300000080b^GZ0P0000001038h>X000000000000000020<?W
k`80000000<0a>[`0000000000000P2of>`2000000030;o?iP000000_M;Z0080000000<0a=[Z0000
000000000`2oe^/300000080]m;^200000030;;8j`<000000P2^_nH300000080/lGX00<000000:o4
j@0000000P0000030:VehP030000002T/n<0Y;?S00<000000P2X_NP00`000000YKcY0:Flj@030000
0080XK7S00D0000009^/hP2K[>80VjcR0000000209JYi0<000000P2I/^T010000000U[7Z09JajP00
0002092_j`0500000029[>`0RJc/08V/k00000000P22Z>d01@000000OJG]07fUk@1mYNd000000080
NZ?]00@0000007VRk01iX^`000000`1iX^`010000000N:7/07RQk01hXN`80000000305FLl`000000
DIgd0080DIgd1@0000000`1IUnl000000000000300000003032;k@000000oooo00l0oooo00<00000
0?ooo`3oool07@3oool001P0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?oo
o`80000000<0`OO^0000000000000P0000000`38nnH000000000000200000080aO3_00<000000<_]
k00000001P0000020<?/l08000000P38j>d010000000c^SY0000000000020<SPjP80000000@0`nG_
00000000000000000P34j_02000000030<GIj0000000000000@0_loV00<000000<CJjP34f^X00P00
00001032gNd000000000000000020;S@k0P000000`2gbNP3000000040;6lhP000000[[oV0:joiP<0
00000`2caNP2000000<0[[_S00<000000:VehP2Y]N800`0000020:Vmj0030000002X_NP0Z;gX00<0
00000P2U^NL00`000000XK7S0:6ah`070000000309^bj0000000VK;Y0080VK;Y00<0000009JajP2F
/NX06`0000001@1hXN`0000007BPk@1dX>d000000080Kik]2`0000000`1HUnl00000000000020000
000305>CkP0000000000008000003`3oool00`000000oooo0?ooo`0M0?ooo`00603oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00`000000P35l>l2000000030<_]k000000000000080
00000P39m>`010000000anS]0000000000020<SXk@8000000P3>j>T010000000bnO[000000000002
0<?Uk`80000000@0a^G]00000000000000000P35fNP2000000030<?@i0000000_loV0080000000<0
a=_Z0000000000000P32gNd2000000030;_?j@000000^=3/00@0000000H0^=C^000000000000_<_V
0000002gbNP2000000040;Fnh0000000/KcR0;6lhP<000000`2ea^L3000000040;;3iP000000[[_S
0:jkh`@0000000<0ZKgX0000002Y_NP00P2Y_NP300000080Z<7/00<000000:Fii`2U^NL00`000002
09bcj0040000002K/^P0Vk;X00000080Vk;X1`00000209N^i`040000002CY^<0TjKS00000080SZ7Q
00D0000008NNhP27W^80QikR00000002086Oi`050000001iXnd0NJ?]07VSk@0000000P1cYo401000
0000LJWd076Ym01aZO@=000000<0GYG/00<0000005N@j`0000000P0000000`1HUnl0000005^@jP04
0000000304Z=k0000000oooo00h0oooo00<000000?ooo`3oool0703oool001P0oooo0P00000N0?oo
o`8000000P38m^`01P000000c?G[0<cej`000000a_cU00000080aO_W00<000000<_^k00000001P00
00020<Wdk080000000@0anS]000000000000bn?Y0`0000020<kXj@050000003;in/0000000000035
hNd00P0000020<KUk@8000000P39fnH2000000@0`m3T00<000000<CKjP34fnX00P0000000`33hNh0
0000000000020;_?j@<00000102icNT010000000_<_V0;c;iP2lbnH2000000@0]KkP0P0000020;K7
i`060000002ea^L000000000002ebnX000000P2b`nH300000080ZKgX00<000000:Vmj02Y_NP01000
00000`2Ya^l000000:S1k0020:S1k0<0000000<0WKCX0000002L/nP00P2L/nP00`000000Vk;X09^b
j00300000080V[__00@0000009Vfk02I]^`000000`2G[^L00`000000TjKS09>Vh`0I000000<0M:;^
00D0000007BKj@1dVnT00000076Ci00300000080GYG/00<0000005N@j`1GT>/01@0000000`1KT>X0
000005V9iP03000000h0oooo0P00000M0?ooo`00603oool00`000000oooo0?ooo`0M0?ooo`050000
0038m^`0b?K/0000003<mN/00P0000000`36o>D000000<Gki`02000000030<_^k000000000000080
cN_Z00@000000<gfj@000000boKZ1@0000020<_Sj@8000000P3?jnP400000080aN7]0P0000000`37
gNT00000000000030<WKiP80000000<0amGU00000033d>@00P0000000`34fn/00000000000020<?Q
kPL0000000<0^lOS0000002icNT00P000000102ocND000000000000000020;[3hP060000002e_^00
00000000002fanL000000P2fanL2000000<0]L_Z0`0000020:^ni`030000002Y_NP0ZKgX00<00000
0P2Ya^h7000000040:2fj0000000WKCX09fdj0L000000P2J^nl00`000000V[__09Zkk`0:00000003
08jWiP000000SJKV0080SJKV00@0000008bViP2<Y^H000000`2:Y^L010000000QJGX08FUj0000003
07nRjP050000001hWnX0N9oZ0000001aVnX02@000002076Ci0D0000000<0Ei3[0000001AS>X00P1A
S>X400000080FHWV00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`00603oool0
0`000000oooo0?ooo`0L0?ooo`h000000P3=jnX2000000030<gfj@000000boKZ008000000P3<i^T0
10000000cN3V0000000000030<o[j080000000<0c>c[00000037g^X00P0000030<OMj@030000003=
gND00000008000001037eND00`000000a=_[0<CKj`02000000030<CPk@0000000000008000000P2n
cnL00`000000^lOS0;_7h`020;_7h`030000002ocND0_lgU0080000000@0_/_T0000002j`n80^/?R
0P0000040;K7i`8000000P2gcn`300000080[[oV00<000000:^ni`2[_^L00`0000020:W2j`<00000
0P2Y^ND010000000Y;SV0:BhiP0000020:2fj0<000000P2M/^H00`000000VkS/09^hk00700000080
UZkW00@00000096[i`2AZnL000000P2?ZNL01@000000SZOV08jWiP2>YnH000000080SJKV00D00000
08bViP2<Y^H0S:KV0000000208ZVi`X0000000D0N9oZ0000001aVnX0LI_Z0000000206fHj@030000
001ZUNP000000080000000<0LI?T0000001/S^800P1/S^8500000003056<jP000000Ch[Y0080Ch[Y
0P0000000`1IRNH000000?ooo`0>0?ooo`030000003oool0oooo01X0oooo000H0?ooo`8000006`3o
ool200000080c_KX00@000000<gej@000000a_cV100000020=3^j0030000003@k>P0000000H00000
0P3<i^T200000080cN3V00<000000<o]j@0000000P0000000`3<k>/00000000000020<ONjP050000
0038enD000000<OMj@0000000P3=gND00`000000b]cV000000020<OEi@80000000<0`mWZ00000000
00000P34h>d2000000030<?@i0000000_/oW0080000000<0_LCO0000002kan<00P0000000`31c^@0
0000000000040;k;i08000000P2fa^H01`000000]/OW000000000000]lo/0000002gcn`00P000000
102a`>D000000:joiP2^_nH300000080Zk_U00H000000:W2j`00000000000:jjh`0000020:Vii@03
0000002T^>H0Y;SV00<000000P2P[N400`000000WK;V09fbiP0300000080X;7T00@0000009^`iP2K
/>H000000`2F[^L00`000000TJ_W096[i`0A0000000308ZYjP000000R:;U0080R:;U00D0000008FJ
h025V^00000007nEg`070000000406fHj@000000JYGX06ZEj0T0000000<0Hh_S0000000000000`00
00000`1?R^T0000004j9j@02000000l0oooo00<000000?ooo`3oool06P3oool001P0oooo00<00000
0?ooo`3oool0603oool200000080c_KX0P0000000`3=mNT000000000000300000080d>kX0P000000
0`3@k>P00000000000020<cfjP040000003>mNT000000=3ViP<000000P3=h>H01@000000cngY0<o]
j@000000c^kZ00<000000P37g^X01@000000b=OU0<SGi@38enD000000080cMgU00@000000<[LiP3:
g>H0b]cV0P0000020<?IjPD000001033d>@00`000000_LCO0;g4g`020;g4g`0300000031c^@0`LkT
0080000000<0`M;W0000002nbn@00P000000102ga^D000000;K6iP2fa^H2000000<0]lo/0P000004
0;70i@8000000P2]]]l00`000000Zk_U0:^ki@02000000<0[[[S00<000000:Vii@2Y^ND00`000002
0:B[g0030000002P[N40X:gQ00<000000P2T/^8010000000X;7T0:2ai000000209^`iPL0000000<0
TZ?Q0000002>YnH00P2>YnH010000000Rjc/08^/k000000208V_k`050000002:[^h0RZk^08Z^kP00
00000`2:ZNX010000000R:;U08RRi@00000308FJh0040000001oUMl0OiGO00000080NI?P00<00000
072Ci00000001P0000001P1YU>P0000006VCi`1YTnL0000006NCi`D0000000<0C8[Z000000000000
0P0000000`1>RNT000000?ooo`0=0?ooo`8000006`3oool001L0oooo00<000000?ooo`3oool0603o
ool00`000000d_SU0=;hi@0600000080coSW00<000000=Cai@000000100000020<cfjP80000000<0
c_GY0000003@i^H00P0000020<oQi@8000000P3?kNT010000000c^kZ0000000000020<_MiP800000
0P38enD2000000030<kPi@00000000000080b]cV0P0000000`34enP0000000000005000000030<OA
hP000000`m3T0080000000<0`<GN0000002ma=l00P0000000`32cn@00000000000040<7Bi`030000
002ga^D0]lKU0080]lKU0P0000020;O9j0<000000P2f`N800`000000/L3U00000002000000@0[KKO
0P0000000`2a^n4000000:jjh`020:jjh`<000000P2X[M/00`000000Y:_L0:B[g00300000080Yk;Q
00<000000:BbhP2T/^801P00000209bTf`040000002GX]`0Uj;L000000<0TZ?Q00<0000008jWiP2>
YnH05`0000000`1oUMl0000007VCh00207VCh0040000001`Tn@0L9?T00000080J9GY00<00000066G
k@0000000`0000001P1YTnL0000006NCi`1WTnL0000006BAj0<0000000<0C8[Z00000012Rn`00`00
000?0?ooo`030000003oool0oooo01P0oooo000G0?ooo`<000005`3oool00`000000d_SU0=;hi@02
000000050<khi`00000000000000003?n>L00P0000000`3DlND00000000000020=7_i`030000003=
lnX0000000H000000`3?hND2000000030<o/j@0000000000008000000`3;gNH2000000030<[DhP00
000000000080c^3U0P0000000`3=h^L00000000000020<CGj0H000001037dN8010000000`<GN0<35
gP30aMh200000080`/oT0P0000000`33e^P000000<7Bi`02000000030;[6i0000000]lKU00800000
00<0]l?S0000002gbNP00`0000030;K1hP8000000`2_/m/00`000000[KKO0000000200000080/K_Q
100000000`2]/]`000000:R]f`020:R]f`<0000000<0Z;;O0000002W/^400P2W/^43000000030:F`
g`000000XJWL0080XJWL00@0000009bTf`2LY=/000000P2GX]`70000000309NXhP000000TZOT0080
TZOT00@0000008bUiP2<YNH000000P27XnH01@000000PioV08>OiP23WnH000000080PIgU00@00000
07nKi01oVn@0Oi_T300000001P1XUNT00000066Gk@1QUnd0000005nIk`<000000P1WTnL00`000000
I97X06BAj0050000000304:;k0000000oooo00h0oooo00<000000?ooo`3oool0603oool001L0oooo
00<000000?ooo`3oool05P3oool>00000080dNoW0P000000103=lnX000000000003AlNP200000003
0=CXi0000000d^GU00<000000P3?k>T2000000030<o]j@000000cmgS00<000000P3:e>8200000003
0<oQi@00000000000080cN;W1@0000030<GCi0030000003:dn4000000080am7R0P0000001035bml0
00000000000000020<;>i08000000`33e^P2000000<0^/KT0P0000040;O3h`040000002j`^00^/;P
0;[2h0<0000000@0/kGJ0000002_/m/0[k?K0`0000030;>kg`8000000P2a^Ml00`000000[K;L0:fb
g004000000030:Vbg`000000Z;;O0080Z;;O0`0000000`2X]n@000000:F`g`020:F`g`030000002Q
ZM`0XJWL00H000000P2KZ=l010000000VZSP09ZXh000000309NXhP030000002BYn@0TZOT00d00000
00D0PIgU0000001oVn@0Oi_T0000000207nJh`050000001mV^<0OI[S07fJh`0000000P1jVN@00`00
0000MISV000000060000000305nIk`000000000000L0000000<0GHoX0000000000000P00000?0?oo
o`030000003oool0oooo00H0oooo0P0000040?ooo`800000103oool2000000<0oooo00030?ooo`D0
00000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo01D0oooo00H000000=?kh@3C
nn4000000<oji@0000020<ggj@030000003Cm>H000000080eoCS00<000000=?ciP0000001`000002
0=CXi0040000003BiND0d^GU00000080cnWX0P0000020<o]j@050000003?gN<0cmgS0000003=e^00
0`0000020<oQi@80000000<0c^GW000000000000100000001035cMl000000<GCi00000030<[Ch@80
000000D0aL_O000000000000`/kS000000020<;>i080000000@0`mGW00000000000000000P2ma^43
000000040;Rmg@000000]l?S0;O3h`<0000000D0^/;P000000000000^;[K000000020;>efP<00000
0P2d^ml01P000000/k_O000000000000]<3S00000080/KWO0`0000020:Vch0040000002Y/]l0ZK;O
0:Vbg`<0000000<0ZKcW0000002X]n@00P2X]n@00`000000YK3O000000030000000309fYg`000000
W:SO0080W:SO00@0000009^Xg`2KZ=l000000P2JZ>070000000309BOf`000000Si[J0080Si[J00@0
000008ZHf`2:V=/000000P24VMl00`000000OYcU0000000=0000000507ZIi0000000MISV07FHiP00
00000`1^UNL500000006066Hk@000000I9?Y06BCj@000000IHgT100000000`1ERnP000000?ooo`0=
0?ooo`8000001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool2000001@0oooo0P0000001P3C
nn4000000000003?n^D000000<ggj@80000000H0doCV0000003Gm><0eoCS0000003ClnH200000080
cnoY00<000000=?[i@0000000P3Gjn8200000080d^GU00H000000<oYj03?jNP0cnWX0000003Aj>H2
00000080cmgS00@000000<gFh03=e^0000000P3>h>D2000000050<kUi`000000000000000039e>80
0P0000040<G=g`030000003:dn40b]?Q0080000000<0bM;Q0000000000001032c^<2000000060<?E
i`00000000000<77g`000000_LKQ0P000000102j^]T000000;Rmg@2h_Md3000000<0_L?N00<00000
0;Rjf`2h^]/00P2h^]/200000080];_O00<000000;Bkg`2d^ml00P0000040;C0h`8000000P2[]>00
10000000ZK?P0:Vch00000020:Vbg`8000000`2Y_>L00`000000Z;OT0:Rgi00300000080WZcP00D0
000009fYg`2MZMl0WJWO0000000209bXg`H000000P2K[N<010000000VJKO09VVg`00000309BOf`04
0000002?V]X0Si[J00000080RYSK00D0000008BIg`24VMl0Q9WO0000000207jLi@040000001jWnT0
NYoY000000<0NJ;/00D0000007ZQj`1jXN/0000007^LiP070000000606jEi`000000Ii7W06NAi`00
0000HHkV100000001P1TTnT0000006F=i01USN@0000006>6g`<000003P3oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool100000040
oooo0@3oool000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oooa8000000P3?knT00`00
0000dn_U000000030=O[hP040000003Dj^@0000000000080cnWX0P000000103Aj>H000000000003C
g^4200000080cMKP00@000000<kPi@3>h>D0c^3U100000030<WDhP0400000037b]`000000<G=g`80
000000<0c=CP0000000000000P39d^42000000030<;=hP000000`/kS0080000000<0`m3T00000000
00001031aml00`000000^[[I0;Zjf@020;Zjf@8000000P2n`md01`000000_L?N000000000000_<7N
0000002h^]/00P0000000`2e_=l000000;Bkg`020;Bkg`8000000P2faND01P000000]<3S00000000
0000[KKP00000080ZkCP00<000000:Vch02Y/n000`0000020:Vli`H000000P2Q[^4010000000WZcP
09j/h000000209fYg`@0000000D0W;;W0000002L/NL0W;7W0000000309^]h`040000002IY]l0VJKO
00000080U9oK500000000`1iX^`0000007ZQj`0207ZQj`040000001kW>H0NicV000000<0NYGQ1@00
00001P1WTNL00000066>iP1QS^H0000005f:i@<000000P1USN@010000000HhKO06>6g`00000?0?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool000D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`040000
003BoMh0d_gN00000080d?cR00<000000=7bi`0000000P3El>@01P000000eoOR0=OghP000000e?KT
00000080d^[V100000020=O[hP80000000@0e>[T000000000000cnGW1@0000020=?Nh@80000000@0
d=[P000000000000c^3U0`0000020<oTiP050000003=e=l000000<WDhP0000000`37b]`00`000000
c=CP0<cDh002000000030<cHh`000000000000@0`/gR00<000000<?@i033d>@00P0000000`34b=d0
00000<77g`02000000030;jlf0000000^[[I0080000000@0_l?M0000002n`md0_/?M0P0000030;c1
gP8000000`2e_=l01P000000];_O000000000000]/CU00000080]/GU0P0000030:ffh0030000002[
]>00ZkCP00<000000P2Y^>@01P000000ZKcW000000000000ZK;O00000080YK3P00<000000:6^h@2Q
[^401P00000209b^i0060000002L/^L0W;;W09bbi`000000W;7W2P000002092OgP040000002@W]d0
T9kM000000<0SYkN00@0000008bNg`2<W]l000000P28WN4010000000PicS08>Lh`23W><800000003
07^LiP000000NYGQ0080NYGQ0P0000000`1gSmd0000007::g00300000080HHkV00<0000005f:i@1M
R^D01@00000206>6g`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool0
00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`050000003BoMh000000000003@o>800P0000000`3Al^L0
00000=G`i002000000050=OghP00000000000=Cfi00000000`3Bj^H010000000e>KS0000003Hk^85
00000080cnGW0P0000020=7Qh`040000003FhMl0000000000080d=[P1P0000020<oTiP050000003=
e=l0cMCO0<gDg`0000000P37b]`2000000030<cEh000000000000080c=SS0P0000000`34c>000000
0<;=hP02000000030<;8g`000000000000@0a<SM00<000000;jlf02n_=P00P2n_=P00`000000_l?M
0;o3g@020;o3g@8000000P30b>4300000080][cN00<000000;Flg`2e_=l00P0000030;K4i@<00000
0P2a^=l00`000000[KKP0:ffh00300000080ZK;N00<000000:Vhi02Y^>@00P0000030:Vbg`030000
002U/>00YK3P00<0000000<0WjGJ0000002MZMl00P2MZMl00`000000W:kT09b^i00600000080V:OQ
00@0000009BTh02DY>0000000`2BXMl010000000T9oN092OgP000003092Ng@040000002>W]h0SYkN
00000080S9kO00D0000008RMh@28WN40R9gQ0000000208>Lh`040000001mV^@0OI[T000000<0N9OT
2@000000101gSmd0000007::g01bR]`50000000305f:i@000000G8SS0080G8SS1000000>0?ooo`80
00001@3oool3000000<0oooo0P0000040?ooo`8000000`3oool000@0oooo0P0000040?ooo`800000
103oool2000000@0oooo0P00000B0?oooa0000000P3Bj^H2000000050=CVh`000000f>kR0=S^hP00
00000P3Fkn@010000000dN;S0000000000020=7Qh`8000000P3FhMl00`000000dn7Q000000050000
0080cmkS0P0000020<gDg`80000000<0b/_K0000000000000`3<eN0010000000cM_T000000000004
0<C<h00800000032b=l0`/SO0<;8g`000000alSK00000034b=d2000000030<;1f@000000_[cH0080
000000<0_l?M0000002o`md00P0000000`31c>8000000<38h@02000000030;RmgP000000][cN0080
][cN0P0000020;FohP<000000P2d^Md00`000000/KSO0;6hg`03000000030:^]f@000000ZK;N0080
ZK;N0`0000000`2//]d000000:Vbg`020:Vbg`<0000000<0XjCF0000002OYMX00P2OYMX00`000000
WJWO09fYg`03000000030:2ZgP000000W:WO0080W:WO00@0000009RWh@2HYn4000000P2DY>0N0000
000507RGi0000000M9?S07BCh`0000000`1cT>450000000307::g0000000JXOM0080JXOM1@000000
0`1LR><0000005b6hP0205b6hP030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool0
01H0oooo00<000000?ooo`3oool0403oool200000080d_cP00H000000=K`i03Fl>@000000=O^h`00
00020=Ohh@050000003Fmn<0e_OS0000003Fj><01@0000020=S^hP040000003Fkn@0000000000080
dN;S00<000000=;Kg`0000000P0000020=KQg`@0000000<0c]_S0000000000000`3?g^<200000003
0=3Eg@000000000000<0b/_K00D000000<cDh0000000c=GP000000020<gKi00400000037c=d00000
0<C<h080000000@0`/?J00000032b=l000000`37b=/00`000000`/7I0<;1f@020<;1f@030000002o
`md0_l?M0080_l?M00<000000<7<hP31c>800P31c>801P000000^;gN0;RmgP2h_Mh000000;JlgP80
000000<0]KWL0000002e_n800`0000040;Big@80000000@0[ZcE0000002[[MT0ZjgI10000000102_
/]X000000:bbg@2//]d4000000030:NVe@000000XjCF0080XjCF00<0000009nUfP0000000`000000
0`2SZ]/000000:2ZgP020:2ZgP030000002LZMl0W:WO00H000000P2CW=X010000000T9oO092Og`00
000208jTi0050000002=YnH0SJOV08fWiP0000000P2>Y^D01@000000SZ;R08jRhP2>X^8000000080
S9_M00@0000008REf@28UMT000000`23T=P800000080Li3Q0P0000000`1bSn000000000000080000
000305R7i000000000000080000000<0G8KR0000003oool03`3oool00`000000oooo0?ooo`0B0?oo
o`005P3oool00`000000oooo0?ooo`0?0?ooo`8000000P3Bo>001P000000e_3T000000000000enkS
00000080eoSQ00@000000=Kgh`00000000000P3Fj><01@000000e^?P0=KSh0000000f>oR00D00000
0P3Ah^<010000000d]_O0=;Kg`0000020=OSg`<0000000H0dn7Q0000003>fn<0c]_S0000003?eml3
000000<0d=GM00D000000<k@f`000000b/_K000000030<cDh0040000003=fn@0cM_T000000<0alcM
00<000000<;3fP32`mX00P32`mX00`000000alSK0<O8f`02000000030<K8f`000000`/7I00800000
00<0_l?M0000002o`md00P0000000`31bn8000000<7<hP02000000040;^ng0000000^;gN0;RmgP80
0000102e^M`01P000000^;WK0;Rif`2h^M/000000;Big@<000000`2^[=D200000080/K7I00<00000
0:nbfP2_/]X00`0000020:b[eP060000002WY]D0YjKE0:NVe@000000XjCF0`0000020:FYf@030000
002SZ]/0Xj[K00L0000000<0W9gE0000002GVmH00P2GVmH010000000TicJ09>LfP000003092Og`04
0000002>Y>@0SZCT00000080SJOV2`00000308REf@0400000023T=P0Pi3H00000080O8kI00@00000
07J>g@1fS]d0MXkM1`000002076>g`060000001_SMl0KhgO06n=g`000000JhcQ0`0000000`1HQn@0
00000568i`03000000l0oooo0P00000C0?ooo`005P3oool2000000h0oooo4@0000020=KXh`040000
003Fhn00000000000080f>oR00<000000=O`h`0000000P3Dgn0200000080d]_O1@0000000`3Fi^80
0000000000020<kKh`070000003?eml0cmOO0000003Cem`000000=3Eg@02000000<0c]3K00<00000
0<cDh03<e>000P0000000`3=f^800000000000020<O<g@80000000<0a<3G00000032`mX00P000000
0`38bM/00000000000040<K8f`030000002o`md0_l?M0080_l?M00<000000<7;hP31bn800P31bn80
0`000000^kkL0;^ng0020;^ng08000000P2f]=L00`000000]KWL0000000200000080^;WK0`000003
0;6]e0<0000000<0/K7H0000002a/MT00P2a/MT200000080/;7I00@000000:b[eP2/ZmH000000P2W
Y]D300000080YjWH00<000000:FYf@2UZMT00`0000020:FXf@040000002QX]H0XJ;F000000<0W9gE
00@0000009NKeP2GVmH000000P2CW=X:0000000308jOg`000000RYgO0080RYgO00D0000008NJgP27
V]h0000008FGg@0:0000000507b>f@000000MXkM07J>g@0000000`1_T>8500000003076>g`000000
KhgO0080KhgO00<0000006^<h@1[S>40100000020568i`030000003oool0oooo00d0oooo0P00000C
0?ooo`005P3oool00`000000oooo0?ooo`0<0?ooo`<000000P3Enml00`000000f_3Q000000020=W^
h@060000003Fmn80e_OR0000003HmN8000000P3Ij=l500000080f>oR00<000000=O`h`0000000`3D
gn000`000000dmWL00000002000000040=OSg`00000000000=KVhP80000000<0d=WP000000000000
0P3?eml01@000000dmOL0=?Gg03Cem`0000000<0c]3K0P0000000`3;dml00000000000020<gJhP80
000000<0b/cK0000000000001034`=L020000000b<WK0<S9f`38bM/000000<W>gP000000a/SK0P00
00000`30`m`000000;o3g@02000000030<35gP000000`L_R0080000000<0_[oJ0000002k_]`00`00
00040;Jde`040000002j^MT0^[WI0;Zif@8000000P2f/]D00`000000/JgD0;6]e002000000<0/K7H
00H000000;6af@00000000000;>gg00000020;2af@030000002/ZmH0[:_F00<000000P2WZMP00`00
0000YjWH0:NYf00300000080Z:kL00@000000:FXf@2UZ=T000000P2QX]H00`000000W9gE09bMe@07
0000000309ZPf@000000Uj7K0080Uj7K00@0000009>QgP2CXMh000000`2>Wml010000000RYgO08ZM
g`00000308NJgP0400000025Umd0QIOM00000080Q9CK00D0000008>Cf`23Tm/0000008:Cf`070000
000306n@hP000000Ji;V0080000000<0JICX0000000000001@0000000`1[S>40000006F;hP0206F;
hP80000000<0DHSW0000003oool03`3oool00`000000oooo0?ooo`0@0?ooo`005P3oool00`000000
oooo0?ooo`0;0?ooo`<0000000D0eO_O000000000000f_3Q000000020=W^h@060000003Fmn800000
0000003HmN8000000`3Ij=l00`000000f>CO000000020=S^hP@000000P3Dgn05000000030=OUh000
0000000000<000000`3@fN0010000000cm7K0000000000020=?Gg080000000@0dMOM000000000000
00000P3;dml2000000030<cDg`000000000000<0b/cK00@000000<O2eP000000a<3G0P0000001038
bMX000000<S9f`0000030<W>gP0300000030`m`0`<?L0080`<?L00<000000<35gP30aMh00P30aMh0
0`000000_[oJ0;jofP020;jofP060000002h/]@0^;;D0;Rbe0000000][CG0`0000001@2j^MT00000
0000002j^=P0000000<0][;E0P0000020;:ae`030000002a/MP0/K7H008000000`2c]m`00`000000
/;7I0;2af@0300000080Z:_H00<000000:NYf02WZMP00`0000020:Vbg`040000002X[]`0Z:kL0000
0080YJSI1P00000209bPe`040000002KX=L0Vj3G000000<0VZ3I00<0000009NQf`2GXM/040000000
1@25Umd0000008BDf`24U=/0000000<0Pi?K00@0000008:Cf`22Tm/000000P1nT]d00`000000NY;O
000000060000000306VDj0000000Ji?V0080Ji?V1@0000000`1URn80000005j8hP0200000100oooo
00<000000?ooo`3oool0403oool001D0oooo0P00000;0?oooa4000000P3Ij=l2000000030=STg`00
0000f>kR0080f>kR00@000000=W^hP000000emoM0`0000020=?Ig0040000003GiN00enGP00000080
enSQ00D000000=;Gg0000000d=WP000000020<oAf`040000003DfM`00000000000<0dMOM00<00000
0<cAgP3<dMh00P0000030<cDg`050000003=c=T000000<[<f`0000000`37`]H00`000000b<WJ0<S9
fP020<S9fP0300000039c]h0bLkN0080000000<0`/?K00000030`m`00P0000000`2o_mX000000<35
gP0300000080_[oJ0`0000020;Rbe0<000000`2k^ML01P000000^[SH0;Zhf02j^=P000000;Jbe@80
000000<0/k;H0000002b/ML00P2b/ML200000080];_N00<000000;>gg02c]m`00`0000020:Z]f@03
0000002XZmP0Z:_H00<0000000<0ZK;O0000002Y/]l00P2Y/]l00`000000Z:kL0:R^g00300000080
WjCI00@0000009fRf02MX]P000000P2LX=L01P000000Vj3G09^Pe`2KX=L0000009ZPf@@0000000<0
VYoH0000002FVMD00P2FVMD010000000TIGD096Ee000000208bCe@0400000026TmT0QY?I08JCf@/0
000000<0PY?K0000001nT]d00P1nT]d01`000000NY;O07ZBg`000000M93Q0000001dT>401@000000
1P1[TnH0000006f?hP1]Sn80000006f9g@@0000000<0GXSR0000003oool03P3oool200000140oooo
000E0?ooo`030000003oool0oooo00T0oooo0`0000020=Whg`040000003Ml]h0gO;N00000080f_7P
00<000000=Odh`0000000P3JlN000`000000g>WM0000000400000080f>kR0P0000000`3Ik^800000
0000000200000080eM[K0P0000020=OUh0040000003Gj>400000000000<0d]OL00@000000<oAf`3?
dM/000000P3DfM`01@000000e=cN0000003Aemd0000000<0c=7N00D000000<_=f`000000c=CO0000
00030<g<f@0800000037`]H0al;F0<O2eP000000b<WJ00000038bMX2000000030<_Ag`0000000000
00@0`/?K00<000000;nofP2o_mX00P2o_mX010000000`KoH0<6of031_mP2000000<0^kCC0P000002
0;bhe`060000002k^ML000000000002m_]X000000P2j^=P2000000<0/k;H00H000000;:ae`000000
00000;BjgP0000020;BkgP<0000000<0[JoJ0000002Z[MT00P2Z[MT3000000030:R^g0000000ZK;O
0080ZK;O00<000000:Vbg`2Y/]l00`0000000`2QYmX0000009nTf@0209nTf@040000002MX]P0WJ;H
00000080W:3G1P00000209bUg0040000002JWmP0VYoH000000<0UYWE00@00000096Ee02AUM@00000
0`2<TmD010000000QY?I08JCf@00000208:Eg@040000001oVN80OiWR000000<0Oi_T3P00000206j>
h@030000001YRn00000000<0000000H0KHoR0000001]RMd0KHWM0000001ZPmT3000000/0oooo0`00
00000`3oool000000?ooo`0@0?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003Dnn40
00000080fOSO00@000000=gbgP00000000000P3JlN000`000000eoCS000000020=[ah0040000003L
jMd0g>WM00000080f^SN00<000000=S[hP000000100000020=OOg@060000003Ef]/0eM[K0=GJf`00
0000enCP100000030=;Gg080000000<0d<kH0000000000000P3DfM`01@000000e=cN0=CLgP3Dg=h0
00000080c=7N0P0000030<_=f`030000003=c=T0cLcI0080000000@0blOF00000037`]H000000`38
bMX00`000000bm7O0<_Ag`02000000030<G4f@000000`/?K0080000000<0_k[E0000002o_mX00`00
00001P31_mP000000000002o^M<000000;^dd`80000000<0_;WF0000002l^=L00P2l^=L00`000000
_KkJ0;fnfP020;fnfP8000000P2d]=P00`000000/k;H0;>bf002000000@0];[N0P0000000`2_/MT0
00000:f_fP020:f_fP<0000000<0Z:WH0000002X[]`00P2X[]`00`000000ZK;O0000000300000003
0:BYfP000000XJOJ0080XJOJ00<0000009nTf@2OY=T01P0000000`2LZMl0000009fYg`0209fYg`04
0000002LYM`0W:GL000000<0VYoH00<0000009JIe@2FVMD0400000001@1oVN80000007nKi01oVn@0
00000080P9[S00D00000082Fg`20U]l0P9KO0000000207n@fP030000001lRmL0000000<0000000H0
KXkQ0000001YRn00JH_P0000001WQmh300000080KHWM00@0000006Z3f@1ZPmT000001`3oool40000
00@0oooo00<000000?ooo`3oool03`3oool001D0oooo0P0000080?ooo`030000003Dnn40e?_Q00H0
00000P3JlN0300000080f_7P00D000000=cYg@3LjMd000000=[XgP0200000080f>_R100000000`3J
hM/00000000000020=GJf`8000000P3Gi>0010000000f>GP0000003EemX3000000<0d<kH00@00000
0=CIg000000000000P3Dg=h2000000030<g@g0000000000000<0blgK0P0000000`3?cMP000000000
00040<_7eP0300000038bMX0b<WJ0080000000<0bm3N0000000000001035a=T00`000000_k[E0;nj
e@020;nje@0500000033_mH0`koF0<>oeP000000102o^M<01P000000_;WF0;bieP2l^MH000000;bh
e`80000000<0_l;L0000002m_]X00P0000000`2g]]P000000;Bdf0020;Bdf08000000P2c]]/00`00
0000];[N00000002000000<0[k7I0`0000000`2YY]<000000:RYf0020:RYf0030000002X[]`00000
008000000P2XZmT00`000000Y:WJ0:BYfP070000000509fRf0000000W:KM09bVg@0000000`2LZMl0
0`000000WJWO09fYg`0:0000000509:HeP000000TIOF096GeP0000000`2@U]H010000000SIOH08fG
f000000308ZGfP/0000000<0P9KO0000001oT=X00P1oT=X01@000000O8_G07b;e`000000MXKF00<0
00000P1YRn000`000000IhON06N7gP0400000080JX?I00<000000?ooo`3oool00P3oool3000000P0
oooo00<000000?ooo`3oool03`3oool001D0oooo00<000000?ooo`3oool01P3oool6000000040=kd
f`000000foCO0=_dg`@0000000<0fncN0000000000002@0000000`3IjMl00000000000020=[Qf`03
0000003Hg]/00000008000000P3Gi>000`000000f>GP000000020=GGfP060000003Bd=L000000000
003@c]P000000P3DfM`010000000e]kN0000000000030<g@g0030000003;amL00000008000000`3?
cMP200000080blOF0P0000000`38bMX00000000000030<_@gP8000000P35a=T300000080_k[E0`00
00001P33_mH0000000000033_mH000000;nid`80000000<0_KWG0000002l^MH00P2l^MH00`000000
_l;L0;o2g0020;o2g0060000002g]]P0]kKH0;Nff0000000];CH0`0000030;>ff`8000000`2b/]P0
10000000[k7I0000000000030:VVd`030000002XZMP0Z:WH00<000000P2[ZmL00`000000Z:_I0:R[
f@03000000030::Nd0000000WikD0080WikD00H0000009fRf02MX]P0WJ;H0000002LY]d700000003
09VQfP000000UYkI0080UYkI00@0000009BKf02DVmP000000P2BV=H01@000000TIOF096GeP2AUmH0
00000080T9KF00D0000008fGf02=UmP0SIOH0000000208ZGfP0400000025Um`0QIOL00000080PIGN
00@0000007fBg@1mT]d0OI;M1@000000101oT=X0000007b;e`1lRmL200000080MXKF1@0000000`1W
Qmh0000006J5g00206J5g080000000<0JX?I0000000000000P00000<0?ooo`030000003oool0oooo
00h0oooo00000`3oool000000000000300000080oooo0P0000040?ooo`8000001@3oool00`000000
oooo0?ooo`050?ooo`080000003Gmn40eoOQ0000003Lm=h000000=kdf`0000030=_dg`030000003I
l>8000000080fncN00D000000=k]f`3NkM/000000=c/gP0800000080f^7K00@000000=SNf`3Hg]/0
00000P3FhMl400000080eMOJ00<000000=;@e`3Bd=L00P3Bd=L010000000e=WL0=CIg00000020=KN
gP050000003?cmT000000<g@g00000000P3;amL010000000d<kG0000003?cMP200000080clgH0P00
00030<S9fP80000000<0bm3N0000000000000P37a=L2000000<0`KSB0P0000030<Boe@0300000033
_mH0`koF0080`koF00H000000;fie`2m^ML0_KWG0000002l^MH2000000030;k1g0000000_l;L0080
000000@0^[OG0000002g]]P0]kKH0P0000030;:`eP<0000000@0]K;F0000002b/]P0/[;H0`000002
0:bUd0030000002YY]<0ZJKC00<000000P2]Z]@00`000000Zj_G0:^[e`0300000080YYo?00@00000
0::Nd02RW]0000000P2OW]@00`000000WJ;H09fRf00300000080Wj?H00@0000009bSfP2LXmX00000
0`2IXMX010000000UYkI09JNf@00000209BKf0060000002BV=H0TYSF09:HeP000000TIOF4@000000
1@21UMh0000007fBg@1mT]d0000000<0NXoL200000000`1fQ]H000000723e`020723e`D0000000<0
IXGL0000001VPm/00P00000?0?ooo`030000003oool0oooo00h0oooo00030?ooo`050000003oool0
oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00001P3oool2000000050=Ogh@00000000000=cdgP0000000P3Nm=/01P000000foCO0=_dg`000000
fO3R00000080fncN00<000000=k]f`0000000`0000030=SWh0030000003Jhmd000000080gN?J0P00
00020=SNf`080000003FhMl0e^7O0=KQg`000000en3M0000003Hf=P2000000@0d]3G00@000000=CI
g000000000000P3Fg]h01@000000cloI0<o?f@3?cmT000000080blOG00D000000=3>e`3@c]L0d<kG
000000020<o=f080000000<0bLSI00000038bMX00P0000020<W:f`0700000037a=L0alCG0<O4e`00
0000a;[A000000020<6hdP0400000035_m@000000<Boe@80000000<0alGH00000033_mH00P000000
102n^mL000000;fie`2m^ML2000000<0_/7L0P0000040;Zge`80000000<0/jcB0000002b/=H00P00
00000`2g/M<000000;FbeP020;FbeP8000000P2_Yll010000000[:G@0:bUd02/YM0200000080[ZWB
00@000000:fZe02]Z]@0[J[D0P0000020:ZTd0040000002VWll0YYo?00000080XYk@00<0000009nN
e02OW]@00`0000020::Re@040000002OXmP0Wj?H00000080W:?J40000002092OgP040000002@W]d0
T9kM000000<0T9_J00@0000008jFeP2>U]H000000P2:T=<00`000000QHcB000000060000000507Z?
g0000000NHcJ07V<fP0000000P1hR]P6000000060723e`000000J8?J06R3fP000000HHCN0`000002
06J3f`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool000<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`800000103o
oolG00000080f>OP0P0000000`3Jhmd000000=gSfP020=gSfP040000003Khm/0000000000080e^7O
0P000000203Gh=d000000=SHf03Hf=P000000=KDe`000000d]3G0P0000020=CIg0040000003Eg=d0
000000000080cloI0P0000000`3<aM@00000000000030=3>e`040000003BdmX00000000000@0bLSI
00<000000<W:f`39b]/00P000000103:a=D000000<O4e`0000020<Bjd@0300000031^=80000000<0
aKoD00<000000<O5f037aMP00P37aMP00`000000_[_G0;jke`020;jke`8000000P2m_=T300000080
_;SF00<000000;Zge`0000000P0000030;>/dP060000002g/M<0]k7C0;Nad`000000]K;F0P000000
1P2dZm0000000:nWc`2_Yll000000:bUd080000000H0[jSA0000002^ZM80[ZWB0000002]Z]@30000
00<0ZZC@00<000000:JOc`2VWll01P0000020:BQd`040000002RX]D0XZ;E00000080Wj?H0`000000
0`2LV<l0000009RFd00209RFd0040000002DUm<0U9OC00000080TIWH00D00000092Lg02@W=`0T9cL
00000002092OgP050000002@W]d0T9kM092Ng@0000000P2@VmX01@000000SYKF08jFeP2>U]H00000
0080RY3C00@0000008F<dP25S=8000000P1oRM<00`000000NXWG000000030000000407V<fP000000
N8[H07R:f080000000<0MhSG0000001eR=P010000000101XPmX000000664gP1QQ=h4000000h0oooo
00<000000?ooo`3oool03P3oool000<0oooo00<000000?ooo`3oool00P3oool2000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`040000003Klml0fo?O00000080
gO7M00@000000=kgfP3NmmX000000P3Lmmd010000000fn_O0000003Lim`400000080gNoM00<00000
0=WSg@0000000P0000020=[Sg@040000003MhmX0000000000080fn?K00<000000=KNg@0000001000
00020=SHf0040000003Fe=L0e]CG0=KDe`8000000P3DfM`01@000000eMcM0=GLg@000000d/oF0080
00000`3<aM@01@000000dLkG0000003@c]L000000080d]?J00@000000<_8e`000000bLSI0P000000
0`38a=H00000000000040<[4e@0300000034^]40a;[A0080a;[A00P000000<Foe035_m@0aKoD0000
0038amT000000<O5f080000000<0`;cF0000002n^mL00P0000001`2l]m@000000;flf@2m_=T00000
0;jhd`0000000`2l^=H010000000]J_?0;F[c`2eZll3000000030;R`d@000000]k7C0080]k7C00D0
00000;B[d02dZm00]:_@000000020:nWc`8000000`2_Z=400`000000[ZWB0:jYdP02000000<0[ZWC
00<000000:ZTd02ZY=000`0000001@2VXM4000000:FQd@2UXM40000000<0Y:7C00<000000::Re@2R
X]D00`0000000`2PW=00000009bHc`0209bHc`040000002HU]00V9K@000000<0U9OC00<00000096I
f00000004`0000001@2:T=<0000008F<dP25S=80000000<0OhWC00D0000007Z9e`1jRML0000007F;
f`030000000307R:f000000000000080MhSG00D0000007F8f01eR=P000000767fP0300000080HHCN
00@0000005b5h@00000000003@3oool00`000000oooo0?ooo`0>0?ooo`000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000
oooo0?ooo`3oool000000080fo?O00D000000=gag@3MlMd000000=kgfP02000000040=cgg@000000
00000=_[g`@0000000D0gnoK0000003Mkmd0gNoM000000020=WSg@030000003Jg]X0f]kJ00D00000
0P3Khm/010000000e]kM0=KNg@0000020=OIfP040000003Jf]L00000000000<0e]CG00<000000=?G
f`3Cem/00P0000020=GLg@080000003BcmH0d/oF0000003?am<000000<c5e00000030=7>e`040000
003BdmX0d]?J000000<0blSG00P000000<S4eP38a=H0b<CF0000003<a=<000000<[4e@80000000<0
akkA00000034^]400P0000001035_m@000000<Foe00000030<S7f@0300000030_=H0`;cF0080`;cF
00L000000;bge02l]m@0_;OD0000002m_=T000000080_[SC00<000000;bheP0000000P0000030;F[
c`060000002h/=40^;3A0;R`d@000000]k7C0P0000000`2h/M8000000;B[d0020;B[d08000000P2`
ZM4010000000[jSA0:nXd@2_Z=42000000030;6_eP000000[ZWC0080[ZWC0`0000000`2WXm400000
0:JQd@020:JQd@030000002UXM40000000H0000000<0Y:;B0000002PW=000P2PW=0010000000W9S?
09bHc`00000209RFd0H000000P2GV]D010000000U9_H09BKf0000003092Jf@040000002=V=T0SISI
00000080RYGH00D0000008RBeP28T]H0000008N?e0070000000307n9d`000000NXWG0080NXWG00<0
000007F;f`1eRm/02000000207F8f0030000001aQmX0LHOJ00D0000000<0G8GQ0000003oool0303o
ool00`000000oooo0?ooo`0>0?ooo`000P3oool2000000@0oooo0`0000030?ooo`800000103oool2
00000080oooo00D000000=_cg`3Klml000000=gag@0900000080g>OL00@000000=o_f`3Okm/00000
0P3Mkmd00`000000fN?M000000030=[NfP030000003Ni]X000000080gNOK0P0000020=KNg@040000
003GfMX0emWJ00000080f][G00D000000=WJf0000000e]CG000000030=?Gf`040000003DemX00000
00000080d/oF00D000000<o7d`3?am<0clOC000000030=7>e`040000003CeMX00000000000<0blSG
00D000000<NodP000000b<CF000000030<c4d`0300000037_]40akkA0080akkA00<000000<Foe035
_m@00P35_m@00`000000b<OI0<S7f@02000000030<:me0000000`;cF0080000000<0_;;@0000002l
]m@00P2l]m@00`000000_[SC0;jhd`020;jhd`040000002h[Lh0^:g>0;R]cP<0000000@0^:o@0000
002h/=40^;3A0P0000030;RadP060000002dZm0000000000002aZ]4000000P2`ZM400`000000[jSA
00000002000000<0/JoF0`0000000`2YY]<000000:NSd@020:NSd@030000002VXM40000000800000
0P2XZ]P010000000YjOF0:NWeP0000030:BRdP030000002PW=00000000H0000000<0ViW@0000002I
VM800P2IVM8010000000Ui[E09NJe@00000309BKf0040000002@V]T0T9[I00000080SISI00D00000
08ZEf02:UMP0RYGH0000000208RBeP0400000027Sm@0QhoD000000<0QXgC20000000201eRm/00000
07:=gP1bSMh00000076?h0000000LHoP1@0000000`1aQmX0000006b6f`0206b6f`@00000303oool0
0`000000oooo0?ooo`0>0?ooo`00503oool00`000000oooo0?ooo`0800000080g_OK0P0000000`3M
j=`000000=gUfP0;00000080f]kJ00<000000=kVfP0000000`3Mim/010000000em_J000000000002
0=OIfP040000003Jf]L0f][G000000<0fM[H00<000000=?Gf`3Cem/00P0000020=CGfP040000003D
d=@00000000000<0clOC00D000000=3>e`000000dLkG000000020=?EfP050000003=b=D000000<_8
e`0000000`37_m8020000000c<CC0<c4d`3<a=<000000<c5d`000000akkA0P0000000`35_m@00000
0<Foe002000000030<O6f@000000000000@0`[gD00H000000;bbd02l/]00_;;@0000002l]m@30000
0080_[SC0`0000030;R]cP030000002h[m00^:o@0080^:o@0P0000020;^fe0030000002h/M80^;7B
008000000`2aZ]400`000000/:WA0;2Yd@02000000<0/[;G00@000000;6_eP00000000000`2YY]<0
0`000000Yj?A0:NSd@0300000080YjWH00@000000:RZf02XZ]P000000P2WYmH600000080WY_A00@0
000009bId02LVM0000000`2KVM0010000000VIWB09VIdP00000209NJeA00000000<0R9;F00000027
Sm@00P27Sm@010000000QXgC08J=d`00000208B=e00400000021SMH0PHgF086=ePX000000`1cS]l5
0000000306b6f`000000IHGM0080IHGM00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=
0?ooo`00503oool00`000000oooo000000020=k`g@040000003Nkm`000000=khfP@000000P3Mj=`0
10000000gNGJ0=gUfP0000020=o`f`060000003Ol=`0go3L0000003KhMX000000P3JfmP200000080
g^KJ00@000000=gWf`00000000000P3GfmX00`000000e]CF0000000200000080f][G00D000000=WJ
f03If]P000000=CEf@0200000080e=OJ0P0000020=C@e0050000003Bc=<000000<o7d`0000000`3@
c]L010000000dmGJ0=?EfP0000030<g8e@0900000037_m80akoB0<NodP000000c<CB0000003<a=<0
000000<0c<GC00<000000<Foe035_m@00P35_m@020000000alKI0<O6f@37a]T000000<Fmd`000000
`[gD0P0000000`2m/Ld000000;bbd0020;bbd00400000030]m40`;OA0<2gd@8000000`2l/Ll30000
00030;V`d0000000^:o@0080000000<0_;WF0000002k]]@00P2k]]@2000000030;>]dP000000/J[A
0080/J[A0`000000102b/ML000000;:be`2b/]L300000080[:SD00<000000:VVd`2YY]<00`000002
0:NVeP040000002WZMP0YjWH00000080Z:[H0`0000000`2RXM@0000009nNdP0209nNdP040000002N
Vm40WY_A000000<0W9W@00<0000009^Id00000001P0000001@2JVM80000009JDc`2FU<l0000000<0
TI3?00@0000008f>d02=S]0000000P28S]800`000000QI3F0000000:0000000508B=e0000000PHgF
086=eP0000000P1mSMP010000000N8cJ07R<fP1hS=X50000000607>>g`000000M8_K07B;f`000000
LhKG100000000`1UQMd000000?ooo`0;0?ooo`030000003oool0oooo00d0oooo000C0?ooo`<00000
00@0g_3M000000000000g^oL1P0000020=gXg0040000003MiMX0gNGJ00000080go3K00H000000=o`
g000000000000=_QfP0000030=[Kf0030000003NimX0000000@000000P3GfmX010000000e]CF0=KD
eP0000020=_Le`8000000P3If]P01@000000e=GI0=CEf@000000dm3F00<000000P3Dd=@01@000000
d/cC0=;<d`3Bc=<000000080d<kG0P0000000`3BdmT00000000000020<g8e@80000000@0b;g?0000
0037_m8000000`3<a=8020000000c<GC0<c5d`3<aM<000000<K0e0000000aKoD0P0000001036`MH0
00000<O6f@0000030<Fmd`060000002m/Ld0_K7=0;fac@000000_;;@0`0000001@30]m4000000000
0031]m4000000080_;7?0P0000040;V`d0060000002l^MH0_;WF0;bieP000000^kKD0`0000030;>]
dP<0000000@0/JkE0000002b/ML0/[7G0`0000020:j[e0030000002/Z=@0[:SD00<000000P2WXm80
10000000YjKF0:NVeP0000020:NYf0<000000P2TY=D010000000XZ7D0::Qe000000209nNdP030000
002NVm40WY_A00H000000P2MXML010000000W9kE09bNe@00000309ZIdP040000002FU<l0UYC?0000
0080TI3?00@0000008f>d02=S]0000000`28S]8010000000QI3F08F@eP00000308>BfP0500000023
U=`0PiCL00000024U=/01`0000001P1mSMP0000007R<fP1hS=X0000007>:f`80000000<0L8OJ0000
000000000P0000001P1dRm/0000007>6e`1cQ]L000000721e0<000002`3oool00`000000oooo0?oo
o`0=0?ooo`004`3oool;00000080oooo2`0000020=_QfP040000003JfmP0f]_H00000080g^OJ00<0
00000=kXf`0000000P3IfML200000080e]CF00H000000=_Le`3Kg=L0fmcG0000003KgmT200000080
e=GI00@000000=?@eP3Cd=H000000P3FdM<2000000<0d/cC00@000000=3=e`00000000000`3BdmT0
10000000clSC0000000000040<Rmc`090000003<a=80c<CB0<c4dP000000cl[E0000003<aM<00000
00<0a/3D00<000000<K1eP36`MH00P36`MH01`000000aKgC0<Fmd`35_M<000000<6bc00000000`2m
/Ld01@000000`;K@0<2fd030]]00000000@0`KOA0P0000020;Zad@060000002i/=0000000000002k
^=H000000P2l^MH2000000<0]JoC0`0000000`2`ZM4000000;6^e@020;6^e@8000000P2a[=<01000
0000[Z_D0:j[e02^Zm@200000080Z:3>00@000000:NSdP2WXm8000000P2WY]H3000000030:NUe000
0000Y:CE0080Y:CE00@000000::Qe02RXM@000000P2OW]8300000080W9kF00@0000009fQf02MXMP0
00000P2MXML01@000000W9kE09bNe@2LW]D000000080VYWB00@0000009JDc`2FU<l000000`2AT<l0
10000000SHk@08f>d000000208R>dP0500000025T=H0QI3F08F@eP0000000P23T]X01@000000PiCL
08>Dg023U=`000000080Q9CK00D0000008BAf024TMP0000008><e00900000080L8OJ00@0000006j4
f000000000000P1cQ]L01@000000L87D0721e01`PM@0000000/0oooo00<000000?ooo`3oool03@3o
ool001<0oooo00<000000?ooo`0000000P00000C0?ooo`8000000P3JfmP01P000000g^OJ0=kWfP00
0000g^SK000000<0fMWG00@000000=OBe000000000000P3Kg=L200000080fmoI00@000000=CCe`00
000000000P3Cd=H02@000000e]7C0=KAd`3FdM<000000=KAe0000000d/cC000000020=3=e`050000
003Ac]H000000=;Cf@0000000P3?b=<00`000000bko>000000020<Rmc`050000003=a=8000000<c4
dP0000000`3?b]D020000000a/3D0<K0e036`=@000000<BkdP000000a/7F0P0000001036_=400000
0<Fmd`0000020<6bc0030000002m/Ld000000080000000H0`;K@000000000000a;cC00000031]m42
000000030;bcd@000000^[7A0080^[7A00<000000;^heP2k^=H00P2k^=H2000000040;RadP000000
]JoC0;F_d`8000000`2`ZM401P000000/JkE000000000000/j_A00000080/JcC00<000000:j[e000
00000P0000030:RPcP030000002WXm80Yj?B00<0000000<0ZJCB0000002WYM@00P2WYM@00`000000
Y:CE0:BTe@060000000309bKdP000000W9kF0080W9kF00@0000009fQf02MXMP000000P2MXMLQ0000
000508BDf`000000Q97H08BAf00000000`23S=@01@000000OhOA07n7d@000000NX?@00<000000P1`
QmX00`000000KXCH000000020000000507>6e`000000L87D0721e00000002`3oool00`000000oooo
0?ooo`0=0?ooo`004`3oool2000001P0oooo1`0000020=WIe`8000000P3Gd]@00`000000fmcG0000
000200000080fmoI00D000000=CCe`3DdmL000000=;;d`0200000080e]7C0P0000030=KAe0040000
003@cML0d<gG000000<0dLkF00@000000<o8d`3?b=<000000P3;_lh00`000000b;g?000000030<g4
dP030000003?b]D0cl[E0080000000@0b<7C00000036`=@000000`34^m800`000000a[cA0<Jld@02
0<Jld@0300000031//`0`K;<0080`K;<00D000000<6fc`31]/l0`KK?000000040<Bld`060000002l
/m40_;?A0;bcd@000000^[7A0P0000000`2j]=<000000;^heP03000000<0^;7B0P0000020;6Vc@05
0000002`ZM40/:WA0;2Yd@0000000`2cZm400`000000/JcC0;6/d`02000000<0ZYo;00@000000:RP
cP2XX<h0Z:3>0P0000000`2[Xll000000:VTdP020:VTdP030000002WYM@0000000<0000000D0XIW<
0000002NVLh0WYW>0000000309bKdP030000002LW]H0W9kF00H000000P2JW=D010000000UiWC09NI
d`00000209FFd@040000002DTm00U9?@000000<0TY7?00@00000096@c`2AT<l000000P2>TM401@00
0000Ri7D08^Ae02;TM@000000080Qi;G00D0000008BAf024TMP00000086>f0040000000508BAf000
0000PhcD08><e00000000P1oQm401@000000NX?@07Z3d0000000M87A00<000000P1^Q=P00`000000
KX;F0000000200000080L87D00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`00
503oool00`000000oooo0?ooo`0M0?ooo`<000000P3Gd]@010000000fmcG0=_Le`0000020=cPf@80
00000P3DdmL01@000000d/_C0=;;d`000000em;C00800000103FdM@010000000dLcE000000000003
0=7>eP040000003Ab=400000000000@0bko>00<000000<g4dP3=a=800P0000000`3@c=H000000000
00040<S1d`0800000034^m80a;_B0<BkdP000000b;c?00000036_=42000000030<Bgc@000000`K;<
00<000000P31]/l010000000aKkD00000034_=<2000000030;jed@000000_;?A0080_;?A00<00000
0;Zdd`2j]=<00P2j]=<010000000^[7A0;Zad@2j/M43000000060;>Ub`000000/JK=0;6Vc@000000
/:WA0P0000000`2dZLh000000;>[d@020;>[d@80000000<0[Z7:0000002ZWl/00P2ZWl/00`000000
Z:3>00000002000000<0Zj??00<000000:VTdP0000000P0000020:FJb`050000002QVL`0XIW<0:6I
c00000000P2NVLh00`000000W9_B000000030000000509nMdP000000W9gD09bMe00000000`2JW=D0
10000000UiWC09NId`00000309FFd@040000002DTm00U9?@00000080TY7?00@00000096@c`2AT<l0
00000`2>TM4010000000Ri7D08^Ae000000308NBe`0400000024TMP0Q97H00000080PHkH00<00000
07n;eP0000001P0000001@1oQm40000007Z3d01jPm0000000080M87A1000000306j2eP@000002P3o
ool00`000000oooo0?ooo`0=0?ooo`005@3oool200000200oooo0P0000020=_Le`060000003Lh=T0
g>3I0=cPf@000000e]7D0P0000020=;;d`070000003Gd]<0em;C0000003Ie]H000000=KAe0020000
0080dLcE00D000000<o7dP000000dLkF000000020=78d@040000003?`ll000000<^ocP80000000<0
cLCB0000000000000`3@c=H010000000b/7A00000038`M<2000000040<BgcP000000a;_B000000<0
b;c?00<000000<Bgc@34]ld00P34]ld010000000`KK?0<6fc`31]/l2000000<0aKkD00H000000;je
d@2n]M40_[GA0000002l/m42000000030;V_c`000000^[CC00<000000`2j/M401@000000/jG;0;>U
b`2cYL/000000080/JK=0P0000030;BYcP030000002cZm400000008000000`2^XLX00`000000ZYo;
0:ZOb`02000000<0[:;=00<000000:^Sc`0000000P0000020:VNb`040000002UV//0YI[;00000080
XIW<1P0000020:6Lc`050000002OWM80WigB09nMdP0000000P2LWM@00`000000VYcE09ZLe@0M0000
000308BAf0000000PHkH0080PHkH00@0000007n;eP1oRmH000000P1nR=<00`000000OHKA00000002
0000000307Z3d000000000000080M87A00<0000006ioe00000000P0000000`1^P]H0000006eoe002
06eoe0030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool001L0oooo00<000000?oo
o`3oool07`3oool200000080g>3I0P0000020=KAe0040000003CbM00000000000080em;C00@00000
0=WFeP3Ie]H0fMKF0P0000020=7<e@050000003?am80clOB0<o7dP0000000P3Ab=401@000000cl??
0<o3c`3?`ll0000000<0cLCB00D000000<o:e@000000d<cF000000030<[1d@0300000034]lh0a;O>
0080a;O>00L000000<Rlc`38_<l0b;c?00000038_<l000000080a;O=0P0000030<6fc`0300000035
_]@0aKkD0080000000<0`;K@0000002n]M400P2n]M400`000000^Jo?0;V_c`020;V_c`040000002k
/Ll0^k7?0;^ac`<0000000<0]ZO90000002cYL/00P2cYL/200000080]:S<00<000000;BYcP2dZLh0
0P0000030;:Ub`030000002^XLX0000000<0000000<0[J7;0000002/X/d00P2/X/d200000080[J?=
00@000000:VNb`2YW//000000P2UV//3000000030:BJb`000000Xi_=0080Xi_=00@000000:6Lc`2Q
W<l000000P2OWM870000000509RBc0000000U9;>09BBcP0000000`2BTm4010000000TIKE096Fe@00
0002096HeP050000002BV=H0TYSF09:HeP0000000P2AUM<010000000Si7@08nAd000000208b<cP03
00000027R<d0000000H0000000D0Oh_F0000001nR=<0OXSC0000000207f6d@030000001kQ=400000
00<0000000H0M87A0000001^Om@0KWoD0000001XP=L40000000306eoe0000000oooo00T0oooo00<0
00000?ooo`3oool0303oool001P0oooo00<000000?ooo`3oool0803oool300000080e]7D00P00000
0=?9d03CbM0000000=SBd`000000em;C00000080fMKF00<000000=;;d`3Bbm<00P0000030<o7dP04
0000003Bb=000000000000<0cl??00D000000<g4dP000000cLCB000000030<o:e@080000003:`M40
b/7A0<[1d@000000aKK;00000034]lh2000000040<RkcP000000b;c?00000080b;c?00<000000<Bg
c@0000000P32]ll3000000030<Bmd`000000000000<0`;K@00L000000;jed@00000000000;V/c000
0000^Jo?00<000000`2k/Ll01P000000]ZO90;JWb@2fYlT000000;>Ub`80000000<0]JO;0000002d
Z<`00P2dZ<`2000000030;JZc@000000/ZG;0080/ZG;0P0000020:jRb`040000002]XL/0[J7;0:fQ
b`<0000000D0[jO@0000002]Xld0[J?=000000020:VNb`<0000000<0YI_;0000002TV//00P2TV//0
10000000Xi_=0:>Kc@0000020:6Lc`<0000000<0X9O;0000002LTl/00P2LTl/010000000V9;<09RB
c000000209BBcP050000002BTm40TY?A09:Cd@0000000P2AU]D01@000000TISF096HeP2AV=H00000
0080TYSF00@00000096Ed`2AUM<000000`2?TM0010000000S8c>08b<cP00000208N8c@0500000022
Q/h0PXK>0000001mQ]40100000001@1nR=<0000007f6d@1mQ]40000000<0NhCA1@0000001P1^Om@0
000006R0e`1XP=L0000006F2fP<000002@3oool00`000000oooo0?ooo`0<0?ooo`006@3oool00`00
0000oooo0?ooo`0R0?ooo`8000000P3CbM001@000000f=;C0=SBd`3Hd]<000000080fMKF00T00000
0=;;d`3Bbm<0d/_C0000003>`ll000000<o7dP0000000P3Bb=001@000000dlW@0000003?`ll00000
00<0cLCB00T000000<o:e@3?b]D0cl[E0000003<`Ll000000<[1d@0000000`35]//00`000000b;_>
0<RkcP020<RkcP0300000038_<l0b;c?0080b;c?00D000000<:gc`32]ll0`[O?000000030<Bmd`03
00000032]/l0000000<0`;K@00<000000;V/c02i[<`00P2i[<`010000000_:o=0;b_c@2l[ld30000
00030;Z[bP000000]ZO90080]ZO900H000000;FWb`2eYl/0]JO;0000002dZ<`3000000<0]Z[=0`00
00001@2_Y<`000000:jRb`2^X//000000080[J7;0P0000030:nWd0030000002]Xld0[J?=00<00000
00<0YYg<0000002UVl/00P2UVl/010000000Y9[;0:BJb`0000020:>Kc@<000000P2TW<d010000000
X9O;0:2Gb`00000209bCb`050000002HT/`0V9;<09RBc00000000P2DT/h00`000000TY?A09:Cd@0C
0000000308b<cP000000QhS=0080QhS=00@0000008:6cP22Q/h000000P1mQ]400`000000NHOD0000
00020000000307f6d@000000NhCA0080NhCA0P0000000`1iPm40000007F3d`0300000080J83G00@0
000006F2fP1UP]X000002@3oool00`000000oooo0?ooo`0<0?ooo`006P3oool2000002@0oooo00<0
00000=?9d00000000P3Hd]<010000000f]SF0000000000020=;;d`8000000`3>`ll010000000d/S@
0=;8d00000030=?9d0090000003=a=80cLCB0<g4dP000000cLGB0000003?b]D0000000<0c<7?00L0
00000<Ffb`35]//0aKK;00000038^ld000000080b;_>0P0000020<Rlc`<0000000L0`[O?00000000
0000`[WA00000034_M<000000080`[K?00H000000<2fd000000000000;^[b@0000020;V/c0800000
0`2l[ld01P000000^Z_:0;Z[bP2jZlX000000;JWb@80000000<0]ZS;0000002eYl/00P2eYl/01P00
0000^:k?0;R^c`2h[/l000000;JZc@8000000`2_Y<`00`000000[Z;;0:jRb`0300000080/:WA00@0
00000:nWd02_Ym00[jO@0P0000000`2XWld000000:JMc0020:JMc0040000002UVl/0YI_;00000080
Y9[;0`0000000`2VX<l000000:BLc@020:BLc@040000002PUl/0X9O;00000080W9?;2P0000001@2G
U<l0000009BEdP2DUM80000000<0TIGD00@0000008nCe02?Tm@000000P2=T=801@000000Rhg@08^=
d0000000RX_>00L0000000<0PXK>0000001mQ]400P1mQ]400`000000NHOD07V7e0090000000407V3
d@000000MH?C07F3d`D000000P1UP]X00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0
oooo000L0?ooo`030000003oool0oooo0280oooo00@000000=SBd`3Hd]<000000P3Jf=H010000000
dl_A0000000000040<k3c`040000003Cb<l00000000000<0dlW@00D000000<k4d@000000cLCB0000
00030<g5dP090000003<`Ll0c<7?0<c1c`000000b;S;00000035]//000000080b;_=00<000000<Rk
cP0000000P3;`M42000000<0a;S?00<000000<:id@32^M400P32^M400`000000`[K?0<:fc`020<:f
c`070000002kZlT0^j_90;^[b@000000^Jc<000000020;f^b`<0000000<0_[3<0000002jZlX00P2j
ZlX01P000000]ZS;0;JXb`2fZ</000000;FWb`<000000`2h[/l200000080/JK=00@000000:nTc02_
Y<`0[jC<0P0000020;2Yd@050000002`ZM40/:WA0000002_Ym000`0000020:ROc@050000002VWL`0
YYg<0:JMc00000000P2UVl/3000000030:NRd@000000YZ3?0080YZ3?00<000000:BLc@2TW<d01P00
00000`2LTlX0000009ZCb`0209ZCb`040000002ITld0VI?=000000<0UiC?00@0000009BEdP2DUM80
00000P2AUM@01`000000Si?D08nCe02?Tm@0000008f@dP0000000`2;SM0010000000RX_>08Z;cP00
000208R9c@0300000026R<h0000000H0000000D0NHOD0000001gR=L0MhSG0000000307N:f@D00000
00<0MH?C0000001`PmH00P1`PmH4000000P0oooo00<000000?ooo`3oool0303oool001d0oooo00<0
00000?ooo`3oool08P3oool200000080f]SF00L000000=?;d@3Cbm4000000<o1c@000000c/??0080
00000P3Cb<l01@000000eLkB0000003CbM00000000<0c/CA00T000000<g5dP3=aM80cLGB0000003>
`<h000000<c1c`0000000`38^</00`000000b;_=0<Rkc@020<Rkc@070000003;`M40bl7A00000035
^/l000000<Bhc`02000000030<6dc@000000`[WA0080000000<0`kK=00000032]/l00P0000000`2n
[<P000000;^[b@020;^[b@050000002m[//0_Jk;0;f^b`0000000`2n/<`01P000000^Z_:00000000
0000^:[<000000<0]ZS;00@000000;V`d02i/=00^K3@0`0000001P2cZLh000000;6Vc@2aY/d00000
0:nTc080000000D0[jK?0000002`ZM40/:WA000000020;2Yd@8000000`2[Xll010000000Z9o=0:RO
c@0000020:JMc0<0000000<0YZ;A0000002WX]400P2WX]400`000000YZ3?000000030000000509nH
c@000000WYK;09jFb`0000000`2LTlX010000000VY?;09ZCb`00000209VCc@030000002GU<l0UiC?
00d0000000D0SI3B0000002;SM00Rhg@0000000208Z;cP0500000028RLd0R8W=08R9c@0000000P26
R<h01@000000PhS@08>8d0000000OhSB00@0000000H0MhSG0000001gR]T0Mh[I0000001hRMP20000
000307V7e000000000000080000000<0L8?F0000001[P]L00P1[P]L00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo02<0oooo0P0000020=?;d@05
0000003?`Ld0cl7=0<o1c@0000000`3Cb<l01@000000eLkB0=G>dP3Ec]80000000<0c/CA00D00000
0<^oc`000000cLGB000000030<k0cP0400000038^</0b;S;0<Rhb`8000000P38^ld3000000030<_1
d@000000aK[?0080aK[?00<000000<6dc@31]<d00P31]<d00`000000`kK=0<>fc@020<>fc@060000
002n[<P0_Zc80;j/b0000000^j_90`0000001@2m[//0000000000031]<h0000000<0_[3<00H00000
0;RZc02hZ/`0^:[<0000002fZ</3000000<0^K3@00D000000;>YcP2cZLh0/jW>000000020;6Vc@80
00000`2_Y/l00`000000/:WA0;2Yd@03000000040:fUc`000000Zj??0:^Sc`L0000000<0YIo@0000
002VX]400P2VX]400`000000Yj;A0000000200000080XYc?00@0000009nHc@2OV<d000000`2NU//0
10000000W9?:09bCbP00000209ZCb`H0000000D0VYC<0000002GT</0Ui3;0000000309:=bP050000
002>Rl/0SX_;0000002:R/d01`0000001@2:Rlh0000008R9c@28RLd0000000<0QXS>00@0000008>8
d023R=0000000P1oR=800`000000NhSE0000000200000080Mh[I00@0000007R9f000000000000P1i
Qm@00`000000N8;A000000030000000306^2e`000000oooo00H0oooo00<000000?ooo`3oool0303o
ool001l0oooo0P00000U0?ooo`8000000`3?`Ld01@000000dlS?0000003Cb<l0000000<0eLkB00D0
00000<o4d0000000c/CA000000030<^oc`090000003>`<h0c/3>0<k0cP000000c;c;00000038^</0
00000080bK_=0P0000030<c3dP0700000035^/l0aK[?0<Fjc`000000`K3:000000020<6dc@030000
0034]</000000080`kK=00<000000<:`b@0000000`2n[<P01@000000_Jk:0;f^bP2m[/X0000000<0
`KC>00H000000;j`c000000000000;V/c00000030;RZc0040000002i[m00^Jo@0;V_d0<0000000<0
]Z_>0000002cZLh00P2cZLh200000080[Z?<00@000000:nVc`2_Y/l0[jK?0P0000000`2_Y/h00000
0:fUc`020:fUc`80000000<0YY[90000002UW<d00P2UW<d01P000000YIo@0:FOd02UWm0000000:JR
d@<000000P2TW]0010000000XYc?0::Lc`00000309nHc@030000002NU//0000000H0000000D0WI[A
0000002LV<l0W9S?0000000309ZDc0040000002GT</0Ui3;00000080TXg:00D0000008j;b`2>Rl/0
SX_;0000000208Z:c@0500000027Rm00Qh_@00000026SM<02P0000000`23R=00000007n8dP0207n8
dP030000001kR=D0NhSE00D0000000<0N8WH0000001iQm@00P1iQm@01@000000N8;A07R2d@000000
M7k?00<000001`3oool00`000000oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`0T0?oo
o`030000003?`Ld0000000<0dlS?00<000000=G>dP3Ec]800P0000030<o4d0090000003;_ll0bko?
0<^oc`000000cl3<0000003>`<h0000000<0c;c;00L000000<Vkc@39^ld000000<c2d@000000c<?B
0080000000@0ak[>00000035^/l000000P31/<X00`000000`KC=000000020<Bdb`0300000033]/d0
00000080`[3900<000000;j/b00000000P0000001@2m[/X0000000000031]/l0000000<0`KC>00H0
00000;V/c02i[<`0^Jc<0000002hZ/`300000080^Jo@0P0000030;J[cP060000002cZLh000000000
002_X<T000000P2^Xl`00`000000[jK?00000002000000<0[jK>100000030:JJb@040000002UW<d0
YIc=00000080YIo@0`0000020:JOc`040000002TW]00Y9k@00000080XYc?1P0000000`2LV<l00000
09bJd@0209bJd@040000002MV]40WI[A000000<0W9S?00@0000009ZDc02JU<`000000P2GT</01@00
0000TXg:09:=bP2BSLX000000080SX_;00@0000008Z:c@2:R/d000000`27Rm0010000000QXgC08J=
d`00000208J?e00500000027S]@0QhkD00000027S=401`0000000`1kR=D0000007R7eP0207R7ePD0
000000D0NHOD0000001hP]40N8;A0000000307Anc`030000003oool0oooo00D0oooo00<000000?oo
o`3oool02`3oool00280oooo00<000000?ooo`3oool0903oool01P000000dlS?0=?8c`3Cb<l00000
0=K?dP800000103?a=001@000000bk_;0000003;_ll0000000<0cl3<00@000000<blb`3<_</0c;c;
0P0000000`39^ld000000<c2d@020<c2d@0300000037^/h0ak[>0080ak[>00<000000<6`bP31/<X0
0P31/<X00`000000a;C;0<Bdb`020<Bdb`0300000032/<T0`[390080`[3900D000000;j^bP2n[/X0
_Zk:000000030<6fc`0600000031]<h000000000002l[ld000000P2i[<`2000000<0]jc>0P000002
0;R[c@030000002fZlh0]Z_>008000000`2_X<T00`000000[Z?<0:jSc002000000<0/:G<00@00000
0:nVcP00000000000`2YV/L010000000YY[90:JJb@0000020:FLc@<000000P2WW/d010000000YYo?
0:JOc`0000020:BNd0<0000000<0WYC:0000002LU/d00P2LU/d010000000W9S?09bHc`00000309bJ
d@050000002MV]40WI[A0000002LV<l05`0000000`26SM<0000008J?e00208J?e00400000027S]@0
QhkD00000080QhcA00D0000008F8c`25R<l0000008:4c0040000000607R7eP000000MHGE07F5e@00
0000M8;C100000001@1hP]40000007Anc`1dO/l0000000L0oooo00<000000?ooo`3oool02`3oool0
02<0oooo00<000000?ooo`3oool0903oool00`000000dlS?000000020=K?dP040000003Aa<h00000
0<o4d08000000`3;^l/010000000cl3<0<o0c03?`<`2000000030<blb`00000000000080bKc=00P0
00000<c2d@3<`]40c<;A00000039^/`000000<NjcP80000000<0`Zo700000031/<X00P0000000`34
/lT000000<Bdb`02000000030<Feb`000000`[3900<000000P2n[/X00`000000`KG?000000030<6f
c`030000002l[ld0_:o=0080_:o=0P0000000`2fZ</000000;N/cP02000000030;VZb`000000^:_=
0080^:_=0P0000020;6Pa`040000002_X<T0[j390:nPb@80000000<0/J?90000002`YL`00P2`YL`2
00000080[9c600@000000:VJa`2YV/L000000P2VV/T300000080ZIg:00@000000:NNc@2WW/d00000
0P2VWll3000000030:6Db0000000WYC:0080WYC:00@0000009bFc@2LU/d000000P2LV<l00`000000
W9[A09bJd@060000000309RDcP000000UY7<0080UY7<00@0000009B>bP2DS/X000000P2CS<T01@00
0000TH_:096;bP2ARlX000000080Shc<00D0000008b=cP2<SLh0000008V=d@070000000308N>e000
0000QhcA0080QhcA00@0000008F8c`25R<l000000P22Q<`00`000000OH3<000000030000000607F5
e@000000M8;C07B2d`000000M7o@0`00000207Anc`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02`3oool002@0oooo00<000000?ooo`3oool0903oool010000000e/oB0=K?dP0000030=74
cP030000003;^l/0bk_;0080bk_;0P0000000`3?`<`00000000000020<o1c@0900000039_<d0bKc=
0<Vlc@000000bKg>0000003<`]40000000<0bK[<00<000000<:_a`32[lL00P32[lL00`000000a;?9
0<Bcb@020<Bcb@0300000035]L/0aKG;0080aKG;00@000000;n`b`2o/</0_k3;0P0000020<6ec`07
00000031]/l000000000002n/<`000000;b_c@03000000<0]ZS;00H000000;VZb`2iZ//0^J[;0000
002hZld3000000<0/J3700<000000:nPb@0000000P0000030;6Sb@@000000`2/W<H00`000000ZI[7
0:VJa`0300000080ZY_800@000000:VMbP2YWLX000000P2WW/d3000000050:BFa`000000XIC80:6D
b00000000`2NU<X00`000000W9K=09bFc@0600000080W9S?00@0000009ZGc`2JUll000000P2HU<h0
10000000UY7<09JAc000000309B>bP040000002CS<T0Thc900000080TH_:00D0000008n<c02?S<`0
Shc<0000000208b=cP0400000029SM40RHgA00000080QXgC00<0000008B;dP0000001P0000001@25
R<l0000008:4c022Q<`0000000<0OH3<00<0000007Qnc@0000000P00000207B2d`040000001dOm00
000007=mcP<000001P3oool00`000000oooo0?ooo`0;0?ooo`009@3oool2000002D0oooo0P000003
0=74cP040000003<^/T000000<^kb`8000000P3?_l`00`000000cl7=0<o1c@02000000040<^mc@00
0000bKc=000000<0bKg>00L000000<Vjc039^/`0bK[<00000035/LL000000080`Zo700<000000<Bc
b@0000000P34/lT00`000000b;W<000000020<Feb`8000000`2o/</00`000000`KG?0<6ec`020<6e
c`030000002n/<`0_[3<0080_[3<00@000000;NVb02gY/P0]jK80`0000000`2iZ<P000000;VZb`02
0;VZb`050000002dX/H0]:;60;BRaP0000000`2aX<L01P000000/Z;70;:Ra`2bX/L000000;6Sb@80
00000`2`WlL010000000[9c60:bLaP2/W<H200000080Zi_600@000000:ZKb02ZVlP000000P2YWLX3
000000030:RIa`000000Y9K70080Y9K700@000000:6Db02QU<P000000P2NU<X3000000050:2Gb`00
0000WYS=09jHc@0000000`2LV<l010000000VYO?09ZGc`00000209RDcP050000002FTL`0UY7<09JA
c00000000P2DS/X010000000Thc909><b@000003096;bP040000002?S<`0Shc<00000080S8g>00D0
000008V=d@29SM40RHgA0000000208J=d`0400000024Rm80Q8_B00000080PXS@00<0000008:5cP00
00000`0000001@22Q<`0000007f0c01mP<`000000080N7k=1@00000207Aod0040000001cOLh0Lgg>
000000H0oooo00<000000?ooo`3oool02`3oool002L0oooo00<000000?ooo`3oool0903oool00`00
0000dLC>000000030<bjb@060000003?_l`0cko<0<noc0000000d/G>0P0000040<^mc@0900000039
_Lh0bKg>0<VmcP000000b[W:00000039^/`000000080aK7700<000000<:_a`0000000P34/lT00`00
0000a;?9000000020<Ric00300000035]L/000000080`K;;0`0000000`2o/L`000000<6ec`020000
00030;n`b`000000_[3<00<000000`2gY/P01P000000^JS80;VXb02iZ<P000000;VZb`80000000H0
^:G60000002dX/H0]:;60000002aX<L3000000<0/Z;70P0000020;>Tb0050000002`WlL0/9o70000
002/W<H00`0000030:^KaP030000002ZVlP0ZY_800<0000000<0Zig80000002XVLL00P2XVLL00`00
0000Y9K700000006000000030:6Eb0000000X9O;0080X9O;00@0000009jHc@2NV<d000000P2LV<lP
0000000308J=d`000000Q8_B0080Q8_B00@0000008:8d022R=0000000P22QLh00`000000PH;<0000
000200000080OH3<00<0000007Qnc@1hO/d00P0000000`1cOLl0000000000002000000<0Lgg>00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`00:03oool00`000000oooo0?ooo`0T
0?ooo`090000003<^/T0c;[90<bjb@000000cko;0000003?_l`000000080d/G>00<000000<bmc000
00000P3;_Ld01@000000b;S;00000039_Lh0000000<0b[W:00<000000<Faa`35/LL00P35/LL00`00
0000a;?90<Bcb@020<Bcb@0300000038^L`0b;W<0080b;W<00D000000<6bb`31///0`K;;00000004
0;nac0030000002o/</0_k3;0080_k3;00@000000;RUaP2hYLH0^:G60`0000000`2iYlL000000;VX
b0020;VXb0050000002hYLH0^:G60;RUaP0000000P2dX/H2000000<0/Z760`0000001@2fYlX00000
0;>Tb02cY<P000000080/9o70P0000030:bLaP040000002[VlH0Zi_60:^KaP80000000<0[Z7:0000
002[WLP00P2[WLP00`000000Z9W700000002000000030:BEaP000000XYC60080XYC600H000000:6E
b02QULP0XIG80000002PUl/70000000509^@a`000000V8k709R>a`0000000P2ES/T01@000000Tho<
09>?c02CSl`000000080TY7?00@0000009>Bd02CT]0000000`2CT/l010000000TY3>09:@cP000002
092<b`050000002=R<T0SHS900000029QLT01`0000001@22R=00000008:5cP22QLh000000080PH;<
00<0000007n1b`0000000`0000001`1hO/d0000007=mc`000000Lgg?0000001^OM400`0000000`1c
OLh000000?ooo`050?ooo`030000003oool0oooo00X0oooo000Y0?ooo`030000003oool0oooo02@0
oooo00<000000<bjb@0000000`3?_l/010000000d/G>0=;5cP0000020<bmc0030000003;_Ld00000
00<0b;S;00L000000<ZibP3:^LX0b[W:00000038]LL000000080aK7700<000000<Fcb@0000000P34
/lT010000000bK_=00000038^L`3000000060<6bb`00000000000;j]b@000000_k7<0P0000001030
[lT000000;n`b`2o/</2000000<0^:G600H000000;VWa`2iYlL0^JO70000002iZ<P2000000030;^Y
b0000000^:G60080^:G60P0000000`2cX/H000000;:QaP020;:QaP050000002fYlX0]ZO:0;JWbP00
00000P2cY<P3000000030:jNa`000000[9c60080[9c600<000000:^KaP0000000P0000030:jQbP03
0000002[WLP000000080000000<0YYO70000002TULH00P2TULH010000000XYC60::DaP0000020:6E
b0<0000000D0XiO80000002OTlL0Wi?70000000309^@a`040000002HS/L0V8k7000000<0UHk900@0
000009>?c02CSl`000000`2BTLl010000000Ti;@09>Bd000000209>Bc`050000002BT<h0TY3>09:@
cP0000000P2@S</010000000SHS908f8b@00000208V5b@0500000024PlX0Q8?:00000020P/`01000
00001@22QLh000000862c021P/`000000080Oh7;00<0000007b0c00000000`0000001P1cOLl00000
06imd@1^OM40000006aoe0<000001@3oool00`000000oooo0?ooo`0:0?ooo`00:P3oool2000002D0
oooo00H000000<nob`3?_l/0cko;0000003Call2000000@0c;g<00T000000<Rhb`38^</0b;S;0000
003;^LT000000<ZibP0000000P38]LL00`000000aK77000000020<Fcb@0300000034/lT0000000<0
bK_=00D000000<>cb`33/l/0`k?;000000040;j]b@0900000030[lT0`:o90<2_b@000000_k3;0000
002kYlD000000080^:G600<000000;ZVaP0000000`2iYlL01P000000^jW80;^Yb02kZLP000000;RU
aP<000000`2cX/H3000000030;NYb`000000]ZO:0080]ZO:0P0000000`2`XLP000000:jNa`020:jN
a`030000002/W<H0[9c6008000000P2^Xl`010000000[Z7:0:jQbP2^XLX2000000030:RJb0000000
YYO70080YYO700@000000:BEaP2TULH000000P2RU<H3000000030:FJbP000000XiO80080XiO800@0
000009nCa`2OTlL000000`2KT<L010000000V8k709R>a`00000209F>b@030000002CSl`0Tho<0100
000000D0T8c;0000002=R<T0SHS90000000208V5b@0500000024PlX0Q8?:08B3bP0000000P20P/`0
0`000000OH??00000002000000030862c0000000Oh7;0080Oh7;00D0000007b0c01lP<`0000007Uo
cP040000000506imd@000000K7oD06aoe00000001@3oool00`000000oooo0?ooo`0:0?ooo`00;03o
ool00`000000oooo0?ooo`0S0?ooo`030000003?_l/000000080dlO?00@000000<jnb`000000c;g<
0P0000001037]<P000000<Rhb`0000030<^ib@0300000038]LL0b;G70080b;G700<000000<Fcb@35
/lT00P35/lT010000000bK_=0<Vkc@39^ld200000080`k?;00<000000;jZaP0000000P2n[LT00`00
0000`:g7000000030<2_b@040000002kYlD0^jO50;^Wa@8000000P2jY/H01P000000^JO700000000
0000_Jg9000000<0^jW800@000000;FTa`2eY<L000000`2cX/H01P000000]jW;0;NYb`2gZL/00000
0;JWbP<000000`2`XLP00`000000[Yk700000003000000030:jRc0000000[Z?<0080[Z?<10000003
0:RJb0040000002VUlL0YYO700000080Y9G60`0000000`2VW<`000000:FJbP020:FJbP040000002S
UlP0XiO800000080Wi?700<0000009^@a`2KT<L02P0000001@2FT<X0000009BAc@2DTLd000000080
TY7?00D00000092?c`2@Sll0T8o?0000000208n=c@030000002=RL/0000000H0000000D0RHG90000
0024PlX0Q8?:000000020822c0040000001mPll0OH??07f3c`D0000000D0Oh7;0000001lP<`0O83<
0000000207UocP80000000<0M7o@0000000000000P1/Om@00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00X0oooo000]0?ooo`030000003oool0oooo02<0oooo00@000000=?7c`3Call00000
0`3>_//00`000000akC80<Ndb0020<Ndb0080000003;^LT0bkW90<^ib@000000c;[900000038]LL2
000000030<Jdb@000000aK?90080000000@0b;[=00000039^ld000000P35]<X200000080_Z[600<0
00000;j]b@0000000P30[LL00`000000`:o900000002000000<0^jO500<000000;ZVaP2jY/H00P2j
Y/H01P000000_Jg90;f]b@2m[LT000000;^Yb0<000000`2eY<L3000000030;JXb`000000]jW;0080
]jW;00@000000;:TbP2bY<X000000`2`XLP200000080[J3:00H000000:jRc02^X/`0[Z;<0000002^
Xl`2000000<0ZYk:00@000000:RJb02XV/P000000P2VUlL300000080YI_<00@000000:JLc02VW<`0
00000P2UV/X00`000000XiO80:>Gb0060000000509b?a@000000VXk609Z>aP0000000`2HS/P01000
0000UY3:09J@bP00000309BAc@040000002BTLl0TY7?00000080T8o?00D0000008n=c@2?SLd0Shg=
0000000208f9b`050000002<QlP0S8O80000002:QLP01`0000001@20P/`0000007f3c`1mPll00000
00<0O8GA1@0000001@1lP<`0000007UocP1iOlh000000080M7o@0`0000000`1/Om@000000?ooo`03
0?ooo`030000003oool0oooo00X0oooo000^0?ooo`030000003oool0oooo02<0oooo0P0000030<jn
b`0300000038/lH000000080akC800D000000<^hb0000000bkW9000000030<bjb@0300000036]<T0
a[C90080a[C900<000000<Rjc@38^/d00P38^/d01@000000aKC:0<FdbP35]<X0000000@0_Z[600<0
00000<2]a`30[LL00P30[LL010000000_j[50;nZa@2oZ/D3000000070;^WaP000000^ZK60;ZVaP00
0000_Zo:000000030;f]b@060000002gY/P0]jK80;NVb0000000]JC70P0000030;JXb`030000002g
ZL/00000008000000`2bY<X4000000<0[J3:00<000000:jRc02^X/`00`0000020:bPb`040000002Z
W/X0ZYk:00000080Z9[80`0000000`2TV/X000000:FKc0020:FKc0040000002VW<`0YYc<00000080
YI[:0`0000001@2OU<P0000009fAaP2MTLH0000000<0W8o500@0000009Z>aP2JS/H000000`2HS/P0
10000000UY3:09J@bP00000209BAc@040000002BTLl0TY7?000000<0T8o?00@0000008n=c@2?SLd0
00000P2=RL/01`000000S8O808b7b02<QlP0000008Z5b00000000`28Q<P00`000000QHC:00000006
0000000607b5d@000000O8KB07b6dP000000OHGA0`0000000`1iOlh000000000000207Aod0040000
001`Om800000000000@0oooo00<000000?ooo`3oool02P3oool002l0oooo0P00000U0?ooo`030000
003>_//000000080b;?600<000000<Ndb00000000`3;^<P01`000000c;[90<bjb@3<^/T000000<Rf
b@0000000P36]<T010000000a[K:00000038^/d3000000060<FdbP00000000000;nZa0000000_Z[6
0P0000001031[<D000000<2]a`30[LL2000000<0_j[500L000000;^WaP2kYlH0^jO60000002jY/H0
00000080_Zo:00<000000;f]b@0000000P0000030;NVb08000000P2eY/T00`000000]ZS;0;JXb`02
000000<0]:K:00@000000;:TbP00000000000`2/WLP010000000[J3:0:fPbP2]X<X200000080[J3:
00@000000:bPb`2/X</000000P2ZW/X3000000030:BGb0000000Y9[:0080Y9[:00<000000:FKc02U
Vl`01P0000001@2QUlX0000009nDb02OU<P0000000<0WI7600@0000009b?a@2LSlD000000P2JS/H0
0`000000V8k809R>b00D0000000508f9b`000000S8O808b7b00000000P2:QLP010000000R8C808R4
b000000308F4bP0500000022QLd0PXG=0000001nQM0010000000101lQ]80000007f5d@1mQM450000
000307Aod0000000L7oB0080L7oB00D000000?ooo`3oool0oooo0000000<0?ooo`00<@3oool00`00
0000oooo0?ooo`0S0?ooo`0300000038/lH0b;?60080b;?600T000000<^hb03;^<P0bkS80000003>
_/X000000<bjb@0000000P38]/T00`000000a[C9000000030<JfbP0500000036]<T0a[C90<Jdb@00
0000102oZ/@01`000000`Jc50<6/a@31[<D000000<2]a`0000000P32[lL3000000030;bYaP000000
^jO60080^jO600<000000;j_bP2n[lX00P2n[lX010000000^ZW90;ZYb@2jZLT3000000030;BSa`00
0000]JK90080]JK90P0000020;FVb@030000002dY/X0]:K:008000000P2]VlD01@000000[9g80:bM
b0000000[J3:0080000000D0[Yo80000002]X<X0[J3:000000020:bPb`<0000000<0YIK60000002T
UlP00P2TUlP00`000000Y9[:00000003000000050:FJb`000000Xi[;0:>Jb`0000000`2QUlX01000
0000WiC809nDb000000209fAaP030000002LSlD0W8o500H0000000D0W9?90000002JT<P0VY380000
000309N<aP040000002CRLH0ThW600000080ShO700H0000008b7b@2<QlT0S8O900000029Ql/80000
00<0R8C800@0000008F4bP25Q<X000000`22QLd01@000000OXG@07j5d0000000NhCA00<0000000<0
OHGA0000001mPll00P1mPll500000003071odP000000oooo00<0oooo00<000000?ooo`3oool02@3o
ool00380oooo00<000000?ooo`3oool08`3oool020000000b;?60<RcaP000000bkO70000003;^<P0
00000`3>_/X00`000000b;K90<Rfb@020<Rfb@0400000036]/X0a[K:0<JfbP8000000P36]<T00`00
0000`Zc4000000020;nZa00300000031[<D0000000<0`Jc500D000000<:_a`32[lL0`Zo700000003
0;bYaP070000002kYlH000000000002m[/X000000;j_bP03000000<0^ZW900H000000;BSa`2dXlL0
]:?70000002eY/T2000000060;JUa`000000]JK90;FVb@000000]:K:0P0000030:fKa@030000002/
WLP0[9g8008000000`2^WlP00`000000[J3:0:fPbP03000000030:RFa0000000YIK60080YIK600<0
00000:BGb00000000P0000000`2VVLT000000:FJb`020:FJb`060000002SV//0Xi[;0:>Jb`000000
XIO:2P0000001@2LU</0000009fDb`2MU</0000000<0W9?900@0000009Z@b02JT<P000000P2GS<H0
1@000000ThW609>9aP2CRLH000000080ShO700@0000008b7b@2<QlT000000`29Ql/01@000000R8W=
08R9c@000000RH[>00X0000000D0PXG=0000001nQM00OXG@0000000207^4d@030000001iP]000000
00<0000000H0OH??000000000000Ngo<0000001hO<X3000000<0oooo00<000000?ooo`3oool02@3o
ool003<0oooo00<000000?ooo`3oool08P3oool00`000000b;?6000000030<^ga`070000003>_/X0
c[k:0<jnbP000000bKS9000000020<Rfb@0500000034/LL000000<JfbP0000000P37/lL200000080
`Zc400<000000;nZa00000000P31[<D00`000000`Jc500000002000000050<:_a`00000000000;j/
a`0000000`2lZLH00`000000_Jk:0;f^bP020;f^bP040000002kZlT0^j_90;^[b@<0000000<0]:74
0000002dXlL00P2dXlL01@000000]ZG70;JUa`2fYLL000000080]JK90P0000020:nK``040000002]
VlD0[I_50:fKa@8000000P2_WLH010000000[Yo80:jOb02^WlP2000000030:^H``000000Z9K40080
Z9K400<000000:FFaP0000000P0000000`2WV<H000000:JIb@020:JIb@060000002UV//0YI[;0:FJ
b`000000Xi[;0`0000001@2MT<H0000009bAb02LTLP0000000<0W9?:00@0000009bDb`2LU</00000
0`2MU</010000000W9?909bCb@00000209Z@b0050000002GS<H0Uhc609N<aP0000000P2CRLH01000
0000ShO708n7a`00000308b7b@0400000029Ql/0RHO;00000080R8W=00@0000008V:cP29R/h00000
0P29R/d01P000000RHS<08V8c029R<`0000008N5bP@0000000D0OXG@0000001kQ=40NhCA00000002
07V2d0030000001iOlh000000080000000<0Ngo<0000001hO<X00P1hO<X01@000000oooo0?ooo`3o
ool0000000/0oooo000d0?ooo`8000008`3oool02@000000bkO70<^ga`3;]lL000000<nob`000000
c[k:000000020<Vhb@0300000038]/T0000000<0a;7700D000000<Nca`37/lL0ak?7000000040<:/
a00300000031[<D0`Jc50080`Jc500D000000<Bbb034//P0a;;8000000030;j/a`070000002lZLH0
00000000002lZlP000000;f^bP03000000<0^j_900H000000;BQa02dXL@0]:740000002dXlL20000
00030;JSa@000000]ZG70080]ZG70P0000001P2bWL8000000:nK``2_Vl<000000:fKa@80000000H0
[ic30000002_WLH0[ig60000002^WlP300000080ZiS300@000000:RFa02XU/@0Z9K40P0000000`2X
U/@000000:NHaP020:NHaP040000002VVLT0YYW900000080YI[;0`0000000`2PT<@0000009f@aP02
09f@aP040000002LTLP0W978000000<0W9?:00D0000009bDb`2LU</0000009fDb`0K0000000508R9
c@000000RH[>08V:cP0000000P29R/d01@000000RHS<08V8c029R<`000000080QhG:00<0000008B1
b00000000P0000001@1kQ=40000007V2d01iP]00000000<0NGo>1000000207QlbP050000003oool0
oooo0?ooo`0000002`3oool003H0oooo00<000000?ooo`3oool08@3oool00`000000bkO700000003
0<nob`0300000039^<T0bKS90080bKS900@000000<Baa`34/LL0a;770P0000020<Nca`0300000035
[l@000000080`Zc400<000000<:/a@0000000P31[<D200000080a;;800<000000<6^a`0000000`2n
[<L00`000000_:_80;b[b0020;b[b0040000002mZlL0_J_70;f[a`<0000000<0]Z320000002dXL@0
0P2dXL@01P000000]Z?50;JSa@2fXlD000000;JUa`<000000`2bWL8010000000[i_3000000000003
0:nL``030000002_WLH0[ig6008000000P2^Vl<010000000ZiS30:^H``2[V<<4000000<0Z9K400@0
00000:NHaP2WV<H000000P2VVLT3000000030:>B``000000X9340080X93400@0000009f@aP2MT<H0
00000P2LTLP00`000000W9?:09bCbP060000000309ZCb`000000VI390080VI3900@0000009N=a`2G
SLL000000P2ER/D01@000000ThS409>8a02CR<@000000080THO500@0000008n7a`2?QlL000000`2=
R<T00`000000RhW<000000050000000308V:c@000000RHS<0080RHS<00@0000008N5bP27QLX00000
0P24PLP00`000000Ogk8000000030000000607V2d0000000NGo>07UocP000000N7g;0`00000207Ql
bP040000003oool0oooo000000/0oooo000g0?ooo`030000003oool0oooo0240oooo00P000000<no
b`3?_l/0cko;0000003;^<P000000<Vhb@<0000000<0a;770000000000000P37//D200000080aJo4
00<000000<:/a00000000P32[<D00`000000`Jc5000000020<Fdb@8000000P31[/L01P000000_Zc7
000000000000^jO500000080_:_80P0000030;f[a`060000002fX<80]Z320;JP`P000000]:740`00
00040;JSa@040000002fX<<0]Z33000000<0/Yg20P0000020;2K`P040000002_W<<0[ic30:nL``80
000000<0/Ik40000002^Vl<00P2^Vl<010000000ZiS30000000000030:VF`P040000002XU/@0Z9K4
00000080YiS60`0000000`2WUL<000000:>B``020:>B``040000002PT<@0X93400000080WI361P00
00000`2MTlT0000009bDb`0209bDb`040000002JTl/0VY?;00000080VI3900D0000009N=a`2GSLL0
Uhg70000000209F:a@040000002CR<@0ThS400000080THO500D0000008n7a`2?QlL0ShO700000002
08f8b@080000002;RL`0RhW<08^9c0000000R8W>00000026R<d80000000508N5bP000000Q87808B1
b00000000P1oO/P00`000000Ngc80000000200000080NGo>0`000000101hN/T00000000000000002
0?ooo`030000003oool0oooo00T0oooo000h0?ooo`030000003oool0oooo0240oooo00<000000<no
b`0000000`3;^<P01@000000a:k40<B^a034[/@0000000@0ak;500<000000<F_a035[l@00P35[l@0
0`000000`Zc50<:/a@020<:/a@0500000035]<T0aKC90<Fdb@0000001031[/L01`000000^jO50;^W
a@2kYlD000000;b[b00000000P2mZLH4000000@0]Z3200D000000;NQ``2gXL<0]j73000000020;JS
a@8000000`2fX<<4000000<0/9_200<000000:nL``0000000P0000030;6Na0030000002^Vl<00000
0080000000<0ZYO20000002YU/800P2YU/800`000000Z9K40:RFa003000000030:ZHa0000000YiG3
0080YiG300@000000:>B``2ST/<000000P2PT<@3000000030:2@a0000000Wi;60080Wi;600@00000
09fCb@2MTlT000000P2LU</010000000VY?;09ZCb`00000309V@b@040000002GSLL0Uhg700000080
UH[500D0000009>8a02CR<@0ThS4000000020967a@040000002?QlL0ShO7000000<0SHS900@00000
08^9c02;RL`000000P28RLh010000000QXS=08J8c@00000308F5b`0300000025P/P0000000800000
00D0Q8780000001oO/P0Ogk80000000207]lb0030000001gNlX000000080000000<0N7g;00000000
00000P1hN/T010000000oooo0?ooo`00000;0?ooo`00>@3oool200000280oooo00@000000<^hb03;
^<P0bkS80P0000020<B^a00300000037/L@000000080ak;500@000000<Rca@000000aJo40P000000
2`33[/D000000<:/a@32[<D000000<Bbb0000000aKC900000032[lL000000080`Jk700<000000;^U
``0000000`2kYlD01@000000_JW60;fYaP2mZLH0000000<0^J;200<000000;JP`P2fX<800P000003
0;NQ``050000002fXlD000000;VTa00000000`2fX<<01@000000/Ic20;6L`P2aW<80000000<0/9_2
00@000000;>QaP2cXLH000000`2aW/@2000000030:bI``000000ZYO20080ZYO200@000000:VF`P2Y
U/80ZIK20P0000000`2/VlH000000:ZHa0020:ZHa0040000002WUL<0YiG300000080Xi;30`000000
1@2QT<8000000:2@a02PT<@0000000<0Wi;600@0000009fCb@2MTlT000000P2LU</R000000<0QXS=
00@0000008F5b`25QL/000000P25P/P00`000000Pgo6000000030000000507mnb0000000Ngc807]l
b00000000P1gNlX4000000<0N7[900<000000?ooo`0000002`3oool003/0oooo00<000000?ooo`3o
ool0803oool00`000000bkS8000000020<F^``8000000P37/L@00`000000ak;5000000030<Rca@07
00000033[/D0`jk50<>^a@000000`Zc5000000030<Bbb00600000032[lL0`Zo700000031[/L00000
0P2kYL<00`000000^jO50000000200000080_JW60P0000030;VR`P030000002fX<8000000080]j72
00D000000;NQ``2gXL<0]j73000000030;VTa0@000000`2aW<800`000000/9_200000002000000<0
/j76100000030:bI``050000002ZUl80ZYO20000002YU/800`0000020:bKaP040000002ZV<@0ZYS4
0:ZHa0H0000000D0Xi720000002QT<80XI32000000030:2@a0030000002OT/H0Wi;600H000008@3o
ool30000000308J8c@000000QHG;0080QHG;00@0000008F2b025P/P000000P23OlH00`000000PWg6
000000020000000307]lb0000000Mg_:0080Mg_:00<0000007=kc00000000P0000001@1hN/T00000
0?ooo`3oool0000000X0oooo000l0?ooo`030000003oool0oooo0200oooo00D000000<F^``35[/<0
aJk3000000040<Naa00700000038/lD0b;?50<Rca@000000aK36000000030<>^a@0400000034//P0
a;;80<Bbb08000000`32[lL00`000000^jG30;^U``020;^U``040000002mYl@0_JO40;fWa0800000
0P2lYL801@000000^J;20;VR`P2iX/80000000<0]j7200<000000;NQ``0000000P0000030;VTa005
0000002cW/<0/ik30;>N``0000000`2aW<801P000000]:;70;BRa`2dX/L000000;>QaP8000000`2^
W<@010000000[9W30:bI``0000020:ZG`P8000000P2/W<L010000000[9_60:bKaP2/VlH4000000<0
YI?300@000000:>A`P2STL8000000`2QT<800`000000X93400000003000002X0oooo1`0000001@25
P/P0000008=oaP23OlH000000080PWg600<0000007mmaP0000000`0000001P1gNlX0000007=kc01c
Nl`00000079lcP<0000000<0oooo0000003oool02@3oool003d0oooo00<000000?ooo`3oool07`3o
ool01P000000aJk30<F^``000000ak3300000080ak7400D000000<^ga`000000b;?5000000020<F`
aP0800000033[/D0000000000033[lL000000<Bbb00000020<>_aP<0000000L0_JG10000002kYL<0
^jG30000002mY/8000000080_JO400H000000;bU`P2lYL80_:G20000002iX/82000000030;RQ`P00
0000]j720080]j7200@000000;^Wa@2kYlD0^jO50`0000001P2fXL@000000;>N``2cW/<000000;6L
`P<000000`2dX/L200000080/9o600@000000:jLa02^W<@000000P2/VL<3000000030:bLa`000000
[9c70080[9c700@000000:bKaP00000000000`2WU/@010000000YI?30:FC``0000030:>A`P030000
002QT<80000000800000=@3oool40000000508=oaP000000PWg6089maP0000000P1oOLH00`000000
O7c90000000200000080Lg_<00H00000079lcP1bO<h000000?ooo`00000:0?ooo`00?P3oool20000
0200oooo0P0000020<N```0300000037/L@0000000<0bkO700<000000<F`aP35/<H00P35/<H00`00
0000`jo70<>_a`020<>_a`0500000033[lH0`jo60<>_aP0000000`2mYL400`000000^jG300000002
0;fV`P050000002mYl@000000;nY``0000000`2lYL801P000000^:720;RQ`P2hXL8000000;NQ`P<0
00000`2kYlD01@000000]Z740;JQa02fXL@000000080/ik30P0000030;>RaP@000000`2`WlH00`00
0000[Yc40:jLa003000000030:^JaP000000[9c70080[9c700<000000:bLa`0000000P0000020:VI
aP040000002WU/@0YiK4000000<0YI?300<000000:>A`P0000000P00000l0?ooo`<0000000<0PWg6
0000001oOLH00P1oOLH00`000000O7c907alb@0500000004079lcP000000oooo000000X0oooo0010
0?ooo`030000003oool0oooo01d0oooo00<000000<N```37/<<00P37/<<01`000000bkO70<^ga`3;
]lL000000<NbaP0000000P35/<H00`000000`Jc4000000020<>_a`8000000P33[lH00`000000_jK1
000000030;fU`@030000002mY/80_JK20080_JK200D000000;nY``2oZL<000000;bU`P0200000003
0;ZT`P000000^:720080^:7200@000000;^XaP2kZ<H0^jS60`0000000`2hY<D000000;JQa0020;JQ
a080000000<0/Z350000002cX/H00P2cX/H01@000000/Z760;:QaP2bXLH0000000<0/9o60P000000
0`2[V<@000000:^JaP020:^JaP030000002/W<L00000008000000P2[VlL010000000ZIW60:VIaP00
00020:NFa0H00000@P3oool40000000507mmaP000000O7c907alb@0000000P1hOL/300000003079l
cP000000000000X0oooo00110?ooo`030000003oool0oooo01d0oooo00P000000<N```37/<<00000
0<bha`000000bkO700000080ak;600<000000<F`aP0000000P31[<@00`000000`jo7000000020<B]
a08000000P2oY/401P000000_JG1000000000000_JG100000080_JK20P0000030;nY``060000002j
Y<80^ZC20;ZT`P000000^:720`0000030;^XaP060000002hY<D0^:C50;RTa@000000]Z740`000003
0;:Pa@<0000000H0/j750000002bXLH0/Z760000002`WlH300000080ZiS400@000000:^JaP2[V/H0
Zi[60P0000020:bLaP040000002[VlL0Zi_700000080ZIW60`00001<0?ooo`@0000000@0O7c90000
001hOL/0N7g;1@00000:0?ooo`00@P3oool00`000000oooo0?ooo`0L0?ooo`0300000037/<<00000
00<0c;S700<000000<NbaP37//H00P37//H00`000000`Jc40<6/a0020<6/a00500000034[L@0a:g4
0<B]a0000000102oY/401`000000_JG10;fU`@2mYL4000000;fV`P0000000P31[<@3000000030;bV
``000000^ZC20080^ZC200@000000;ZWaP2jYlH0^ZO60`0000000`2iY/D000000;RTa@020;RTa@04
0000002bWL<0/Yg3000000<0/Z3500D000000;>Qa@2cXLD0/j75000000020;:QaP8000000P2/Ul80
10000000ZiS40:^Ha02[V<@4000000<0[9c600<000000:^Ka`2[VlL00`00001C0?ooo`<000000P1h
OL/4000000X0oooo00130?ooo`8000007@3oool01`000000c;S70<bha`3<^<L000000<Rca@000000
0P37//H00`000000`JW2000000020<6/a08000000P34[L@00`000000`Z[1000000020;nV`@800000
102mYL401@000000`Jc40<6/a031[<@0000000<0_:K300<000000;ZT`P0000000P0000030;ZWaP06
0000002iY/D0^JK50;VVa@000000^:C50`0000030;:M``<0000000<0]9o40000002cXLD00P2cXLD2
000000030:jH`0000000[9O20080[9O200@000000:^Ha000000000000`2]V/@010000000[9c60:bL
aP2/W<H2000005T0oooo0`000000101dO<h000000000000000090?ooo`00A@3oool00`000000oooo
0?ooo`0K0?ooo`030000003<^<L000000080b;?500<000000<NbaP0000000P31ZL800`000000`Jc4
000000020<>/`P8000000P32Z/400`000000_jK1000000020;jV`@030000002mYL40_JG100800000
0P31[<@00`000000_ZW4000000030;bV``040000002iYL@0^JG40;VUa0<0000000<0^ZK40000002i
Y/D00P2iY/D010000000/Yc10;:L`@0000030;:M``060000002dWl@0]9o40;BOa0000000/j750`00
00020:jH`0040000002/Ul80[9O20:bG`P8000000P2]V<801@000000[I[40:fJa0000000[9c60080
0000GP3oool4000000T0oooo00160?ooo`030000003oool0oooo01/0oooo00<000000<Rca@38/lD0
0P38/lD00`000000`JW20<6Y`P020<6Y`P0500000033[<80`jc20<>/`P0000001032Z/401`000000
_ZK10;jV`@2nY/4000000;fU`@0000000P32[LD200000080_ZW400<000000;bV``0000000P000003
0;VUa0060000002jY/@0^ZK40;ZVa0000000^JK50`0000030;:L`@<0000000<0]9g10000002dWl@0
0P2dWl@010000000/9Vo0;2I_`0000030:jH`0@000000`2]V<800`000000[I[40:fJa00200000680
oooo0P0000090?ooo`00A`3oool00`000000oooo0?ooo`0K0?ooo`0600000038/lD0b;?500000033
ZL0000000P31ZL8200000080`jc200<000000<F]`P0000000P32Z/400`000000`:S2000000030;jV
`@0500000032[LD0`Zg50<:]a@000000102nZL@010000000^J;20;VR`P2iX/83000000030;ZT`P00
0000^ZK40080^ZK400@000000;BL_`2dW;l000000`2bW<401P000000]9g10;BM`@2dWL4000000;BO
a0<000000`2`VKl010000000[YS00000000000030:fG`0040000002]V<80[IS20:fH`P800000I03o
ool2000000T0oooo00180?ooo`030000003oool0oooo01X0oooo00<000000<Rca@0000000P33ZL00
0`000000`JW2000000020<>Z`@8000000P35[L800`000000`Z[1000000020<2X`P030000002nY/40
00000080000000D0`Zg5000000000000`:[4000000020;jYa08000000`2iX/801P000000^ZC20;ZT
`P2jY<8000000;ZVa0<000000`2dW;l3000000030;BL_`000000]9g10080]9g100D000000;>L`02c
W<00/ic0000000020;2I_`80000000<0[YJn0000002]Ul000P2]Ul0010000000[IS200000000001R
0?ooo`@000002`3oool004T0oooo0P00000K0?ooo`0300000033ZL00`jW00080`jW000D000000<>Z
`@33Z/40`j[1000000040<F]`P0300000030Z<80`:S20080`:S200D000000<6/a@31[<D0`Jc50000
00030<2Za0050000002nZL@000000;VQ`00000000P2iX/82000000@0^ZC200D000000;NN_`2gW[l0
]ijo000000020;BL_`060000002dW;l0]9bo0;BL_`000000]9g10`0000030;>L`0040000002`VKl0
0000000000<0[YJn00D000000:fG`02]Ul00[IO00000001P0?ooo`@000003`3oool004/0oooo00<0
00000?ooo`3oool06@3oool00`000000`jW00<>Y`00200000080`j[100@000000<N```000000aJg2
0P0000001032Zl8000000<2X`P30Z<8200000080`Jc500<000000<6Z``0000000`30Z/@010000000
^J700;VQ`02iXL0200000080^Z;000<000000;ZT`P2jY<800P0000030;NN_`050000002dW;l00000
0;BK_P0000000`2dW;l01@000000]Yo10;JO`@2fWl40000000<0/ic000@000000:nG_P2_Ukh00000
0P2^U[h010000000[IO000000000001M0?ooo`@000004`3oool004`0oooo00<000000?ooo`3oool0
603oool00`000000`jW0000000020<BZ`08000000`37/<<01`000000`Z_20<:[`P32Zl8000000<2X
`P0000000P2oZL<200000080`J[300H000000<2Za000000000000;ZQ_P0000020;VQ`0070000002j
X/00^Z;00;ZR`0000000^ZC2000000020;ZQ_`050000002gW[l0]ijo0;NN_`0000000P2dVkh00`00
0000]9bo00000002000000<0]Yo100<000000;>L`00000000P0000020:nG_P030000002^U[h0[YJn
00800000F`3oool4000001L0oooo001=0?ooo`030000003oool0oooo01P0oooo00D000000<BZ`034
Z/00a:[0000000030<N```0300000034[L<0000000<0`Z_200D000000;nY``2oZL<0_jW300000004
0<6Z``090000002jXKh0^Z6n0;ZQ_P000000^J700000002jXKh0000000<0^Z;000H000000;ZQ_`2j
XKl0^Z6o0000002gW[l3000000<0]9^n00D000000;RQ`@2hXL40^:71000000030;JO`@040000002a
V[l0/IZo000000<0[iNn0P00001J0?ooo`<000006`3oool004h0oooo0P00000H0?ooo`0800000034
Z/00a:[000000038/L@000000<N```0000020<B]``0300000032Zl800000008000000P2oZL<00`00
0000`JS1000000020<6Z``800000102jXKh01@000000^Z6n0;ZQ_P000000^Z;00080000000<0_:C0
0000002jXKl00P2jXKl010000000]Ybn0;JL_P0000020;BK_P8000000`2hXL400`000000]Yo10000
0002000000<0/IZo0`00001H0?ooo`@000007P3oool00500oooo00<000000?ooo`3oool05P3oool2
000000<0b;7400<000000<B]``34[L<00P34[L<010000000_ZK10;jV`@2nY/4200000080`JS100<0
00000<6Z``0000000P2mX[h00`000000^Z6n0;ZQ_P02000000<0^Z6n00H000000;bT`02lY<00_:C0
0000002jXKl3000000<0]Ybn0P0000020;RR`P050000002hXL40^:710;RQ`@0000000P2dWL401@00
0000/IZo0;6J_`2aV[l0000005H0oooo1000000R0?ooo`00D@3oool00`000000oooo0?ooo`0E0?oo
o`0700000038/L@0b;740<Raa0000000aZk2000000020<B]``8000000`2nY/400`000000`JS10<6X
`@020<6X`@090000002mX[h0_J:n0;fR_P000000^Z6n0000002kX;h000000080^Z6n0P0000040;bT
`0040000002hWkl0^9no000000<0]Ybn00H000000;RR`P2hX/80^:;20000002hXL43000000<0]9g1
0`00001C0?ooo`@000009P3oool00580oooo00<000000?ooo`3oool05@3oool00`000000b;740000
00020<J^`P0500000034[L<000000;nU_`0000000P2nY/400`000000`:Jo000000020<6X`@030000
0030YKh0000000<0_J:n00@000000;^P_P2kX;h0^j2n0P0000020;jV`@030000002lY<00_:C00080
00000`2hWkl3000000030;RQ`P000000^:;20080^:;200H000000;JO`P2fWl80]Yo20000002dWL42
00000540oooo1000000Z0?ooo`00D`3oool2000001H0oooo00<000000<J^`P36[/800P36[/801000
0000_jFo0;nU_`2oYKl200000080`:Jo00<000000<6X`@0000000P30YKh00`000000_J:n00000002
000000<0^j2n00T000000;jV`@2nY/40_ZK10000002lY<0000000;ZR`00000000`2hWkl01P000000
^:720;RQ`P2hXL8000000;RR`P<000000`2fWl8200000500oooo0`00000^0?ooo`00E@3oool00`00
0000oooo0?ooo`0D0?ooo`0300000036[/80aZk2008000000`2oYKl00`000000`:Jo0<2V_`020<2V
_`0300000030YKh0`:Fn0080`:Fn00@000000;bQ_P2lXKh0_:6n0`0000000`2oYl4000000;jV`@02
0;jV`@040000002jX/00^Z;00;ZR`0<0000000<0]io10000002hXL800P2hXL8010000000]j720;NQ
`P2gXL83000004h0oooo1000000a0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`0300000036
[/8000000080`:Bm0`0000001`30YKh000000<2V_`30Y[l000000<:X_`0000000P30YKh2000000<0
_:6n00H000000;nW`@2oYl40_jO10000002nY/43000000<0^Z;000H000000;NO`@2gWl40]io10000
002hXL83000000<0]j7200<000000?ooo`3oool0BP3oool4000003D0oooo001G0?ooo`030000003o
ool0oooo01<0oooo00D000000<2T_@30Y;d0`:Bm000000030<2U_P0300000030Y[l000000080`ZRo
00D000000<2U_P000000_Z>n000000020;bQ_P030000002nY/40000000<0_jO100@000000;bT`@2l
Y<40_:C10`0000000`2fW[l000000;NO`@020;NO`@040000002hXL40^:710;RQ`@<00000B@3oool4
000003T0oooo001H0?ooo`8000004`3oool00`000000`:Bm0<2T_@02000000@0`:Fn00<000000<:X
_`32Z;l00P32Z;l010000000_Z>n0;jS_P2nXkh200000080_ZK100<000000;nW`@0000000P000003
0;bT`@060000002fW[l0]Yjo0;JN_`000000]io10`0000030;RQ`@030000003oool0oooo04D0oooo
1000000m0?ooo`00FP3oool00`000000oooo0?ooo`0@0?ooo`0300000030Y;d000000080`:Bm00H0
00000<2U_P30YKh000000<BZ`00000020<:X_`8000000`2nXkh00`000000_ZK10;jV`@020;jV`@04
0000002mYL40_JG10;fU`@@00000102fW[l010000000^9no0;RO_`2hWkl3000004D0oooo0`000011
0?ooo`00F`3oool00`000000oooo0?ooo`0@0?ooo`8000000P30Y;d00`000000`:Fn000000020<BZ
`00500000032Z;l000000<2V_`0000000P2nXkh00`000000_JC0000000020;jV`@8000000`2mYL40
1@000000]ifm0;NM_@2gWKd000000080]Yjo0P0000030;RO_`030000003oool0oooo0440oooo1000
00140?ooo`00G03oool00`000000oooo0?ooo`0?0?ooo`0300000030Y;d0`:Bm0080`:Bm00<00000
0<BZ`034Z/000P34Z/0010000000`:Jo0<2V_`30Y[l200000080_JC000D000000;jV`@000000_ZG0
000000020;fU`@8000000`2gWKd01@000000]Yjo0000002hWKd000000080^9no00<000000?ooo`3o
ool0?P3oool4000004P0oooo001M0?ooo`800000403oool01P000000`:Bm0<2T_@000000a:_00000
0080a:[00P0000030<2V_`030000002mY<00_JC00080_JC000@000000;jU`02nYL00_ZG00P000002
0;RM_0050000002gWKd0]ifm0;NM_@0000000`2hWKd2000003d0oooo1000001<0?ooo`00G`3oool0
0`000000oooo0?ooo`0=0?ooo`0300000030Y;d000000080a:_000<000000<BZ`00000000P32Z<03
000000070;bR_P000000_JC00;fT`0000000_Z>n000000020;jU`0060000002hWK`0^9fl0;RM_000
0000]ifm0P0000001@2gW;`000000;RM_@2hWKd0000003X0oooo1000001@0?ooo`00H03oool00`00
0000oooo0?ooo`0=0?ooo`0300000034Zl00a:_00080a:_000D000000<:X`032Z<00`ZS000000003
0;bR_P030000002mY<0000000080_Z>n00D000000;jU`0000000^ijl000000030;RM_0070000002g
W;`0]ibl0;NL_0000000^9fm0000000h0?ooo`<00000E03oool00640oooo00<000000?ooo`3oool0
3@3oool00`000000a:_00<B[`00200000080`ZS00P0000040;bR_P030000002nXkh0_Z>n0080_Z>n
00D000000;^N_02kW[`000000;RM_003000000@0]ibl00<000000?ooo`3oool0<`3oool4000005L0
oooo001R0?ooo`8000003@3oool00`000000a:_0000000020<>Y`08000000P2lXK`01P000000_::n
0;bR_P000000_J6l00000080_Z>n0P0000030;^N_0050000002hVk/0^9^k0;RK^`0000000P2gW;`0
0`000000oooo0?ooo`0`0?ooo`@00000F`3oool006@0oooo00<000000?ooo`3oool02`3oool01@00
0000`jW00<>Y`033ZL00000000<0_:6l00<000000;bR_P0000000P2mXK`01@000000_Z>n0000002m
XK`000000080^ijl0P0000030;RK^`030000002gW;`0000002l0oooo1000001O0?ooo`00I@3oool0
0`000000oooo0?ooo`0:0?ooo`0300000033ZL00`jW000800000102lXK`00`000000_J6l0;fQ_002
0;fQ_0040000002mXK`0_J6l0;fQ_08000000P2iW;/01@000000^9^k0;RK^`2hVk/0000002`0oooo
1000001S0?ooo`00IP3oool00`000000oooo0?ooo`0:0?ooo`8000000P2nXK/01P000000_:6l0;bQ
_0000000_J2k00000080_J6l0P0000030;fQ_0060000002iW;/0^Ibk0;VL^`000000^9^k0P00000Y
0?ooo`@00000I`3oool006L0oooo0P00000:0?ooo`070000002nXK/0_Z6k0;jQ^`000000_:6l0000
00020;fP^`050000002mXK`000000<2S_00000000P2mXK`2000000@0^Ibk00<000000?ooo`3oool0
9P3oool3000006/0oooo001Y0?ooo`030000003oool0oooo00P0oooo00D000000;jQ^`2nXK/0_Z6k
000000040;fP^`0400000030Xk`0`:>l0<2S_08000000P2kWk/010000000^Ibk0;VL^`00000U0?oo
o`@00000KP3oool006X0oooo00<000000?ooo`3oool01`3oool01P000000_Z6k000000000000_Inj
00000080_J2k0P0000030<2S_0070000002kWk/0^ink0;^O^`000000^Ibk0000000R0?ooo`@00000
LP3oool006/0oooo00<000000?ooo`3oool01`3oool02@000000_Inj0;fO^P2mWkX000000;fP^`00
0000`JFm000000020<2S_0800000102kWk/00`000000oooo0?ooo`0M0?ooo`@00000MP3oool006`0
oooo00<000000?ooo`3oool01P3oool00`000000_Inj0;fO^P020;fO^P0400000031YKd0`JFm0<6U
_@8000000P2nX[d010000000^ink0;^O^`00000L0?ooo`@00000NP3oool006d0oooo0P0000070?oo
o`030000002mWkX0_Inj008000000`31YKd01`000000_Z:m0;jR_@2nX[d000000;^O^`0000006P3o
ool3000007h0oooo001_0?ooo`030000003oool0oooo00@0oooo00D000000;fO^P000000`JJm0000
00020<6U_@030000002oY;d0000000<0_Z:m00<000000?ooo`3oool05@3oool400000840oooo001`
0?ooo`030000003oool0oooo00@0oooo00@000000<6V_@31Y[d0`JJm0P0000020;nT_@040000002n
X[d00000000001@0oooo100000250?ooo`00L@3oool00`000000oooo0?ooo`030?ooo`0500000031
Y[d0`JJm0<6V_@000000102oY;d00`000000oooo0?ooo`0@0?ooo`@00000R@3oool00780oooo0P00
00030?ooo`0600000031Y[d0`JJm00000031YKd000000P2oY;d00`000000oooo0?ooo`0=0?ooo`@0
0000S@3oool007@0oooo00@000000?ooo`3oool0oooo0P0000020<6U_@030000002oY;d0000000d0
oooo0`00002A0?ooo`00M@3oool010000000oooo0?ooo`0000040<6U_@030000003oool0oooo00P0
oooo1000002D0?ooo`00MP3oool010000000oooo0?ooo`0000020<6U_@030000003oool0oooo00D0
oooo1000002H0?ooo`00M`3oool3000000030<6U_@000000oooo00<0oooo1000002L0?ooo`00N@3o
ool2000000030?ooo`000000000000800000X03oool007X0oooo0P00002T0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0710097, 0.0135931, \
0.00367324, 0.00367324}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[44]="]
}, Open  ]],

Cell[BoxData[
    StyleBox["Schaffer_F6:",
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, 
          y_] := \((\((Sin[\@\(x^2 + y^2\)])\)^2 - 
                0.5)\)/\((\((1 + 0.001*\((x^2 + y^2)\))\)^2)\) + 
          0.5;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Schaffer_F6: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-100\), 100}, {y, \(-100\), 100}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[203]:="],

Cell[BoxData[
    \("Schaffer_F6: "\)], "Print",
  CellLabel->"From In[203]:="],

Cell[BoxData[
    \(\(\(0.5`\)\(\[InvisibleSpace]\)\) + \(\(-0.5`\) + Sin[\@\(x\^2 + \
y\^2\)]\^2\)\/\((1 + 0.001`\ \((x\^2 + y\^2)\))\)\^2\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -24 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -17.6983 -9 ]
[.17646 .18758 .30168 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -10.5479 -9 ]
[.50253 .05935 1.45207 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 24 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 18 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 12 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 18 3.14607 ]
[.01785 .30439 -18 -2.77552 ]
[.01785 .30439 0 6.22448 ]
[.00821 .36479 -18 -2.82673 ]
[.00821 .36479 0 6.17327 ]
[-0.00181 .42758 -18 -2.88017 ]
[-0.00181 .42758 0 6.11983 ]
[-0.01223 .49289 -18 -2.93599 ]
[-0.01223 .49289 0 6.06401 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-100)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-50)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(50)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-100)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-50)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(50)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(100)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0301 .2997 m
.03623 .29735 L
s
[(0.2)] .01785 .30439 1 -0.38322 Mshowa
.02051 .36022 m
.02666 .35793 L
s
[(0.4)] .00821 .36479 1 -0.37184 Mshowa
.01054 .42313 m
.01671 .42091 L
s
[(0.6)] -0.00181 .42758 1 -0.35996 Mshowa
.00017 .48859 m
.00636 .48643 L
s
[(0.8)] -0.01223 .49289 1 -0.34756 Mshowa
.125 Mabswid
.02774 .31461 m
.03141 .31321 L
s
.02535 .32967 m
.02903 .32828 L
s
.02294 .34487 m
.02663 .34349 L
s
.01805 .37572 m
.02174 .37436 L
s
.01557 .39137 m
.01927 .39002 L
s
.01307 .40717 m
.01677 .40583 L
s
.00798 .43925 m
.01169 .43793 L
s
.0054 .45553 m
.00911 .45422 L
s
.0028 .47198 m
.00651 .47067 L
s
.03244 .28493 m
.03611 .28351 L
s
.03476 .27029 m
.03843 .26887 L
s
.03706 .2558 m
.04072 .25436 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.65 .754 .926 r
.3945 .71708 .40097 .72259 .41177 .71963 .40534 .71416 Metetra
.645 .755 .929 r
.40534 .71416 .41177 .71963 .42262 .71681 .41621 .71133 Metetra
.643 .755 .931 r
.41621 .71133 .42262 .71681 .43351 .71409 .42713 .70856 Metetra
.648 .755 .928 r
.42713 .70856 .43351 .71409 .44445 .71125 .43809 .70564 Metetra
.663 .757 .92 r
.43809 .70564 .44445 .71125 .45544 .70795 .44911 .70233 Metetra
.675 .76 .915 r
.44911 .70233 .45544 .70795 .46648 .7043 .46018 .69864 Metetra
.661 .757 .921 r
.46018 .69864 .46648 .7043 .47755 .7012 .47129 .69533 Metetra
.624 .74 .93 r
.47129 .69533 .47755 .7012 .48866 .69894 .48243 .69301 Metetra
.64 .743 .924 r
.48243 .69301 .48866 .69894 .49983 .69573 .49362 .69028 Metetra
.693 .774 .913 r
.49362 .69028 .49983 .69573 .51105 .69162 .50487 .68596 Metetra
.64 .754 .931 r
.50487 .68596 .51105 .69162 .5223 .68957 .51615 .68315 Metetra
.621 .724 .92 r
.51615 .68315 .5223 .68957 .5336 .6861 .52749 .68095 Metetra
.709 .79 .915 r
.52749 .68095 .5336 .6861 .54495 .68244 .53887 .67607 Metetra
.583 .713 .932 r
.53887 .67607 .54495 .68244 .55636 .68029 .5503 .67474 Metetra
.714 .78 .904 r
.5503 .67474 .55636 .68029 .56779 .67593 .56176 .66964 Metetra
.574 .714 .937 r
.56176 .66964 .56779 .67593 .57929 .67367 .57331 .66848 Metetra
.723 .796 .909 r
.57331 .66848 .57929 .67367 .59083 .67036 .58485 .66304 Metetra
.601 .692 .907 r
.58485 .66304 .59083 .67036 .60239 .66593 .5965 .66144 Metetra
.631 .802 .965 r
.5965 .66144 .60239 .66593 .61407 .66444 .60817 .65844 Metetra
.713 .77 .897 r
.60817 .65844 .61407 .66444 .62576 .66115 .61984 .65325 Metetra
.65 .697 .88 r
.61984 .65325 .62576 .66115 .63745 .65649 .63161 .65017 Metetra
.607 .729 .931 r
.63161 .65017 .63745 .65649 .64921 .65269 .64347 .64817 Metetra
.606 .796 .972 r
.64347 .64817 .64921 .65269 .66105 .64965 .65537 .64563 Metetra
.623 .823 .977 r
.65537 .64563 .66105 .64965 .67294 .64664 .66729 .6425 Metetra
.635 .823 .972 r
.66729 .6425 .67294 .64664 .68487 .64332 .67927 .63916 Metetra
.644 .825 .97 r
.67927 .63916 .68487 .64332 .69683 .63969 .69128 .6356 Metetra
.668 .836 .964 r
.69128 .6356 .69683 .63969 .70885 .63609 .70331 .63146 Metetra
.693 .822 .944 r
.70331 .63146 .70885 .63609 .72096 .63325 .71536 .62676 Metetra
.662 .748 .914 r
.71536 .62676 .72096 .63325 .73318 .63129 .72752 .62314 Metetra
.597 .675 .894 r
.72752 .62314 .73318 .63129 .74537 .62795 .73986 .62166 Metetra
.662 .757 .92 r
.73986 .62166 .74537 .62795 .7575 .62277 .75212 .61797 Metetra
.705 .823 .938 r
.75212 .61797 .7575 .62277 .76987 .62058 .76434 .61285 Metetra
.584 .682 .908 r
.76434 .61285 .76987 .62058 .78223 .61725 .77688 .61164 Metetra
.718 .8 .915 r
.77688 .61164 .78223 .61725 .79455 .61285 .78916 .60606 Metetra
.587 .714 .931 r
.78916 .60606 .79455 .61285 .8071 .6106 .8018 .60451 Metetra
.712 .784 .909 r
.8018 .60451 .8071 .6106 .81952 .60607 .81419 .59909 Metetra
.596 .713 .926 r
.81419 .59909 .81952 .60607 .83213 .6031 .82694 .59732 Metetra
.684 .789 .929 r
.82694 .59732 .83213 .6031 .84477 .59993 .83951 .59279 Metetra
.666 .739 .904 r
.83951 .59279 .84477 .59993 .85734 .59528 .85218 .58888 Metetra
.61 .741 .938 r
.85218 .58888 .85734 .59528 .87016 .59278 .86507 .58653 Metetra
.666 .769 .927 r
.86507 .58653 .87016 .59278 .88296 .58934 .87785 .58253 Metetra
.679 .757 .91 r
.87785 .58253 .88296 .58934 .8957 .5849 .89064 .57811 Metetra
.648 .746 .921 r
.89064 .57811 .8957 .5849 .9086 .58134 .90359 .57471 Metetra
.633 .746 .93 r
.90359 .57471 .9086 .58134 .92161 .57834 .91665 .5717 Metetra
.645 .752 .927 r
.91665 .5717 .92161 .57834 .93465 .57498 .92974 .56831 Metetra
.659 .757 .923 r
.92974 .56831 .93465 .57498 .94769 .57114 .94283 .56449 Metetra
.663 .76 .923 r
.94283 .56449 .94769 .57114 .96078 .56716 .95595 .56052 Metetra
.661 .761 .924 r
.95595 .56052 .96078 .56716 .97393 .56329 .96915 .55659 Metetra
.657 .759 .925 r
.96915 .55659 .97393 .56329 .98716 .55956 .98242 .55277 Metetra
.648 .759 .93 r
.38799 .71167 .3945 .71708 .40534 .71416 .39885 .70875 Metetra
.645 .759 .932 r
.39885 .70875 .40534 .71416 .41621 .71133 .40975 .70588 Metetra
.645 .758 .931 r
.40975 .70588 .41621 .71133 .42713 .70856 .4207 .703 Metetra
.651 .757 .927 r
.4207 .703 .42713 .70856 .43809 .70564 .43169 .69998 Metetra
.664 .757 .92 r
.43169 .69998 .43809 .70564 .44911 .70233 .44274 .69661 Metetra
.675 .758 .914 r
.44274 .69661 .44911 .70233 .46018 .69864 .45384 .6929 Metetra
.665 .756 .918 r
.45384 .6929 .46018 .69864 .47129 .69533 .46498 .68947 Metetra
.629 .743 .93 r
.46498 .68947 .47129 .69533 .48243 .69301 .47615 .68699 Metetra
.625 .738 .928 r
.47615 .68699 .48243 .69301 .49362 .69028 .48736 .68464 Metetra
.686 .767 .913 r
.48736 .68464 .49362 .69028 .50487 .68596 .49864 .68053 Metetra
.675 .773 .924 r
.49864 .68053 .50487 .68596 .51615 .68315 .50996 .67671 Metetra
.59 .714 .929 r
.50996 .67671 .51615 .68315 .52749 .68095 .52132 .67524 Metetra
.701 .771 .906 r
.52132 .67524 .52749 .68095 .53887 .67607 .53274 .67059 Metetra
.629 .761 .942 r
.53274 .67059 .53887 .67607 .5503 .67474 .5442 .66795 Metetra
.653 .726 .902 r
.5442 .66795 .5503 .67474 .56176 .66964 .5557 .66479 Metetra
.653 .793 .949 r
.5557 .66479 .56176 .66964 .57331 .66848 .56726 .6614 Metetra
.671 .725 .89 r
.56726 .6614 .57331 .66848 .58485 .66304 .57885 .65762 Metetra
.571 .747 .96 r
.57885 .65762 .58485 .66304 .5965 .66144 .59054 .65615 Metetra
.731 .797 .905 r
.59054 .65615 .5965 .66144 .60817 .65844 .60219 .65036 Metetra
.637 .688 .881 r
.60219 .65036 .60817 .65844 .61984 .65325 .61395 .64772 Metetra
.567 .743 .959 r
.61395 .64772 .61984 .65325 .63161 .65017 .62581 .64634 Metetra
.63 .832 .978 r
.62581 .64634 .63161 .65017 .64347 .64817 .63766 .64302 Metetra
.681 .796 .935 r
.63766 .64302 .64347 .64817 .65537 .64563 .64953 .63879 Metetra
.673 .738 .899 r
.64953 .63879 .65537 .64563 .66729 .6425 .66146 .63485 Metetra
.656 .71 .887 r
.66146 .63485 .66729 .6425 .67927 .63916 .67346 .63148 Metetra
.638 .703 .893 r
.67346 .63148 .67927 .63916 .69128 .6356 .68554 .62868 Metetra
.626 .722 .916 r
.68554 .62868 .69128 .6356 .70331 .63146 .69769 .62618 Metetra
.649 .787 .948 r
.69769 .62618 .70331 .63146 .71536 .62676 .70986 .62275 Metetra
.712 .854 .95 r
.70986 .62275 .71536 .62676 .72752 .62314 .72196 .61737 Metetra
.674 .779 .929 r
.72196 .61737 .72752 .62314 .73986 .62166 .73418 .61327 Metetra
.578 .662 .895 r
.73418 .61327 .73986 .62166 .75212 .61797 .74665 .61235 Metetra
.71 .797 .918 r
.74665 .61235 .75212 .61797 .76434 .61285 .7589 .60705 Metetra
.631 .766 .944 r
.7589 .60705 .76434 .61285 .77688 .61164 .77135 .60409 Metetra
.651 .718 .897 r
.77135 .60409 .77688 .61164 .78916 .60606 .78384 .60074 Metetra
.65 .792 .95 r
.78384 .60074 .78916 .60606 .8018 .60451 .79636 .59714 Metetra
.673 .733 .895 r
.79636 .59714 .8018 .60451 .81419 .59909 .8089 .59301 Metetra
.596 .746 .948 r
.8089 .59301 .81419 .59909 .82694 .59732 .82166 .59095 Metetra
.707 .778 .907 r
.82166 .59095 .82694 .59732 .83951 .59279 .8342 .58562 Metetra
.635 .727 .914 r
.8342 .58562 .83951 .59279 .85218 .58888 .84701 .5827 Metetra
.617 .753 .943 r
.84701 .5827 .85218 .58888 .86507 .58653 .85991 .58008 Metetra
.679 .769 .918 r
.85991 .58008 .86507 .58653 .87785 .58253 .87269 .57564 Metetra
.676 .754 .91 r
.87269 .57564 .87785 .58253 .89064 .57811 .88554 .57132 Metetra
.644 .746 .923 r
.88554 .57132 .89064 .57811 .90359 .57471 .89855 .568 Metetra
.634 .745 .929 r
.89855 .568 .90359 .57471 .91665 .5717 .91165 .56495 Metetra
.645 .75 .926 r
.91165 .56495 .91665 .5717 .92974 .56831 .92477 .56156 Metetra
.656 .755 .923 r
.92477 .56156 .92974 .56831 .94283 .56449 .93792 .5578 Metetra
.66 .76 .924 r
.93792 .5578 .94283 .56449 .95595 .56052 .9511 .55388 Metetra
.66 .763 .926 r
.9511 .55388 .95595 .56052 .96915 .55659 .96435 .54996 Metetra
.657 .763 .927 r
.96435 .54996 .96915 .55659 .98242 .55277 .97766 .54608 Metetra
.649 .763 .933 r
.38142 .70635 .38799 .71167 .39885 .70875 .39231 .70336 Metetra
.648 .762 .932 r
.39231 .70336 .39885 .70875 .40975 .70588 .40324 .70039 Metetra
.65 .759 .93 r
.40324 .70039 .40975 .70588 .4207 .703 .41422 .69738 Metetra
.656 .757 .924 r
.41422 .69738 .4207 .703 .43169 .69998 .42525 .69422 Metetra
.666 .756 .917 r
.42525 .69422 .43169 .69998 .44274 .69661 .43633 .69077 Metetra
.674 .756 .912 r
.43633 .69077 .44274 .69661 .45384 .6929 .44746 .68706 Metetra
.666 .755 .916 r
.44746 .68706 .45384 .6929 .46498 .68947 .45862 .68357 Metetra
.633 .745 .929 r
.45862 .68357 .46498 .68947 .47615 .68699 .46982 .68096 Metetra
.615 .735 .932 r
.46982 .68096 .47615 .68699 .48736 .68464 .48106 .67881 Metetra
.671 .759 .917 r
.48106 .67881 .48736 .68464 .49864 .68053 .49237 .67514 Metetra
.7 .781 .914 r
.49237 .67514 .49864 .68053 .50996 .67671 .50373 .67055 Metetra
.597 .727 .935 r
.50373 .67055 .50996 .67671 .52132 .67524 .51511 .6688 Metetra
.652 .737 .912 r
.51511 .6688 .52132 .67524 .53274 .67059 .52656 .66568 Metetra
.708 .802 .924 r
.52656 .66568 .53274 .67059 .5442 .66795 .53804 .66079 Metetra
.565 .684 .92 r
.53804 .66079 .5442 .66795 .5557 .66479 .5496 .66001 Metetra
.741 .814 .909 r
.5496 .66001 .5557 .66479 .56726 .6614 .56116 .65394 Metetra
.555 .672 .916 r
.56116 .65394 .56726 .6614 .57885 .65762 .57283 .65345 Metetra
.719 .836 .937 r
.57283 .65345 .57885 .65762 .59054 .65615 .58448 .64812 Metetra
.66 .698 .874 r
.58448 .64812 .59054 .65615 .60219 .65036 .59621 .64463 Metetra
.536 .724 .96 r
.59621 .64463 .60219 .65036 .61395 .64772 .60805 .6439 Metetra
.683 .847 .962 r
.60805 .6439 .61395 .64772 .62581 .64634 .61986 .63941 Metetra
.71 .746 .88 r
.61986 .63941 .62581 .64634 .63766 .64302 .63169 .6341 Metetra
.668 .683 .855 r
.63169 .6341 .63766 .64302 .64953 .63879 .6436 .63018 Metetra
.652 .685 .868 r
.6436 .63018 .64953 .63879 .66146 .63485 .65558 .62691 Metetra
.656 .704 .882 r
.65558 .62691 .66146 .63485 .67346 .63148 .66761 .62351 Metetra
.659 .705 .881 r
.66761 .62351 .67346 .63148 .68554 .62868 .67969 .61998 Metetra
.64 .68 .872 r
.67969 .61998 .68554 .62868 .69769 .62618 .69185 .61711 Metetra
.6 .654 .875 r
.69185 .61711 .69769 .62618 .70986 .62275 .70414 .61563 Metetra
.617 .715 .916 r
.70414 .61563 .70986 .62275 .72196 .61737 .71645 .61335 Metetra
.734 .859 .94 r
.71645 .61335 .72196 .61737 .73418 .61327 .7286 .60725 Metetra
.646 .764 .934 r
.7286 .60725 .73418 .61327 .74665 .61235 .74096 .60394 Metetra
.594 .671 .893 r
.74096 .60394 .74665 .61235 .7589 .60705 .7535 .60251 Metetra
.741 .846 .929 r
.7535 .60251 .7589 .60705 .77135 .60409 .76576 .59614 Metetra
.563 .67 .911 r
.76576 .59614 .77135 .60409 .78384 .60074 .77848 .59547 Metetra
.731 .82 .92 r
.77848 .59547 .78384 .60074 .79636 .59714 .79085 .58939 Metetra
.603 .695 .908 r
.79085 .58939 .79636 .59714 .8089 .59301 .80361 .58752 Metetra
.652 .79 .948 r
.80361 .58752 .8089 .59301 .82166 .59095 .81628 .58384 Metetra
.698 .753 .894 r
.81628 .58384 .82166 .59095 .8342 .58562 .82888 .57873 Metetra
.606 .725 .929 r
.82888 .57873 .8342 .58562 .84701 .5827 .8418 .57655 Metetra
.634 .763 .941 r
.8418 .57655 .84701 .5827 .85991 .58008 .8547 .57342 Metetra
.686 .767 .912 r
.8547 .57342 .85991 .58008 .87269 .57564 .8675 .56872 Metetra
.672 .754 .912 r
.8675 .56872 .87269 .57564 .88554 .57132 .8804 .56449 Metetra
.643 .746 .924 r
.8804 .56449 .88554 .57132 .89855 .568 .89345 .56117 Metetra
.635 .744 .927 r
.89345 .56117 .89855 .568 .91165 .56495 .90659 .55807 Metetra
.643 .746 .924 r
.90659 .55807 .91165 .56495 .92477 .56156 .91977 .5547 Metetra
.652 .752 .923 r
.91977 .5547 .92477 .56156 .93792 .5578 .93297 .55104 Metetra
.656 .758 .924 r
.93297 .55104 .93792 .5578 .9511 .55388 .94621 .54721 Metetra
.657 .762 .927 r
.94621 .54721 .9511 .55388 .96435 .54996 .95951 .54333 Metetra
.656 .764 .929 r
.95951 .54333 .96435 .54996 .97766 .54608 .97287 .53946 Metetra
.652 .76 .929 r
.3748 .70086 .38142 .70635 .39231 .70336 .38572 .69781 Metetra
.652 .758 .927 r
.38572 .69781 .39231 .70336 .40324 .70039 .39668 .69473 Metetra
.655 .756 .924 r
.39668 .69473 .40324 .70039 .41422 .69738 .40769 .69157 Metetra
.66 .753 .919 r
.40769 .69157 .41422 .69738 .42525 .69422 .41876 .68828 Metetra
.667 .752 .914 r
.41876 .68828 .42525 .69422 .43633 .69077 .42987 .68477 Metetra
.672 .752 .911 r
.42987 .68477 .43633 .69077 .44746 .68706 .44102 .6811 Metetra
.664 .752 .915 r
.44102 .6811 .44746 .68706 .45862 .68357 .45222 .67764 Metetra
.636 .746 .928 r
.45222 .67764 .45862 .68357 .46982 .68096 .46344 .67495 Metetra
.611 .736 .935 r
.46344 .67495 .46982 .68096 .48106 .67881 .47471 .67286 Metetra
.654 .752 .922 r
.47471 .67286 .48106 .67881 .49237 .67514 .48605 .66966 Metetra
.709 .781 .908 r
.48605 .66966 .49237 .67514 .50373 .67055 .49744 .66473 Metetra
.635 .752 .933 r
.49744 .66473 .50373 .67055 .51511 .6688 .50886 .66197 Metetra
.59 .705 .923 r
.50886 .66197 .51511 .6688 .52656 .66568 .52033 .66051 Metetra
.737 .799 .902 r
.52033 .66051 .52656 .66568 .53804 .66079 .53185 .65455 Metetra
.558 .713 .944 r
.53185 .65455 .53804 .66079 .5496 .66001 .54343 .65359 Metetra
.709 .757 .889 r
.54343 .65359 .5496 .66001 .56116 .65394 .55504 .64845 Metetra
.56 .742 .962 r
.55504 .64845 .56116 .65394 .57283 .65345 .56673 .64717 Metetra
.737 .769 .878 r
.56673 .64717 .57283 .65345 .58448 .64812 .5784 .64088 Metetra
.515 .664 .929 r
.5784 .64088 .58448 .64812 .59621 .64463 .59023 .64114 Metetra
.696 .862 .961 r
.59023 .64114 .59621 .64463 .60805 .6439 .60202 .63623 Metetra
.716 .729 .86 r
.60202 .63623 .60805 .6439 .61986 .63941 .61382 .63046 Metetra
.625 .666 .869 r
.61382 .63046 .61986 .63941 .63169 .6341 .62577 .62815 Metetra
.583 .738 .949 r
.62577 .62815 .63169 .6341 .6436 .63018 .63779 .62648 Metetra
.581 .826 .991 r
.63779 .62648 .6436 .63018 .65558 .62691 .64984 .62388 Metetra
.606 .862 .992 r
.64984 .62388 .65558 .62691 .66761 .62351 .66192 .62046 Metetra
.65 .875 .982 r
.66192 .62046 .66761 .62351 .67969 .61998 .67401 .61621 Metetra
.702 .861 .958 r
.67401 .61621 .67969 .61998 .69185 .61711 .68611 .61102 Metetra
.688 .773 .916 r
.68611 .61102 .69185 .61711 .70414 .61563 .69828 .60647 Metetra
.586 .648 .878 r
.69828 .60647 .70414 .61563 .71645 .61335 .71068 .60541 Metetra
.607 .69 .901 r
.71068 .60541 .71645 .61335 .7286 .60725 .72311 .60349 Metetra
.764 .877 .929 r
.72311 .60349 .7286 .60725 .74096 .60394 .73528 .59633 Metetra
.551 .676 .921 r
.73528 .59633 .74096 .60394 .7535 .60251 .74791 .59582 Metetra
.714 .767 .894 r
.74791 .59582 .7535 .60251 .76576 .59614 .76027 .59021 Metetra
.575 .744 .956 r
.76027 .59021 .76576 .59614 .77848 .59547 .77295 .58854 Metetra
.721 .764 .887 r
.77295 .58854 .77848 .59547 .79085 .58939 .78538 .58258 Metetra
.551 .704 .941 r
.78538 .58258 .79085 .58939 .80361 .58752 .79826 .58175 Metetra
.71 .801 .921 r
.79826 .58175 .80361 .58752 .81628 .58384 .81083 .5763 Metetra
.67 .732 .897 r
.81083 .5763 .81628 .58384 .82888 .57873 .82356 .57218 Metetra
.59 .732 .942 r
.82356 .57218 .82888 .57873 .8418 .57655 .83655 .5703 Metetra
.652 .768 .934 r
.83655 .5703 .8418 .57655 .8547 .57342 .84944 .56664 Metetra
.689 .765 .91 r
.84944 .56664 .8547 .57342 .8675 .56872 .86227 .56181 Metetra
.67 .755 .914 r
.86227 .56181 .8675 .56872 .8804 .56449 .87521 .55761 Metetra
.645 .747 .924 r
.87521 .55761 .8804 .56449 .89345 .56117 .8883 .5542 Metetra
.637 .742 .924 r
.8883 .5542 .89345 .56117 .90659 .55807 .90148 .55101 Metetra
.643 .742 .921 r
.90148 .55101 .90659 .55807 .91977 .5547 .9147 .54765 Metetra
.649 .746 .92 r
.9147 .54765 .91977 .5547 .93297 .55104 .92796 .54406 Metetra
.653 .752 .922 r
.92796 .54406 .93297 .55104 .94621 .54721 .94126 .54032 Metetra
.655 .756 .924 r
.94126 .54032 .94621 .54721 .95951 .54333 .95462 .53651 Metetra
.655 .759 .927 r
.95462 .53651 .95951 .54333 .97287 .53946 .96803 .53266 Metetra
.653 .745 .917 r
.36815 .69489 .3748 .70086 .38572 .69781 .3791 .69182 Metetra
.655 .746 .917 r
.3791 .69182 .38572 .69781 .39668 .69473 .39009 .68868 Metetra
.658 .746 .915 r
.39009 .68868 .39668 .69473 .40769 .69157 .40113 .68545 Metetra
.662 .745 .912 r
.40113 .68545 .40769 .69157 .41876 .68828 .41222 .6821 Metetra
.666 .745 .909 r
.41222 .6821 .41876 .68828 .42987 .68477 .42336 .6786 Metetra
.668 .747 .909 r
.42336 .6786 .42987 .68477 .44102 .6811 .43454 .67503 Metetra
.66 .748 .916 r
.43454 .67503 .44102 .6811 .45222 .67764 .44576 .67168 Metetra
.635 .746 .928 r
.44576 .67168 .45222 .67764 .46344 .67495 .45702 .66898 Metetra
.609 .739 .937 r
.45702 .66898 .46344 .67495 .47471 .67286 .46831 .66688 Metetra
.64 .749 .927 r
.46831 .66688 .47471 .67286 .48605 .66966 .47967 .66402 Metetra
.707 .777 .907 r
.47967 .66402 .48605 .66966 .49744 .66473 .4911 .65913 Metetra
.677 .773 .923 r
.4911 .65913 .49744 .66473 .50886 .66197 .50256 .65516 Metetra
.553 .693 .932 r
.50256 .65516 .50886 .66197 .52033 .66051 .51405 .65447 Metetra
.705 .767 .9 r
.51405 .65447 .52033 .66051 .53185 .65455 .52561 .64955 Metetra
.668 .795 .942 r
.52561 .64955 .53185 .65455 .54343 .65359 .53721 .64573 Metetra
.587 .676 .902 r
.53721 .64573 .54343 .65359 .55504 .64845 .54887 .64449 Metetra
.737 .847 .932 r
.54887 .64449 .55504 .64845 .56673 .64717 .56055 .63853 Metetra
.596 .661 .883 r
.56055 .63853 .56673 .64717 .5784 .64088 .57232 .63713 Metetra
.606 .829 .985 r
.57232 .63713 .5784 .64088 .59023 .64114 .58413 .6342 Metetra
.745 .756 .861 r
.58413 .6342 .59023 .64114 .60202 .63623 .59591 .62727 Metetra
.574 .645 .882 r
.59591 .62727 .60202 .63623 .61382 .63046 .60787 .62654 Metetra
.485 .779 .997 r
.60787 .62654 .61382 .63046 .62577 .62815 .61989 .62553 Metetra
.609 .878 .991 r
.61989 .62553 .62577 .62815 .63779 .62648 .63189 .62183 Metetra
.673 .818 .953 r
.63189 .62183 .63779 .62648 .64984 .62388 .64393 .61762 Metetra
.654 .756 .925 r
.64393 .61762 .64984 .62388 .66192 .62046 .65604 .61417 Metetra
.625 .746 .934 r
.65604 .61417 .66192 .62046 .67401 .61621 .66824 .61148 Metetra
.629 .805 .967 r
.66824 .61148 .67401 .61621 .68611 .61102 .68047 .60829 Metetra
.715 .906 .963 r
.68047 .60829 .68611 .61102 .69828 .60647 .69263 .60238 Metetra
.736 .859 .938 r
.69263 .60238 .69828 .60647 .71068 .60541 .70481 .59618 Metetra
.546 .63 .885 r
.70481 .59618 .71068 .60541 .72311 .60349 .71737 .59625 Metetra
.668 .736 .9 r
.71737 .59625 .72311 .60349 .73528 .59633 .72977 .59227 Metetra
.711 .859 .952 r
.72977 .59227 .73528 .59633 .74791 .59582 .74213 .58673 Metetra
.577 .65 .885 r
.74213 .58673 .74791 .59582 .76027 .59021 .75484 .58583 Metetra
.717 .851 .946 r
.75484 .58583 .76027 .59021 .77295 .58854 .76728 .58011 Metetra
.641 .696 .885 r
.76728 .58011 .77295 .58854 .78538 .58258 .77997 .57704 Metetra
.577 .762 .966 r
.77997 .57704 .78538 .58258 .79826 .58175 .7928 .57509 Metetra
.729 .779 .892 r
.7928 .57509 .79826 .58175 .81083 .5763 .80534 .56879 Metetra
.633 .72 .91 r
.80534 .56879 .81083 .5763 .82356 .57218 .81821 .56585 Metetra
.589 .741 .949 r
.81821 .56585 .82356 .57218 .83655 .5703 .83123 .56388 Metetra
.665 .769 .927 r
.83123 .56388 .83655 .5703 .84944 .56664 .84413 .55981 Metetra
.689 .766 .91 r
.84413 .55981 .84944 .56664 .86227 .56181 .857 .55493 Metetra
.671 .758 .916 r
.857 .55493 .86227 .56181 .87521 .55761 .86999 .55068 Metetra
.649 .749 .923 r
.86999 .55068 .87521 .55761 .8883 .5542 .88311 .54711 Metetra
.642 .742 .921 r
.88311 .54711 .8883 .5542 .90148 .55101 .89631 .54375 Metetra
.644 .739 .918 r
.89631 .54375 .90148 .55101 .9147 .54765 .90957 .54033 Metetra
.649 .74 .916 r
.90957 .54033 .9147 .54765 .92796 .54406 .92287 .53675 Metetra
.652 .742 .916 r
.92287 .53675 .92796 .54406 .94126 .54032 .93622 .53303 Metetra
.655 .745 .916 r
.93622 .53303 .94126 .54032 .95462 .53651 .94963 .52921 Metetra
.656 .746 .916 r
.94963 .52921 .95462 .53651 .96803 .53266 .96308 .52533 Metetra
.654 .735 .909 r
.36147 .68854 .36815 .69489 .3791 .69182 .37244 .68543 Metetra
.655 .735 .908 r
.37244 .68543 .3791 .69182 .39009 .68868 .38346 .68227 Metetra
.657 .736 .907 r
.38346 .68227 .39009 .68868 .40113 .68545 .39453 .67904 Metetra
.66 .737 .907 r
.39453 .67904 .40113 .68545 .41222 .6821 .40564 .67572 Metetra
.662 .739 .907 r
.40564 .67572 .41222 .6821 .42336 .6786 .41681 .67232 Metetra
.661 .743 .911 r
.41681 .67232 .42336 .6786 .43454 .67503 .42801 .66892 Metetra
.653 .747 .919 r
.42801 .66892 .43454 .67503 .44576 .67168 .43926 .66575 Metetra
.632 .748 .931 r
.43926 .66575 .44576 .67168 .45702 .66898 .45054 .6631 Metetra
.609 .743 .94 r
.45054 .6631 .45702 .66898 .46831 .66688 .46186 .66094 Metetra
.632 .749 .932 r
.46186 .66094 .46831 .66688 .47967 .66402 .47325 .65825 Metetra
.699 .773 .908 r
.47325 .65825 .47967 .66402 .4911 .65913 .48471 .65357 Metetra
.707 .782 .91 r
.48471 .65357 .4911 .65913 .50256 .65516 .49621 .64864 Metetra
.564 .708 .938 r
.49621 .64864 .50256 .65516 .51405 .65447 .50773 .6476 Metetra
.631 .722 .913 r
.50773 .6476 .51405 .65447 .52561 .64955 .51932 .64501 Metetra
.759 .827 .905 r
.51932 .64501 .52561 .64955 .53721 .64573 .53095 .63821 Metetra
.476 .64 .928 r
.53095 .63821 .53721 .64573 .54887 .64449 .54265 .63926 Metetra
.778 .808 .876 r
.54265 .63926 .54887 .64449 .56055 .63853 .55435 .63135 Metetra
.437 .632 .937 r
.55435 .63135 .56055 .63853 .57232 .63713 .56618 .63293 Metetra
.799 .845 .886 r
.56618 .63293 .57232 .63713 .58413 .6342 .57795 .62437 Metetra
.575 .626 .865 r
.57795 .62437 .58413 .6342 .59591 .62727 .58988 .62374 Metetra
.436 .774 .997 r
.58988 .62374 .59591 .62727 .60787 .62654 .60187 .62307 Metetra
.744 .875 .941 r
.60187 .62307 .60787 .62654 .61989 .62553 .61379 .61672 Metetra
.712 .705 .842 r
.61379 .61672 .61989 .62553 .63189 .62183 .62576 .61074 Metetra
.664 .644 .82 r
.62576 .61074 .63189 .62183 .64393 .61762 .63782 .60656 Metetra
.65 .639 .826 r
.63782 .60656 .64393 .61762 .65604 .61417 .64995 .60308 Metetra
.634 .631 .83 r
.64995 .60308 .65604 .61417 .66824 .61148 .66216 .6003 Metetra
.588 .609 .84 r
.66216 .6003 .66824 .61148 .68047 .60829 .67451 .59932 Metetra
.566 .646 .889 r
.67451 .59932 .68047 .60829 .69263 .60238 .68695 .59875 Metetra
.737 .878 .946 r
.68695 .59875 .69263 .60238 .70481 .59618 .69918 .59243 Metetra
.738 .875 .944 r
.69918 .59243 .70481 .59618 .71737 .59625 .71143 .58607 Metetra
.497 .585 .873 r
.71143 .58607 .71737 .59625 .72977 .59227 .72419 .58774 Metetra
.796 .856 .895 r
.72419 .58774 .72977 .59227 .74213 .58673 .73641 .57911 Metetra
.479 .645 .93 r
.73641 .57911 .74213 .58673 .75484 .58583 .74928 .58014 Metetra
.776 .818 .885 r
.74928 .58014 .75484 .58583 .76728 .58011 .7616 .57204 Metetra
.536 .66 .916 r
.7616 .57204 .76728 .58011 .77997 .57704 .77454 .57195 Metetra
.672 .816 .953 r
.77454 .57195 .77997 .57704 .7928 .57509 .78723 .56756 Metetra
.717 .752 .88 r
.78723 .56756 .7928 .57509 .80534 .56879 .79984 .56156 Metetra
.598 .716 .927 r
.79984 .56156 .80534 .56879 .81821 .56585 .81283 .55956 Metetra
.598 .748 .949 r
.81283 .55956 .81821 .56585 .83123 .56388 .82587 .55732 Metetra
.672 .769 .923 r
.82587 .55732 .83123 .56388 .84413 .55981 .83879 .55301 Metetra
.688 .768 .912 r
.83879 .55301 .84413 .55981 .857 .55493 .85171 .54814 Metetra
.673 .764 .919 r
.85171 .54814 .857 .55493 .86999 .55068 .86474 .54379 Metetra
.656 .755 .923 r
.86474 .54379 .86999 .55068 .88311 .54711 .87787 .53997 Metetra
.648 .745 .92 r
.87787 .53997 .88311 .54711 .89631 .54375 .89109 .53638 Metetra
.648 .739 .915 r
.89109 .53638 .89631 .54375 .90957 .54033 .90438 .53279 Metetra
.651 .736 .912 r
.90438 .53279 .90957 .54033 .92287 .53675 .91772 .52912 Metetra
.653 .735 .909 r
.91772 .52912 .92287 .53675 .93622 .53303 .93111 .52534 Metetra
.655 .735 .908 r
.93111 .52534 .93622 .53303 .94963 .52921 .94455 .52149 Metetra
.656 .735 .908 r
.94455 .52149 .94963 .52921 .96308 .52533 .95805 .51758 Metetra
.659 .754 .92 r
.35472 .6827 .36147 .68854 .37244 .68543 .36572 .67938 Metetra
.658 .748 .916 r
.36572 .67938 .37244 .68543 .38346 .68227 .37677 .67609 Metetra
.658 .744 .914 r
.37677 .67609 .38346 .68227 .39453 .67904 .38787 .67281 Metetra
.658 .743 .913 r
.38787 .67281 .39453 .67904 .40564 .67572 .39901 .66952 Metetra
.657 .745 .915 r
.39901 .66952 .40564 .67572 .41681 .67232 .4102 .66623 Metetra
.654 .749 .919 r
.4102 .66623 .41681 .67232 .42801 .66892 .42142 .66301 Metetra
.645 .753 .928 r
.42142 .66301 .42801 .66892 .43926 .66575 .4327 .66 Metetra
.627 .754 .938 r
.4327 .66 .43926 .66575 .45054 .6631 .44401 .65739 Metetra
.612 .752 .944 r
.44401 .65739 .45054 .6631 .46186 .66094 .45536 .65511 Metetra
.631 .754 .936 r
.45536 .65511 .46186 .66094 .47325 .65825 .46678 .65239 Metetra
.693 .77 .911 r
.46678 .65239 .47325 .65825 .48471 .65357 .47827 .6479 Metetra
.721 .783 .901 r
.47827 .6479 .48471 .65357 .49621 .64864 .48981 .64241 Metetra
.607 .735 .936 r
.48981 .64241 .49621 .64864 .50773 .6476 .50136 .6403 Metetra
.545 .678 .925 r
.50136 .6403 .50773 .6476 .51932 .64501 .51297 .63985 Metetra
.769 .808 .885 r
.51297 .63985 .51932 .64501 .53095 .63821 .52464 .63243 Metetra
.555 .734 .959 r
.52464 .63243 .53095 .63821 .54265 .63926 .53636 .63126 Metetra
.661 .704 .879 r
.53636 .63126 .54265 .63926 .55435 .63135 .54813 .62767 Metetra
.636 .842 .979 r
.54813 .62767 .55435 .63135 .56618 .63293 .55994 .62409 Metetra
.696 .698 .847 r
.55994 .62409 .56618 .63293 .57795 .62437 .57179 .61892 Metetra
.346 .652 .968 r
.57179 .61892 .57795 .62437 .58988 .62374 .58379 .62068 Metetra
.8 .891 .909 r
.58379 .62068 .58988 .62374 .60187 .62307 .59567 .61228 Metetra
.696 .662 .813 r
.59567 .61228 .60187 .62307 .61379 .61672 .60763 .6065 Metetra
.597 .631 .855 r
.60763 .6065 .61379 .61672 .62576 .61074 .61974 .60511 Metetra
.574 .752 .962 r
.61974 .60511 .62576 .61074 .63782 .60656 .63192 .6034 Metetra
.609 .861 .991 r
.63192 .6034 .63782 .60656 .64995 .60308 .6441 .59989 Metetra
.697 .884 .967 r
.6441 .59989 .64995 .60308 .66216 .6003 .65626 .59459 Metetra
.719 .798 .913 r
.65626 .59459 .66216 .6003 .67451 .59932 .66845 .58895 Metetra
.592 .628 .856 r
.66845 .58895 .67451 .59932 .68695 .59875 .68088 .58772 Metetra
.513 .576 .856 r
.68088 .58772 .68695 .59875 .69918 .59243 .69352 .58916 Metetra
.805 .899 .908 r
.69352 .58916 .69918 .59243 .71143 .58607 .7057 .58032 Metetra
.575 .753 .962 r
.7057 .58032 .71143 .58607 .72419 .58774 .71829 .5785 Metetra
.65 .681 .866 r
.71829 .5785 .72419 .58774 .73641 .57911 .73086 .57506 Metetra
.617 .836 .984 r
.73086 .57506 .73641 .57911 .74928 .58014 .74349 .57164 Metetra
.71 .723 .86 r
.74349 .57164 .74928 .58014 .7616 .57204 .756 .56574 Metetra
.469 .687 .962 r
.756 .56574 .7616 .57204 .77454 .57195 .76902 .56623 Metetra
.741 .814 .91 r
.76902 .56623 .77454 .57195 .78723 .56756 .78159 .55959 Metetra
.689 .732 .883 r
.78159 .55959 .78723 .56756 .79984 .56156 .79432 .55463 Metetra
.574 .716 .939 r
.79432 .55463 .79984 .56156 .81283 .55956 .8074 .55316 Metetra
.608 .75 .945 r
.8074 .55316 .81283 .55956 .82587 .55732 .82046 .55065 Metetra
.672 .767 .922 r
.82046 .55065 .82587 .55732 .83879 .55301 .83342 .54632 Metetra
.685 .772 .917 r
.83342 .54632 .83879 .55301 .85171 .54814 .8464 .54152 Metetra
.674 .771 .923 r
.8464 .54152 .85171 .54814 .86474 .54379 .85946 .53707 Metetra
.661 .764 .926 r
.85946 .53707 .86474 .54379 .87787 .53997 .87262 .53302 Metetra
.654 .755 .924 r
.87262 .53302 .87787 .53997 .89109 .53638 .88586 .52919 Metetra
.652 .748 .92 r
.88586 .52919 .89109 .53638 .90438 .53279 .89917 .52543 Metetra
.652 .743 .916 r
.89917 .52543 .90438 .53279 .91772 .52912 .91255 .52166 Metetra
.652 .742 .915 r
.91255 .52166 .91772 .52912 .93111 .52534 .92598 .51789 Metetra
.651 .742 .916 r
.92598 .51789 .93111 .52534 .94455 .52149 .93949 .51411 Metetra
.65 .745 .919 r
.93949 .51411 .94455 .52149 .95805 .51758 .95306 .51037 Metetra
.658 .783 .941 r
.34786 .67768 .35472 .6827 .36572 .67938 .3589 .67429 Metetra
.659 .782 .939 r
.3589 .67429 .36572 .67938 .37677 .67609 .36999 .67086 Metetra
.659 .777 .936 r
.36999 .67086 .37677 .67609 .38787 .67281 .38112 .66743 Metetra
.657 .773 .935 r
.38112 .66743 .38787 .67281 .39901 .66952 .3923 .66406 Metetra
.654 .77 .934 r
.3923 .66406 .39901 .66952 .4102 .66623 .40351 .66076 Metetra
.649 .769 .937 r
.40351 .66076 .4102 .66623 .42142 .66301 .41477 .65759 Metetra
.639 .77 .942 r
.41477 .65759 .42142 .66301 .4327 .66 .42607 .65462 Metetra
.626 .768 .948 r
.42607 .65462 .4327 .66 .44401 .65739 .43741 .65192 Metetra
.619 .764 .949 r
.43741 .65192 .44401 .65739 .45536 .65511 .4488 .6494 Metetra
.638 .762 .938 r
.4488 .6494 .45536 .65511 .46678 .65239 .46025 .64646 Metetra
.69 .768 .911 r
.46025 .64646 .46678 .65239 .47827 .6479 .47178 .64203 Metetra
.726 .778 .894 r
.47178 .64203 .47827 .6479 .48981 .64241 .48336 .63631 Metetra
.651 .755 .925 r
.48336 .63631 .48981 .64241 .50136 .6403 .49495 .63302 Metetra
.491 .657 .934 r
.49495 .63302 .50136 .6403 .51297 .63985 .50657 .6336 Metetra
.715 .768 .894 r
.50657 .6336 .51297 .63985 .52464 .63243 .51828 .62819 Metetra
.739 .839 .926 r
.51828 .62819 .52464 .63243 .53636 .63126 .53003 .6221 Metetra
.44 .578 .895 r
.53003 .6221 .53636 .63126 .54813 .62767 .54185 .62448 Metetra
.839 .876 .869 r
.54185 .62448 .54813 .62767 .55994 .62409 .55365 .61403 Metetra
.405 .537 .876 r
.55365 .61403 .55994 .62409 .57179 .61892 .56562 .61757 Metetra
.764 .949 .937 r
.56562 .61757 .57179 .61892 .58379 .62068 .57752 .60999 Metetra
.71 .67 .809 r
.57752 .60999 .58379 .62068 .59567 .61228 .58947 .60346 Metetra
.438 .588 .904 r
.58947 .60346 .59567 .61228 .60763 .6065 .60164 .60576 Metetra
.174 .705 .848 r
.60164 .60576 .60763 .6065 .61974 .60511 .61383 .60504 Metetra
.419 .864 .896 r
.61383 .60504 .61974 .60511 .63192 .6034 .626 .60138 Metetra
.559 .886 .988 r
.626 .60138 .63192 .6034 .6441 .59989 .63823 .59785 Metetra
.548 .882 .989 r
.63823 .59785 .6441 .59989 .65626 .59459 .65052 .59445 Metetra
.635 .958 .922 r
.65052 .59445 .65626 .59459 .66845 .58895 .66274 .5881 Metetra
.804 .974 .904 r
.66274 .5881 .66845 .58895 .68088 .58772 .67487 .57869 Metetra
.561 .646 .891 r
.67487 .57869 .68088 .58772 .69352 .58916 .68743 .57817 Metetra
.539 .592 .856 r
.68743 .57817 .69352 .58916 .7057 .58032 .70013 .57873 Metetra
.843 .955 .886 r
.70013 .57873 .7057 .58032 .71829 .5785 .71229 .56801 Metetra
.426 .543 .871 r
.71229 .56801 .71829 .5785 .73086 .57506 .72529 .57151 Metetra
.819 .895 .897 r
.72529 .57151 .73086 .57506 .74349 .57164 .73758 .56194 Metetra
.578 .641 .877 r
.73758 .56194 .74349 .57164 .756 .56574 .75047 .561 Metetra
.535 .78 .988 r
.75047 .561 .756 .56574 .76902 .56623 .76338 .55939 Metetra
.759 .785 .874 r
.76338 .55939 .76902 .56623 .78159 .55959 .77591 .55162 Metetra
.658 .722 .896 r
.77591 .55162 .78159 .55959 .79432 .55463 .78877 .54782 Metetra
.563 .717 .945 r
.78877 .54782 .79432 .55463 .8074 .55316 .8019 .54653 Metetra
.613 .746 .94 r
.8019 .54653 .8074 .55316 .82046 .55065 .815 .54391 Metetra
.665 .764 .924 r
.815 .54391 .82046 .55065 .83342 .54632 .82802 .53975 Metetra
.678 .775 .924 r
.82802 .53975 .83342 .54632 .8464 .54152 .84106 .53515 Metetra
.672 .781 .931 r
.84106 .53515 .8464 .54152 .85946 .53707 .85418 .53072 Metetra
.662 .779 .936 r
.85418 .53072 .85946 .53707 .87262 .53302 .86738 .52657 Metetra
.654 .774 .937 r
.86738 .52657 .87262 .53302 .88586 .52919 .88066 .52264 Metetra
.65 .769 .936 r
.88066 .52264 .88586 .52919 .89917 .52543 .89401 .51883 Metetra
.647 .768 .937 r
.89401 .51883 .89917 .52543 .91255 .52166 .90744 .51509 Metetra
.644 .769 .939 r
.90744 .51509 .91255 .52166 .92598 .51789 .92094 .51141 Metetra
.643 .772 .942 r
.92094 .51141 .92598 .51789 .93949 .51411 .93451 .50773 Metetra
.643 .777 .945 r
.93451 .50773 .93949 .51411 .95306 .51037 .94813 .504 Metetra
.642 .747 .925 r
.341 .67167 .34786 .67768 .3589 .67429 .35205 .66877 Metetra
.646 .765 .936 r
.35205 .66877 .3589 .67429 .36999 .67086 .36315 .6657 Metetra
.649 .78 .943 r
.36315 .6657 .36999 .67086 .38112 .66743 .3743 .66248 Metetra
.651 .788 .948 r
.3743 .66248 .38112 .66743 .3923 .66406 .3855 .65918 Metetra
.649 .791 .95 r
.3855 .65918 .3923 .66406 .40351 .66076 .39675 .65587 Metetra
.646 .791 .952 r
.39675 .65587 .40351 .66076 .41477 .65759 .40804 .65264 Metetra
.639 .788 .953 r
.40804 .65264 .41477 .65759 .42607 .65462 .41938 .64954 Metetra
.633 .782 .953 r
.41938 .64954 .42607 .65462 .43741 .65192 .43076 .6466 Metetra
.633 .775 .949 r
.43076 .6466 .43741 .65192 .4488 .6494 .44219 .6437 Metetra
.652 .767 .934 r
.44219 .6437 .4488 .6494 .46025 .64646 .45368 .64036 Metetra
.692 .765 .908 r
.45368 .64036 .46025 .64646 .47178 .64203 .46524 .63584 Metetra
.724 .77 .889 r
.46524 .63584 .47178 .64203 .48336 .63631 .47686 .6301 Metetra
.68 .76 .912 r
.47686 .6301 .48336 .63631 .49495 .63302 .48849 .62594 Metetra
.487 .663 .94 r
.48849 .62594 .49495 .63302 .50657 .6336 .50013 .62646 Metetra
.616 .714 .916 r
.50013 .62646 .50657 .6336 .51828 .62819 .51187 .62419 Metetra
.82 .849 .87 r
.51187 .62419 .51828 .62819 .53003 .6221 .52366 .61448 Metetra
.338 .572 .926 r
.52366 .61448 .53003 .6221 .54185 .62448 .5355 .61768 Metetra
.777 .768 .844 r
.5355 .61768 .54185 .62448 .55365 .61403 .54736 .60896 Metetra
.276 .632 .963 r
.54736 .60896 .55365 .61403 .56562 .61757 .55934 .61115 Metetra
.825 .784 .814 r
.55934 .61115 .56562 .61757 .57752 .60999 .57122 .59927 Metetra
.351 .494 .862 r
.57122 .59927 .57752 .60999 .58947 .60346 .58339 .60422 Metetra
.18 .714 .75 r
.58339 .60422 .58947 .60346 .60164 .60576 .59552 .60192 Metetra
.803 .868 .896 r
.59552 .60192 .60164 .60576 .61383 .60504 .60755 .59315 Metetra
.7 .65 .797 r
.60755 .59315 .61383 .60504 .626 .60138 .61966 .58673 Metetra
.639 .587 .779 r
.61966 .58673 .626 .60138 .63823 .59785 .6319 .58316 Metetra
.584 .557 .791 r
.6319 .58316 .63823 .59785 .65052 .59445 .64429 .58246 Metetra
.51 .558 .841 r
.64429 .58246 .65052 .59445 .66274 .5881 .65685 .58413 Metetra
.681 .856 .966 r
.65685 .58413 .66274 .5881 .67487 .57869 .66923 .5793 Metetra
.846 .995 .836 r
.66923 .5793 .67487 .57869 .68743 .57817 .68132 .56714 Metetra
.376 .503 .86 r
.68132 .56714 .68743 .57817 .70013 .57873 .69424 .57199 Metetra
.79 .789 .851 r
.69424 .57199 .70013 .57873 .71229 .56801 .70652 .56259 Metetra
.351 .662 .972 r
.70652 .56259 .71229 .56801 .72529 .57151 .71946 .56426 Metetra
.802 .78 .833 r
.71946 .56426 .72529 .57151 .73758 .56194 .73174 .5538 Metetra
.401 .593 .922 r
.73174 .5538 .73758 .56194 .75047 .561 .74489 .55652 Metetra
.682 .845 .961 r
.74489 .55652 .75047 .561 .76338 .55939 .75763 .55163 Metetra
.752 .76 .859 r
.75763 .55163 .76338 .55939 .77591 .55162 .7702 .54386 Metetra
.631 .718 .91 r
.7702 .54386 .77591 .55162 .78877 .54782 .78317 .5409 Metetra
.564 .716 .944 r
.78317 .5409 .78877 .54782 .8019 .54653 .79634 .53956 Metetra
.612 .737 .934 r
.79634 .53956 .8019 .54653 .815 .54391 .80948 .53698 Metetra
.654 .756 .925 r
.80948 .53698 .815 .54391 .82802 .53975 .82258 .53317 Metetra
.666 .773 .929 r
.82258 .53317 .82802 .53975 .84106 .53515 .8357 .52891 Metetra
.664 .784 .938 r
.8357 .52891 .84106 .53515 .85418 .53072 .84889 .52468 Metetra
.656 .789 .945 r
.84889 .52468 .85418 .53072 .86738 .52657 .86214 .52061 Metetra
.65 .791 .95 r
.86214 .52061 .86738 .52657 .88066 .52264 .87548 .51668 Metetra
.646 .791 .951 r
.87548 .51668 .88066 .52264 .89401 .51883 .88888 .51282 Metetra
.646 .79 .951 r
.88888 .51282 .89401 .51883 .90744 .51509 .90235 .50896 Metetra
.649 .788 .948 r
.90235 .50896 .90744 .51509 .92094 .51141 .91587 .505 Metetra
.656 .782 .941 r
.91587 .505 .92094 .51141 .93451 .50773 .92943 .50088 Metetra
.663 .771 .93 r
.92943 .50088 .93451 .50773 .94813 .504 .94304 .49658 Metetra
.651 .722 .901 r
.33414 .66471 .341 .67167 .35205 .66877 .34522 .66161 Metetra
.642 .714 .9 r
.34522 .66161 .35205 .66877 .36315 .6657 .35633 .65875 Metetra
.639 .72 .907 r
.35633 .65875 .36315 .6657 .3743 .66248 .36749 .65598 Metetra
.639 .734 .918 r
.36749 .65598 .3743 .66248 .3855 .65918 .3787 .65314 Metetra
.641 .751 .928 r
.3787 .65314 .3855 .65918 .39675 .65587 .38996 .65017 Metetra
.643 .763 .936 r
.38996 .65017 .39675 .65587 .40804 .65264 .40128 .64711 Metetra
.644 .77 .94 r
.40128 .64711 .40804 .65264 .41938 .64954 .41265 .64398 Metetra
.645 .77 .94 r
.41265 .64398 .41938 .64954 .43076 .6466 .42406 .64082 Metetra
.65 .765 .933 r
.42406 .64082 .43076 .6466 .44219 .6437 .43554 .63753 Metetra
.666 .757 .918 r
.43554 .63753 .44219 .6437 .45368 .64036 .44706 .6338 Metetra
.694 .753 .897 r
.44706 .6338 .45368 .64036 .46524 .63584 .45866 .62915 Metetra
.717 .755 .882 r
.45866 .62915 .46524 .63584 .47686 .6301 .47031 .62356 Metetra
.69 .754 .901 r
.47031 .62356 .47686 .6301 .48849 .62594 .48198 .61903 Metetra
.513 .682 .942 r
.48198 .61903 .48849 .62594 .50013 .62646 .49365 .61896 Metetra
.5 .658 .931 r
.49365 .61896 .50013 .62646 .51187 .62419 .50539 .61937 Metetra
.814 .824 .857 r
.50539 .61937 .51187 .62419 .52366 .61448 .51723 .6095 Metetra
.595 .783 .97 r
.51723 .6095 .52366 .61448 .5355 .61768 .52909 .60713 Metetra
.513 .586 .865 r
.52909 .60713 .5355 .61768 .54736 .60896 .54103 .60825 Metetra
.839 .96 .888 r
.54103 .60825 .54736 .60896 .55934 .61115 .55295 .59788 Metetra
.537 .55 .816 r
.55295 .59788 .55934 .61115 .57122 .59927 .56501 .59887 Metetra
.002 .578 .735 r
.56501 .59887 .57122 .59927 .58339 .60422 .57715 .59925 Metetra
.86 .824 .811 r
.57715 .59925 .58339 .60422 .59552 .60192 .5891 .58561 Metetra
.657 .579 .755 r
.5891 .58561 .59552 .60192 .60755 .59315 .60123 .58056 Metetra
.592 .59 .819 r
.60123 .58056 .60755 .59315 .61966 .58673 .6135 .57937 Metetra
.656 .73 .904 r
.6135 .57937 .61966 .58673 .6319 .58316 .62577 .57577 Metetra
.72 .75 .877 r
.62577 .57577 .6319 .58316 .64429 .58246 .63801 .56976 Metetra
.614 .601 .814 r
.63801 .56976 .64429 .58246 .65685 .58413 .65044 .56762 Metetra
.409 .437 .778 r
.65044 .56762 .65685 .58413 .66923 .5793 .66328 .57414 Metetra
.767 .832 .902 r
.66328 .57414 .66923 .5793 .68132 .56714 .67563 .56655 Metetra
.745 .978 .918 r
.67563 .56655 .68132 .56714 .69424 .57199 .68798 .55832 Metetra
.475 .514 .818 r
.68798 .55832 .69424 .57199 .70652 .56259 .70094 .56159 Metetra
.759 .974 .923 r
.70094 .56159 .70652 .56259 .71946 .56426 .71337 .55321 Metetra
.674 .66 .828 r
.71337 .55321 .71946 .56426 .73174 .5538 .72602 .54836 Metetra
.265 .613 .957 r
.72602 .54836 .73174 .5538 .74489 .55652 .73922 .55117 Metetra
.766 .835 .905 r
.73922 .55117 .74489 .55652 .75763 .55163 .75181 .54349 Metetra
.738 .748 .86 r
.75181 .54349 .75763 .55163 .7702 .54386 .76447 .53627 Metetra
.619 .72 .918 r
.76447 .53627 .7702 .54386 .78317 .5409 .7775 .53362 Metetra
.575 .712 .935 r
.7775 .53362 .78317 .5409 .79634 .53956 .79069 .53207 Metetra
.612 .722 .924 r
.79069 .53207 .79634 .53956 .80948 .53698 .80388 .52956 Metetra
.643 .738 .918 r
.80388 .52956 .80948 .53698 .82258 .53317 .81706 .5261 Metetra
.656 .755 .923 r
.81706 .5261 .82258 .53317 .8357 .52891 .83026 .52218 Metetra
.658 .768 .93 r
.83026 .52218 .8357 .52891 .84889 .52468 .8435 .51813 Metetra
.659 .775 .935 r
.8435 .51813 .84889 .52468 .86214 .52061 .85681 .51403 Metetra
.66 .775 .934 r
.85681 .51403 .86214 .52061 .87548 .51668 .87017 .50986 Metetra
.664 .77 .929 r
.87017 .50986 .87548 .51668 .88888 .51282 .88358 .50559 Metetra
.668 .76 .919 r
.88358 .50559 .88888 .51282 .90235 .50896 .89703 .50118 Metetra
.67 .745 .907 r
.89703 .50118 .90235 .50896 .91587 .505 .91054 .4967 Metetra
.667 .73 .897 r
.91054 .4967 .91587 .505 .92943 .50088 .92411 .49228 Metetra
.659 .72 .893 r
.92411 .49228 .92943 .50088 .94304 .49658 .93778 .48813 Metetra
.673 .794 .939 r
.32711 .65981 .33414 .66471 .34522 .66161 .33826 .65594 Metetra
.674 .769 .922 r
.33826 .65594 .34522 .66161 .35633 .65875 .34945 .65207 Metetra
.664 .736 .904 r
.34945 .65207 .35633 .65875 .36749 .65598 .36067 .64851 Metetra
.651 .711 .892 r
.36067 .64851 .36749 .65598 .3787 .65314 .37192 .64533 Metetra
.643 .7 .888 r
.37192 .64533 .3787 .65314 .38996 .65017 .3832 .6424 Metetra
.64 .701 .89 r
.3832 .6424 .38996 .65017 .40128 .64711 .39454 .63955 Metetra
.642 .708 .895 r
.39454 .63955 .40128 .64711 .41265 .64398 .40592 .63662 Metetra
.647 .716 .898 r
.40592 .63662 .41265 .64398 .42406 .64082 .41736 .63352 Metetra
.656 .721 .897 r
.41736 .63352 .42406 .64082 .43554 .63753 .42886 .63013 Metetra
.669 .723 .89 r
.42886 .63013 .43554 .63753 .44706 .6338 .44042 .62627 Metetra
.688 .726 .879 r
.44042 .62627 .44706 .6338 .45866 .62915 .45204 .62171 Metetra
.703 .733 .874 r
.45204 .62171 .45866 .62915 .47031 .62356 .46371 .61653 Metetra
.683 .74 .894 r
.46371 .61653 .47031 .62356 .48198 .61903 .47541 .61218 Metetra
.537 .696 .942 r
.47541 .61218 .48198 .61903 .49365 .61896 .48712 .61159 Metetra
.407 .62 .938 r
.48712 .61159 .49365 .61896 .50539 .61937 .49887 .61348 Metetra
.758 .792 .88 r
.49887 .61348 .50539 .61937 .51723 .6095 .51075 .60623 Metetra
.826 .877 .882 r
.51075 .60623 .51723 .6095 .52909 .60713 .52265 .59644 Metetra
.121 .357 .82 r
.52265 .59644 .52909 .60713 .54103 .60825 .53462 .6049 Metetra
.9 .849 .784 r
.53462 .6049 .54103 .60825 .55295 .59788 .54656 .58822 Metetra
0 .221 .743 r
.54656 .58822 .55295 .59788 .56501 .59887 .55874 .59913 Metetra
.933 .936 .777 r
.55874 .59913 .56501 .59887 .57715 .59925 .57069 .58175 Metetra
.607 .541 .755 r
.57069 .58175 .57715 .59925 .5891 .58561 .58285 .57968 Metetra
0 .393 .837 r
.58285 .57968 .5891 .58561 .60123 .58056 .59525 .58605 Metetra
.367 0 0 r
.59525 .58605 .60123 .58056 .6135 .57937 .60762 .58573 Metetra
.206 0 0 r
.60762 .58573 .6135 .57937 .62577 .57577 .61998 .58212 Metetra
.61998 .58212 .62577 .57577 .63801 .56976 .63228 .5752 Metetra
.622 .886 .559 r
.63228 .5752 .63801 .56976 .65044 .56762 .64438 .56154 Metetra
.701 .789 .919 r
.64438 .56154 .65044 .56762 .66328 .57414 .65679 .55635 Metetra
.313 .364 .755 r
.65679 .55635 .66328 .57414 .67563 .56655 .66991 .56661 Metetra
.941 .946 .76 r
.66991 .56661 .67563 .56655 .68798 .55832 .68186 .5483 Metetra
.071 .34 .816 r
.68186 .5483 .68798 .55832 .70094 .56159 .69516 .55791 Metetra
.902 .874 .8 r
.69516 .55791 .70094 .56159 .71337 .55321 .70723 .54201 Metetra
.465 .554 .862 r
.70723 .54201 .71337 .55321 .72602 .54836 .72035 .54465 Metetra
.36 .739 .988 r
.72035 .54465 .72602 .54836 .73922 .55117 .73342 .54474 Metetra
.791 .807 .865 r
.73342 .54474 .73922 .55117 .75181 .54349 .74596 .53547 Metetra
.729 .75 .869 r
.74596 .53547 .75181 .54349 .76447 .53627 .7587 .52873 Metetra
.625 .726 .919 r
.7587 .52873 .76447 .53627 .7775 .53362 .77175 .52584 Metetra
.596 .707 .921 r
.77175 .52584 .7775 .53362 .79069 .53207 .78494 .52381 Metetra
.62 .704 .906 r
.78494 .52381 .79069 .53207 .80388 .52956 .79816 .52114 Metetra
.642 .711 .897 r
.79816 .52114 .80388 .52956 .81706 .5261 .81138 .51775 Metetra
.655 .719 .896 r
.81138 .51775 .81706 .5261 .83026 .52218 .82462 .51387 Metetra
.663 .724 .895 r
.82462 .51387 .83026 .52218 .8435 .51813 .8379 .50969 Metetra
.667 .724 .891 r
.8379 .50969 .8435 .51813 .85681 .51403 .85122 .50532 Metetra
.669 .718 .886 r
.85122 .50532 .85681 .51403 .87017 .50986 .86459 .50087 Metetra
.666 .711 .881 r
.86459 .50087 .87017 .50986 .88358 .50559 .87803 .49649 Metetra
.658 .706 .882 r
.87803 .49649 .88358 .50559 .89703 .50118 .89156 .49237 Metetra
.648 .709 .892 r
.89156 .49237 .89703 .50118 .91054 .4967 .9052 .48865 Metetra
.637 .726 .912 r
.9052 .48865 .91054 .4967 .92411 .49228 .91894 .48525 Metetra
.631 .756 .937 r
.91894 .48525 .92411 .49228 .93778 .48813 .93276 .48185 Metetra
.628 .736 .925 r
.32011 .65344 .32711 .65981 .33826 .65594 .33121 .65084 Metetra
.642 .784 .949 r
.33121 .65084 .33826 .65594 .34945 .65207 .3424 .6477 Metetra
.665 .815 .955 r
.3424 .6477 .34945 .65207 .36067 .64851 .35366 .64387 Metetra
.681 .809 .944 r
.35366 .64387 .36067 .64851 .37192 .64533 .36499 .63967 Metetra
.681 .775 .922 r
.36499 .63967 .37192 .64533 .3832 .6424 .37636 .63553 Metetra
.67 .736 .9 r
.37636 .63553 .3832 .6424 .39454 .63955 .38775 .63171 Metetra
.658 .707 .884 r
.38775 .63171 .39454 .63955 .40592 .63662 .39918 .62822 Metetra
.653 .692 .874 r
.39918 .62822 .40592 .63662 .41736 .63352 .41065 .62488 Metetra
.654 .688 .869 r
.41065 .62488 .41736 .63352 .42886 .63013 .42217 .62148 Metetra
.662 .69 .866 r
.42217 .62148 .42886 .63013 .44042 .62627 .43375 .61777 Metetra
.673 .699 .865 r
.43375 .61777 .44042 .62627 .45204 .62171 .44539 .61362 Metetra
.682 .712 .871 r
.44539 .61362 .45204 .62171 .46371 .61653 .45708 .60917 Metetra
.663 .726 .896 r
.45708 .60917 .46371 .61653 .47541 .61218 .4688 .60546 Metetra
.541 .703 .945 r
.4688 .60546 .47541 .61218 .48712 .61159 .48053 .60472 Metetra
.353 .611 .947 r
.48053 .60472 .48712 .61159 .49887 .61348 .4923 .60705 Metetra
.669 .758 .917 r
.4923 .60705 .49887 .61348 .51075 .60623 .5042 .60309 Metetra
.883 .862 .814 r
.5042 .60309 .51075 .60623 .52265 .59644 .51617 .58877 Metetra
.122 .448 .882 r
.51617 .58877 .52265 .59644 .53462 .6049 .52814 .59461 Metetra
.7 .677 .824 r
.52814 .59461 .53462 .6049 .54656 .58822 .54018 .58874 Metetra
.331 .815 .836 r
.54018 .58874 .54656 .58822 .55874 .59913 .55227 .58542 Metetra
.747 .648 .751 r
.55227 .58542 .55874 .59913 .57069 .58175 .56433 .5744 Metetra
0 0 .524 r
.56433 .5744 .57069 .58175 .58285 .57968 .57676 .58767 Metetra
.085 0 0 r
.57676 .58767 .58285 .57968 .59525 .58605 .58899 .581 Metetra
.821 .833 .858 r
.58899 .581 .59525 .58605 .60762 .58573 .60116 .57057 Metetra
.638 .583 .777 r
.60116 .57057 .60762 .58573 .61998 .58212 .61352 .56692 Metetra
.486 .5 .797 r
.61352 .56692 .61998 .58212 .63228 .5752 .62614 .57007 Metetra
.483 .744 .986 r
.62614 .57007 .63228 .5752 .64438 .56154 .63874 .56947 Metetra
.736 .877 .467 r
.63874 .56947 .64438 .56154 .65679 .55635 .65067 .54878 Metetra
.301 .56 .927 r
.65067 .54878 .65679 .55635 .66991 .56661 .66353 .55256 Metetra
.646 .602 .791 r
.66353 .55256 .66991 .56661 .68186 .5483 .67616 .54858 Metetra
.116 .668 .748 r
.67616 .54858 .68186 .5483 .69516 .55791 .68897 .54717 Metetra
.799 .713 .77 r
.68897 .54717 .69516 .55791 .70723 .54201 .70123 .53387 Metetra
.112 .423 .867 r
.70123 .53387 .70723 .54201 .72035 .54465 .71464 .54107 Metetra
.586 .852 .994 r
.71464 .54107 .72035 .54465 .73342 .54474 .72755 .53774 Metetra
.794 .793 .851 r
.72755 .53774 .73342 .54474 .74596 .53547 .74011 .52797 Metetra
.729 .765 .881 r
.74011 .52797 .74596 .53547 .7587 .52873 .7529 .52132 Metetra
.647 .741 .917 r
.7529 .52132 .7587 .52873 .77175 .52584 .76594 .51771 Metetra
.624 .711 .908 r
.76594 .51771 .77175 .52584 .78494 .52381 .7791 .51486 Metetra
.635 .695 .888 r
.7791 .51486 .78494 .52381 .79816 .52114 .79231 .51171 Metetra
.647 .689 .875 r
.79231 .51171 .79816 .52114 .81138 .51775 .80555 .50809 Metetra
.654 .688 .869 r
.80555 .50809 .81138 .51775 .82462 .51387 .81883 .50416 Metetra
.656 .688 .869 r
.81883 .50416 .82462 .51387 .8379 .50969 .83216 .50015 Metetra
.651 .691 .874 r
.83216 .50015 .8379 .50969 .85122 .50532 .84557 .49631 Metetra
.642 .701 .889 r
.84557 .49631 .85122 .50532 .86459 .50087 .85908 .4928 Metetra
.63 .722 .913 r
.85908 .4928 .86459 .50087 .87803 .49649 .87269 .48963 Metetra
.621 .756 .943 r
.87269 .48963 .87803 .49649 .89156 .49237 .88638 .48653 Metetra
.625 .794 .963 r
.88638 .48653 .89156 .49237 .9052 .48865 .9001 .48303 Metetra
.649 .813 .962 r
.9001 .48303 .9052 .48865 .91894 .48525 .91381 .47881 Metetra
.674 .795 .939 r
.91381 .47881 .91894 .48525 .93276 .48185 .92751 .474 Metetra
.672 .742 .903 r
.31306 .64684 .32011 .65344 .33121 .65084 .32426 .64301 Metetra
.641 .7 .889 r
.32426 .64301 .33121 .65084 .3424 .6477 .33546 .64011 Metetra
.62 .7 .902 r
.33546 .64011 .3424 .6477 .35366 .64387 .34667 .63781 Metetra
.621 .748 .938 r
.34667 .63781 .35366 .64387 .36499 .63967 .35794 .63528 Metetra
.641 .813 .966 r
.35794 .63528 .36499 .63967 .37636 .63553 .36931 .63192 Metetra
.669 .848 .968 r
.36931 .63192 .37636 .63553 .38775 .63171 .38076 .62774 Metetra
.688 .839 .956 r
.38076 .62774 .38775 .63171 .39918 .62822 .39227 .62317 Metetra
.69 .802 .934 r
.39227 .62317 .39918 .62822 .41065 .62488 .40381 .61865 Metetra
.682 .763 .912 r
.40381 .61865 .41065 .62488 .42217 .62148 .41539 .61437 Metetra
.675 .736 .896 r
.41539 .61437 .42217 .62148 .43375 .61777 .42701 .6103 Metetra
.671 .725 .89 r
.42701 .6103 .43375 .61777 .44539 .61362 .43867 .60632 Metetra
.665 .729 .897 r
.43867 .60632 .44539 .61362 .45708 .60917 .45038 .60252 Metetra
.636 .74 .924 r
.45038 .60252 .45708 .60917 .4688 .60546 .46211 .59955 Metetra
.519 .724 .966 r
.46211 .59955 .4688 .60546 .48053 .60472 .47387 .59885 Metetra
.322 .633 .963 r
.47387 .59885 .48053 .60472 .4923 .60705 .48567 .60088 Metetra
.575 .738 .953 r
.48567 .60088 .4923 .60705 .5042 .60309 .49758 .59919 Metetra
.879 .841 .804 r
.49758 .59919 .5042 .60309 .51617 .58877 .50962 .58435 Metetra
.663 .829 .963 r
.50962 .58435 .51617 .58877 .52814 .59461 .52163 .58023 Metetra
.11 .278 .755 r
.52163 .58023 .52814 .59461 .54018 .58874 .53372 .59182 Metetra
.972 .923 .68 r
.53372 .59182 .54018 .58874 .55227 .58542 .54575 .56672 Metetra
.026 .163 .671 r
.54575 .56672 .55227 .58542 .56433 .5744 .55809 .58407 Metetra
.55809 .58407 .56433 .5744 .57676 .58767 .57028 .5743 Metetra
.821 .682 .709 r
.57028 .5743 .57676 .58767 .58899 .581 .5823 .55429 Metetra
.623 .499 .69 r
.5823 .55429 .58899 .581 .60116 .57057 .59457 .54962 Metetra
.624 .527 .725 r
.59457 .54962 .60116 .57057 .61352 .56692 .60691 .54592 Metetra
.61 .519 .727 r
.60691 .54592 .61352 .56692 .62614 .57007 .61934 .5432 Metetra
.364 .331 .688 r
.61934 .5432 .62614 .57007 .63874 .56947 .63232 .55591 Metetra
.491 .528 .822 r
.63232 .55591 .63874 .56947 .65067 .54878 .64512 .55837 Metetra
.759 .854 .412 r
.64512 .55837 .65067 .54878 .66353 .55256 .65694 .53347 Metetra
.073 .194 .686 r
.65694 .53347 .66353 .55256 .67616 .54858 .67051 .55144 Metetra
.915 .975 .695 r
.67051 .55144 .67616 .54858 .68897 .54717 .68256 .53229 Metetra
.629 .586 .786 r
.68256 .53229 .68897 .54717 .70123 .53387 .69536 .52904 Metetra
0 .299 .743 r
.69536 .52904 .70123 .53387 .71464 .54107 .70882 .53671 Metetra
.706 .861 .956 r
.70882 .53671 .71464 .54107 .72755 .53774 .72164 .53101 Metetra
.792 .802 .86 r
.72164 .53101 .72755 .53774 .74011 .52797 .73427 .52149 Metetra
.737 .799 .902 r
.73427 .52149 .74011 .52797 .7529 .52132 .7471 .51473 Metetra
.67 .776 .929 r
.7471 .51473 .7529 .52132 .76594 .51771 .76013 .5103 Metetra
.644 .742 .92 r
.76013 .5103 .76594 .51771 .7791 .51486 .77329 .50672 Metetra
.64 .72 .906 r
.77329 .50672 .7791 .51486 .79231 .51171 .78652 .50332 Metetra
.637 .713 .902 r
.78652 .50332 .79231 .51171 .80555 .50809 .79982 .50002 Metetra
.629 .719 .912 r
.79982 .50002 .80555 .50809 .81883 .50416 .81322 .49694 Metetra
.615 .74 .935 r
.81322 .49694 .81883 .50416 .83216 .50015 .8267 .4941 Metetra
.601 .774 .963 r
.8267 .4941 .83216 .50015 .84557 .49631 .84026 .49132 Metetra
.599 .814 .982 r
.84026 .49132 .84557 .49631 .85908 .4928 .85386 .48814 Metetra
.629 .84 .981 r
.85386 .48814 .85908 .4928 .87269 .48963 .86744 .4841 Metetra
.674 .825 .956 r
.86744 .4841 .87269 .48963 .88638 .48653 .881 .47918 Metetra
.687 .77 .915 r
.881 .47918 .88638 .48653 .9001 .48303 .89458 .474 Metetra
.667 .717 .886 r
.89458 .474 .9001 .48303 .91381 .47881 .90829 .46946 Metetra
.641 .698 .887 r
.90829 .46946 .91381 .47881 .92751 .474 .92218 .46589 Metetra
.634 .784 .953 r
.30587 .64174 .31306 .64684 .32426 .64301 .31705 .63873 Metetra
.68 .823 .952 r
.31705 .63873 .32426 .64301 .33546 .64011 .32835 .6345 Metetra
.694 .781 .918 r
.32835 .6345 .33546 .64011 .34667 .63781 .33971 .62993 Metetra
.661 .708 .882 r
.33971 .62993 .34667 .63781 .35794 .63528 .35106 .62632 Metetra
.621 .669 .874 r
.35106 .62632 .35794 .63528 .36931 .63192 .3624 .62401 Metetra
.601 .689 .904 r
.3624 .62401 .36931 .63192 .38076 .62774 .37377 .62217 Metetra
.607 .765 .955 r
.37377 .62217 .38076 .62774 .39227 .62317 .38522 .61976 Metetra
.626 .849 .985 r
.38522 .61976 .39227 .62317 .40381 .61865 .39677 .61628 Metetra
.647 .891 .984 r
.39677 .61628 .40381 .61865 .41539 .61437 .4084 .61193 Metetra
.665 .894 .979 r
.4084 .61193 .41539 .61437 .42701 .6103 .42008 .60726 Metetra
.668 .875 .976 r
.42008 .60726 .42701 .6103 .43867 .60632 .4318 .60276 Metetra
.649 .853 .978 r
.4318 .60276 .43867 .60632 .45038 .60252 .44355 .59879 Metetra
.594 .833 .99 r
.44355 .59879 .45038 .60252 .46211 .59955 .45533 .59587 Metetra
.462 .786 .999 r
.45533 .59587 .46211 .59955 .47387 .59885 .46713 .59479 Metetra
.299 .691 .976 r
.46713 .59479 .47387 .59885 .48567 .60088 .47897 .59575 Metetra
.524 .759 .982 r
.47897 .59575 .48567 .60088 .49758 .59919 .49091 .59455 Metetra
.857 .829 .819 r
.49091 .59455 .49758 .59919 .50962 .58435 .50301 .58134 Metetra
.883 .871 .821 r
.50301 .58134 .50962 .58435 .52163 .58023 .51509 .56728 Metetra
0 0 .521 r
.51509 .56728 .52163 .58023 .53372 .59182 .52717 .58596 Metetra
.902 .787 .724 r
.52717 .58596 .53372 .59182 .54575 .56672 .53929 .56336 Metetra
.781 .279 0 r
.53929 .56336 .54575 .56672 .55809 .58407 .55163 .57965 Metetra
.941 .79 .666 r
.55163 .57965 .55809 .58407 .57028 .5743 .56361 .54706 Metetra
.413 .361 .69 r
.56361 .54706 .57028 .5743 .5823 .55429 .57607 .55702 Metetra
.696 .199 .058 r
.57607 .55702 .5823 .55429 .59457 .54962 .5887 .56705 Metetra
.434 .09 .281 r
.5887 .56705 .59457 .54962 .60691 .54592 .60117 .56335 Metetra
0 0 .097 r
.60117 .56335 .60691 .54592 .61934 .5432 .61333 .54587 Metetra
.906 .983 .73 r
.61333 .54587 .61934 .5432 .63232 .55591 .62545 .52841 Metetra
.07 .129 .618 r
.62545 .52841 .63232 .55591 .64512 .55837 .63897 .55376 Metetra
.931 .822 .716 r
.63897 .55376 .64512 .55837 .65694 .53347 .65092 .52987 Metetra
.707 .183 0 r
.65092 .52987 .65694 .53347 .67051 .55144 .6644 .54526 Metetra
.926 .795 .696 r
.6644 .54526 .67051 .55144 .68256 .53229 .67619 .51884 Metetra
.338 .442 .821 r
.67619 .51884 .68256 .53229 .69536 .52904 .6895 .52563 Metetra
0 .343 .726 r
.6895 .52563 .69536 .52904 .70882 .53671 .7029 .5316 Metetra
.726 .84 .935 r
.7029 .5316 .70882 .53671 .72164 .53101 .71575 .52533 Metetra
.78 .833 .893 r
.71575 .52533 .72164 .53101 .73427 .52149 .7285 .51684 Metetra
.728 .86 .943 r
.7285 .51684 .73427 .52149 .7471 .51473 .74141 .51043 Metetra
.654 .854 .976 r
.74141 .51043 .7471 .51473 .76013 .5103 .75449 .50589 Metetra
.606 .834 .987 r
.75449 .50589 .76013 .5103 .77329 .50672 .76771 .50242 Metetra
.572 .827 .993 r
.76771 .50242 .77329 .50672 .78652 .50332 .78103 .49952 Metetra
.545 .835 .998 r
.78103 .49952 .78652 .50332 .79982 .50002 .79444 .49678 Metetra
.539 .854 .998 r
.79444 .49678 .79982 .50002 .81322 .49694 .8079 .49371 Metetra
.589 .876 .993 r
.8079 .49371 .81322 .49694 .8267 .4941 .82135 .48974 Metetra
.669 .864 .973 r
.82135 .48974 .8267 .4941 .84026 .49132 .83475 .48466 Metetra
.703 .796 .922 r
.83475 .48466 .84026 .49132 .85386 .48814 .84816 .47896 Metetra
.683 .719 .876 r
.84816 .47896 .85386 .48814 .86744 .4841 .86166 .47376 Metetra
.648 .677 .865 r
.86166 .47376 .86744 .4841 .881 .47918 .87536 .4699 Metetra
.62 .69 .894 r
.87536 .4699 .881 .47918 .89458 .474 .88925 .46705 Metetra
.62 .759 .945 r
.88925 .46705 .89458 .474 .90829 .46946 .90317 .46385 Metetra
.655 .821 .963 r
.90317 .46385 .90829 .46946 .92218 .46589 .91701 .45935 Metetra
.667 .722 .89 r
.29875 .63436 .30587 .64174 .31705 .63873 .31001 .63061 Metetra
.618 .688 .893 r
.31001 .63061 .31705 .63873 .32835 .6345 .32121 .62834 Metetra
.603 .742 .942 r
.32121 .62834 .32835 .6345 .33971 .62993 .33247 .62617 Metetra
.651 .839 .973 r
.33247 .62617 .33971 .62993 .35106 .62632 .34387 .62238 Metetra
.711 .843 .945 r
.34387 .62238 .35106 .62632 .3624 .62401 .35538 .61717 Metetra
.697 .748 .891 r
.35538 .61717 .3624 .62401 .37377 .62217 .36692 .61234 Metetra
.64 .659 .853 r
.36692 .61234 .37377 .62217 .38522 .61976 .37841 .6093 Metetra
.595 .628 .855 r
.37841 .6093 .38522 .61976 .39677 .61628 .3899 .60784 Metetra
.576 .669 .902 r
.3899 .60784 .39677 .61628 .4084 .61193 .40144 .60666 Metetra
.577 .769 .97 r
.40144 .60666 .4084 .61193 .42008 .60726 .41307 .60467 Metetra
.563 .863 .996 r
.41307 .60467 .42008 .60726 .4318 .60276 .42479 .60165 Metetra
.521 .891 .97 r
.42479 .60165 .4318 .60276 .44355 .59879 .43658 .59812 Metetra
.457 .872 .945 r
.43658 .59812 .44355 .59879 .45533 .59587 .44841 .59489 Metetra
.369 .822 .935 r
.44841 .59489 .45533 .59587 .46713 .59479 .46028 .59274 Metetra
.332 .777 .96 r
.46028 .59274 .46713 .59479 .47897 .59575 .47219 .59179 Metetra
.566 .819 .993 r
.47219 .59179 .47897 .59575 .49091 .59455 .48419 .58933 Metetra
.835 .818 .833 r
.48419 .58933 .49091 .59455 .50301 .58134 .49633 .57758 Metetra
.909 .83 .756 r
.49633 .57758 .50301 .58134 .51509 .56728 .5085 .55809 Metetra
0 .149 .685 r
.5085 .55809 .51509 .56728 .52717 .58596 .52057 .5696 Metetra
.421 .448 .783 r
.52057 .5696 .52717 .58596 .53929 .56336 .53279 .57496 Metetra
.755 .851 .408 r
.53279 .57496 .53929 .56336 .55163 .57965 .54495 .54941 Metetra
.488 .398 .68 r
.54495 .54941 .55163 .57965 .56361 .54706 .55731 .55555 Metetra
.795 .408 .322 r
.55731 .55555 .56361 .54706 .57607 .55702 .56999 .57709 Metetra
.252 0 .234 r
.56999 .57709 .57607 .55702 .5887 .56705 .58235 .56521 Metetra
.545 .89 .982 r
.58235 .56521 .5887 .56705 .60117 .56335 .59488 .56149 Metetra
.264 0 0 r
.59488 .56149 .60117 .56335 .61333 .54587 .60767 .56595 Metetra
.60767 .56595 .61333 .54587 .62545 .52841 .61962 .53683 Metetra
.61962 .53683 .62545 .52841 .63897 .55376 .63194 .52312 Metetra
.29 .266 .659 r
.63194 .52312 .63897 .55376 .65092 .52987 .64538 .54138 Metetra
.64538 .54138 .65092 .52987 .6644 .54526 .65781 .52845 Metetra
.795 .649 .701 r
.65781 .52845 .6644 .54526 .67619 .51884 .66996 .50922 Metetra
0 .208 .734 r
.66996 .50922 .67619 .51884 .6895 .52563 .68354 .52146 Metetra
0 .489 .863 r
.68354 .52146 .6895 .52563 .7029 .5316 .6969 .52588 Metetra
.687 .812 .942 r
.6969 .52588 .7029 .5316 .71575 .52533 .70987 .52085 Metetra
.732 .867 .944 r
.70987 .52085 .71575 .52533 .7285 .51684 .7228 .51426 Metetra
.652 .915 .979 r
.7228 .51426 .7285 .51684 .74141 .51043 .73584 .50888 Metetra
.532 .9 .965 r
.73584 .50888 .74141 .51043 .75449 .50589 .74901 .50461 Metetra
.487 .886 .95 r
.74901 .50461 .75449 .50589 .76771 .50242 .76226 .50065 Metetra
.556 .906 .97 r
.76226 .50065 .76771 .50242 .78103 .49952 .77553 .49616 Metetra
.674 .9 .977 r
.77553 .49616 .78103 .49952 .79444 .49678 .78877 .49059 Metetra
.724 .815 .921 r
.78877 .49059 .79444 .49678 .8079 .49371 .802 .48417 Metetra
.703 .717 .86 r
.802 .48417 .8079 .49371 .82135 .48974 .81529 .47804 Metetra
.659 .655 .835 r
.81529 .47804 .82135 .48974 .83475 .48466 .82879 .47353 Metetra
.617 .647 .857 r
.82879 .47353 .83475 .48466 .84816 .47896 .84252 .47089 Metetra
.595 .712 .925 r
.84252 .47089 .84816 .47896 .86166 .47376 .85637 .46866 Metetra
.618 .824 .979 r
.85637 .46866 .86166 .47376 .87536 .4699 .87015 .46493 Metetra
.683 .854 .964 r
.87015 .46493 .87536 .4699 .88925 .46705 .88381 .4595 Metetra
.688 .77 .914 r
.88381 .4595 .88925 .46705 .90317 .46385 .89754 .45416 Metetra
.644 .695 .882 r
.89754 .45416 .90317 .46385 .91701 .45935 .91151 .45038 Metetra
.616 .775 .957 r
.29145 .62907 .29875 .63436 .31001 .63061 .30266 .62643 Metetra
.688 .83 .951 r
.30266 .62643 .31001 .63061 .32121 .62834 .31403 .6219 Metetra
.7 .759 .898 r
.31403 .6219 .32121 .62834 .33247 .62617 .32547 .61702 Metetra
.636 .672 .868 r
.32547 .61702 .33247 .62617 .34387 .62238 .33684 .61418 Metetra
.578 .675 .906 r
.33684 .61418 .34387 .62238 .35538 .61717 .34818 .61291 Metetra
.589 .809 .984 r
.34818 .61291 .35538 .61717 .36692 .61234 .35964 .61038 Metetra
.687 .912 .972 r
.35964 .61038 .36692 .61234 .37841 .6093 .37128 .60509 Metetra
.746 .841 .922 r
.37128 .60509 .37841 .6093 .3899 .60784 .383 .59868 Metetra
.685 .692 .85 r
.383 .59868 .3899 .60784 .40144 .60666 .3947 .59385 Metetra
.612 .597 .812 r
.3947 .59385 .40144 .60666 .41307 .60467 .40634 .59171 Metetra
.566 .573 .82 r
.40634 .59171 .41307 .60467 .42479 .60165 .41799 .59133 Metetra
.55 .615 .87 r
.41799 .59133 .42479 .60165 .43658 .59812 .4297 .59111 Metetra
.548 .704 .942 r
.4297 .59111 .43658 .59812 .44841 .59489 .44151 .59016 Metetra
.539 .781 .987 r
.44151 .59016 .44841 .59489 .46028 .59274 .45341 .5885 Metetra
.558 .806 .991 r
.45341 .5885 .46028 .59274 .47219 .59179 .46537 .58629 Metetra
.669 .795 .942 r
.46537 .58629 .47219 .59179 .48419 .58933 .47743 .58212 Metetra
.806 .769 .819 r
.47743 .58212 .48419 .58933 .49633 .57758 .48961 .57105 Metetra
.884 .777 .739 r
.48961 .57105 .49633 .57758 .5085 .55809 .50186 .55083 Metetra
.544 .696 .939 r
.50186 .55083 .5085 .55809 .52057 .5696 .51397 .54998 Metetra
0 0 .345 r
.51397 .54998 .52057 .5696 .53279 .57496 .52617 .58134 Metetra
.997 .836 .558 r
.52617 .58134 .53279 .57496 .54495 .54941 .53835 .53006 Metetra
.843 .512 0 r
.53835 .53006 .54495 .54941 .55731 .55555 .55101 .57894 Metetra
.55101 .57894 .55731 .55555 .56999 .57709 .56311 .54002 Metetra
.73 .541 .636 r
.56311 .54002 .56999 .57709 .58235 .56521 .57521 .5146 Metetra
.589 .425 .627 r
.57521 .5146 .58235 .56521 .59488 .56149 .58761 .51079 Metetra
.416 .303 .617 r
.58761 .51079 .59488 .56149 .60767 .56595 .60055 .52868 Metetra
.107 .116 .585 r
.60055 .52868 .60767 .56595 .61962 .53683 .61408 .56023 Metetra
.808 .754 .236 r
.61408 .56023 .61962 .53683 .63194 .52312 .62527 .50345 Metetra
.707 .393 0 r
.62527 .50345 .63194 .52312 .64538 .54138 .63955 .54762 Metetra
.988 .881 .542 r
.63955 .54762 .64538 .54138 .65781 .52845 .65109 .50832 Metetra
.662 .559 .727 r
.65109 .50832 .65781 .52845 .66996 .50922 .66377 .50155 Metetra
0 .103 .631 r
.66377 .50155 .66996 .50922 .68354 .52146 .67739 .51446 Metetra
.269 .569 .937 r
.67739 .51446 .68354 .52146 .6969 .52588 .69075 .51813 Metetra
.636 .731 .917 r
.69075 .51813 .6969 .52588 .70987 .52085 .70385 .51477 Metetra
.696 .805 .933 r
.70385 .51477 .70987 .52085 .7228 .51426 .7169 .50941 Metetra
.71 .852 .95 r
.7169 .50941 .7228 .51426 .73584 .50888 .72996 .50348 Metetra
.734 .84 .93 r
.72996 .50348 .73584 .50888 .74901 .50461 .74303 .49681 Metetra
.742 .77 .876 r
.74303 .49681 .74901 .50461 .76226 .50065 .75608 .48937 Metetra
.715 .686 .821 r
.75608 .48937 .76226 .50065 .77553 .49616 .76917 .48208 Metetra
.668 .623 .795 r
.76917 .48208 .77553 .49616 .78877 .49059 .78245 .47658 Metetra
.616 .598 .81 r
.78245 .47658 .78877 .49059 .802 .48417 .796 .47388 Metetra
.57 .642 .882 r
.796 .47388 .802 .48417 .81529 .47804 .80977 .47283 Metetra
.552 .79 .987 r
.80977 .47283 .81529 .47804 .82879 .47353 .82353 .4706 Metetra
.629 .906 .984 r
.82353 .4706 .82879 .47353 .84252 .47089 .8371 .46551 Metetra
.72 .849 .943 r
.8371 .46551 .84252 .47089 .85637 .46866 .85059 .45908 Metetra
.67 .708 .876 r
.85059 .45908 .85637 .46866 .87015 .46493 .8643 .4543 Metetra
.614 .66 .871 r
.8643 .4543 .87015 .46493 .88381 .4595 .8783 .45165 Metetra
.617 .733 .929 r
.8783 .45165 .88381 .4595 .89754 .45416 .89235 .44863 Metetra
.669 .833 .962 r
.89235 .44863 .89754 .45416 .91151 .45038 .90623 .44361 Metetra
.698 .76 .9 r
.28415 .62269 .29145 .62907 .30266 .62643 .29553 .61788 Metetra
.636 .686 .88 r
.29553 .61788 .30266 .62643 .31403 .6219 .30682 .61504 Metetra
.578 .715 .936 r
.30682 .61504 .31403 .6219 .32547 .61702 .31809 .6135 Metetra
.637 .847 .98 r
.31809 .6135 .32547 .61702 .33684 .61418 .32954 .60984 Metetra
.735 .833 .925 r
.32954 .60984 .33684 .61418 .34818 .61291 .34116 .60383 Metetra
.678 .691 .855 r
.34116 .60383 .34818 .61291 .35964 .61038 .35274 .59934 Metetra
.577 .611 .85 r
.35274 .59934 .35964 .61038 .37128 .60509 .36419 .59841 Metetra
.512 .699 .954 r
.36419 .59841 .37128 .60509 .383 .59868 .37569 .59802 Metetra
.538 .907 .959 r
.37569 .59802 .383 .59868 .3947 .59385 .38741 .594 Metetra
.741 .974 .925 r
.38741 .594 .3947 .59385 .40634 .59171 .39931 .58626 Metetra
.772 .807 .881 r
.39931 .58626 .40634 .59171 .41799 .59133 .41123 .57842 Metetra
.665 .623 .797 r
.41123 .57842 .41799 .59133 .4297 .59111 .42309 .57365 Metetra
.592 .535 .759 r
.42309 .57365 .4297 .59111 .44151 .59016 .4349 .57219 Metetra
.563 .514 .759 r
.4349 .57219 .44151 .59016 .45341 .5885 .44674 .57217 Metetra
.577 .539 .775 r
.44674 .57217 .45341 .5885 .46537 .58629 .45868 .57144 Metetra
.634 .585 .782 r
.45868 .57144 .46537 .58629 .47743 .58212 .47073 .56796 Metetra
.724 .636 .76 r
.47073 .56796 .47743 .58212 .48961 .57105 .48291 .55872 Metetra
.811 .689 .73 r
.48291 .55872 .48961 .57105 .50186 .55083 .49518 .54158 Metetra
.752 .719 .821 r
.49518 .54158 .50186 .55083 .51397 .54998 .50735 .53305 Metetra
.785 .439 0 r
.50735 .53305 .51397 .54998 .52617 .58134 .51947 .57022 Metetra
.858 .716 .704 r
.51947 .57022 .52617 .58134 .53835 .53006 .53182 .54669 Metetra
.534 .174 .304 r
.53182 .54669 .53835 .53006 .55101 .57894 .54423 .54839 Metetra
.816 .608 .621 r
.54423 .54839 .55101 .57894 .56311 .54002 .5563 .50438 Metetra
.138 .14 .597 r
.5563 .50438 .56311 .54002 .57521 .5146 .56907 .53202 Metetra
.423 .074 .267 r
.56907 .53202 .57521 .5146 .58761 .51079 .5816 .52821 Metetra
.687 .744 .24 r
.5816 .52821 .58761 .51079 .60055 .52868 .59353 .49285 Metetra
0 .02 .54 r
.59353 .49285 .60055 .52868 .61408 .56023 .60705 .52939 Metetra
.654 .506 .67 r
.60705 .52939 .61408 .56023 .62527 .50345 .61962 .52005 Metetra
.707 .346 .361 r
.61962 .52005 .62527 .50345 .63955 .54762 .63304 .53617 Metetra
.922 .724 .619 r
.63304 .53617 .63955 .54762 .65109 .50832 .64446 .49092 Metetra
.543 .513 .773 r
.64446 .49092 .65109 .50832 .66377 .50155 .65746 .49185 Metetra
.014 .32 .808 r
.65746 .49185 .66377 .50155 .67739 .51446 .67094 .50157 Metetra
.501 .551 .84 r
.67094 .50157 .67739 .51446 .69075 .51813 .68421 .50328 Metetra
.642 .599 .79 r
.68421 .50328 .69075 .51813 .70385 .51477 .69728 .49914 Metetra
.684 .611 .768 r
.69728 .49914 .70385 .51477 .7169 .50941 .71025 .49219 Metetra
.686 .597 .75 r
.71025 .49219 .7169 .50941 .72996 .50348 .72322 .48449 Metetra
.659 .568 .741 r
.72322 .48449 .72996 .50348 .74303 .49681 .73631 .47825 Metetra
.611 .545 .756 r
.73631 .47825 .74303 .49681 .75608 .48937 .74968 .47541 Metetra
.546 .562 .821 r
.74968 .47541 .75608 .48937 .76917 .48208 .76335 .47575 Metetra
.453 .7 .973 r
.76335 .47575 .76917 .48208 .78245 .47658 .77712 .476 Metetra
.385 .843 .893 r
.77712 .476 .78245 .47658 .796 .47388 .79068 .4724 Metetra
.689 .963 .941 r
.79068 .4724 .796 .47388 .80977 .47283 .80398 .46503 Metetra
.727 .774 .89 r
.80398 .46503 .80977 .47283 .82353 .4706 .81737 .4582 Metetra
.625 .631 .836 r
.81737 .4582 .82353 .4706 .8371 .46551 .83116 .45508 Metetra
.582 .649 .881 r
.83116 .45508 .8371 .46551 .85059 .45908 .84517 .45354 Metetra
.632 .816 .971 r
.84517 .45354 .85059 .45908 .8643 .4543 .85902 .44955 Metetra
.706 .872 .96 r
.85902 .44955 .8643 .4543 .8783 .45165 .8727 .44333 Metetra
.673 .745 .905 r
.8727 .44333 .8783 .45165 .89235 .44863 .88659 .43847 Metetra
.616 .674 .883 r
.88659 .43847 .89235 .44863 .90623 .44361 .90078 .43567 Metetra
.6 .701 .915 r
.27688 .61512 .28415 .62269 .29553 .61788 .28808 .6132 Metetra
.608 .798 .973 r
.28808 .6132 .29553 .61788 .30682 .61504 .2994 .61048 Metetra
.719 .824 .93 r
.2994 .61048 .30682 .61504 .31809 .6135 .31094 .60501 Metetra
.684 .706 .864 r
.31094 .60501 .31809 .6135 .32954 .60984 .32247 .60039 Metetra
.574 .645 .882 r
.32247 .60039 .32954 .60984 .34116 .60383 .33384 .59934 Metetra
.524 .781 .991 r
.33384 .59934 .34116 .60383 .35274 .59934 .3453 .59785 Metetra
.715 .931 .961 r
.3453 .59785 .35274 .59934 .36419 .59841 .35705 .59171 Metetra
.753 .768 .865 r
.35705 .59171 .36419 .59841 .37569 .59802 .36889 .58438 Metetra
.612 .587 .802 r
.36889 .58438 .37569 .59802 .38741 .594 .38054 .58212 Metetra
.468 .544 .852 r
.38054 .58212 .38741 .594 .39931 .58626 .39207 .58429 Metetra
.266 .742 .936 r
.39207 .58429 .39931 .58626 .41123 .57842 .40379 .58382 Metetra
.40379 .58382 .41123 .57842 .42309 .57365 .41581 .57641 Metetra
.794 .999 .816 r
.41581 .57641 .42309 .57365 .4349 .57219 .42797 .56493 Metetra
.791 .765 .829 r
.42797 .56493 .4349 .57219 .44674 .57217 .44008 .55493 Metetra
.668 .579 .746 r
.44008 .55493 .44674 .57217 .45868 .57144 .45213 .54877 Metetra
.624 .518 .712 r
.45213 .54877 .45868 .57144 .47073 .56796 .46417 .54457 Metetra
.645 .527 .705 r
.46417 .54457 .47073 .56796 .48291 .55872 .47629 .53843 Metetra
.707 .579 .71 r
.47629 .53843 .48291 .55872 .49518 .54158 .4885 .52747 Metetra
.707 .63 .769 r
.4885 .52747 .49518 .54158 .50735 .53305 .50069 .51955 Metetra
.761 .38 0 r
.50069 .51955 .50735 .53305 .51947 .57022 .51277 .54897 Metetra
0 0 .502 r
.51277 .54897 .51947 .57022 .53182 .54669 .52515 .57559 Metetra
.939 .801 .342 r
.52515 .57559 .53182 .54669 .54423 .54839 .53739 .49296 Metetra
0 0 .409 r
.53739 .49296 .54423 .54839 .5563 .50438 .55021 .55788 Metetra
.654 .373 .481 r
.55021 .55788 .5563 .50438 .56907 .53202 .56313 .5808 Metetra
.511 .244 .445 r
.56313 .5808 .56907 .53202 .5816 .52821 .57591 .57703 Metetra
.241 .023 .369 r
.57591 .57703 .5816 .52821 .59353 .49285 .58825 .54645 Metetra
0 0 .154 r
.58825 .54645 .59353 .49285 .60705 .52939 .59948 .47354 Metetra
0 0 .372 r
.59948 .47354 .60705 .52939 .61962 .52005 .61417 .54901 Metetra
0 0 .143 r
.61417 .54901 .61962 .52005 .63304 .53617 .62619 .51448 Metetra
.844 .647 .636 r
.62619 .51448 .63304 .53617 .64446 .49092 .63793 .47699 Metetra
.548 .559 .818 r
.63793 .47699 .64446 .49092 .65746 .49185 .65091 .47722 Metetra
.464 .503 .814 r
.65091 .47722 .65746 .49185 .67094 .50157 .66411 .48057 Metetra
.587 .511 .736 r
.66411 .48057 .67094 .50157 .68421 .50328 .67721 .47904 Metetra
.61 .506 .71 r
.67721 .47904 .68421 .50328 .69728 .49914 .69029 .47553 Metetra
.585 .494 .718 r
.69029 .47553 .69728 .49914 .71025 .49219 .70354 .47403 Metetra
.511 .491 .771 r
.70354 .47403 .71025 .49219 .72322 .48449 .71711 .47648 Metetra
.295 .555 .925 r
.71711 .47648 .72322 .48449 .73631 .47825 .73088 .48048 Metetra
.182 0 0 r
.73088 .48048 .73631 .47825 .74968 .47541 .74451 .48032 Metetra
.74451 .48032 .74968 .47541 .76335 .47575 .75774 .473 Metetra
.814 .946 .91 r
.75774 .473 .76335 .47575 .77712 .476 .77079 .46294 Metetra
.672 .642 .812 r
.77079 .46294 .77712 .476 .79068 .4724 .78422 .45743 Metetra
.561 .558 .808 r
.78422 .45743 .79068 .4724 .80398 .46503 .79814 .4572 Metetra
.56 .707 .939 r
.79814 .4572 .80398 .46503 .81737 .4582 .81206 .45574 Metetra
.668 .935 .968 r
.81206 .45574 .81737 .4582 .83116 .45508 .82562 .44942 Metetra
.729 .845 .936 r
.82562 .44942 .83116 .45508 .84517 .45354 .83918 .44263 Metetra
.623 .661 .866 r
.83918 .44263 .84517 .45354 .85902 .44955 .85316 .43958 Metetra
.597 .67 .891 r
.85316 .43958 .85902 .44955 .8727 .44333 .86732 .43742 Metetra
.672 .823 .956 r
.86732 .43742 .8727 .44333 .88659 .43847 .88124 .43236 Metetra
.699 .827 .944 r
.88124 .43236 .88659 .43847 .90078 .43567 .89514 .42646 Metetra
.644 .81 .963 r
.26933 .61052 .27688 .61512 .28808 .6132 .28067 .60705 Metetra
.717 .774 .897 r
.28067 .60705 .28808 .6132 .2994 .61048 .29221 .6015 Metetra
.642 .682 .872 r
.29221 .6015 .2994 .61048 .31094 .60501 .30363 .59837 Metetra
.534 .71 .952 r
.30363 .59837 .31094 .60501 .32247 .60039 .31495 .59754 Metetra
.653 .877 .982 r
.31495 .59754 .32247 .60039 .33384 .59934 .32655 .59325 Metetra
.754 .784 .878 r
.32655 .59325 .33384 .59934 .3453 .59785 .33834 .58607 Metetra
.625 .622 .827 r
.33834 .58607 .3453 .59785 .35705 .59171 .34993 .58335 Metetra
.435 .615 .926 r
.34993 .58335 .35705 .59171 .36889 .58438 .36138 .58483 Metetra
.407 .858 .882 r
.36138 .58483 .36889 .58438 .38054 .58212 .37314 .5812 Metetra
.842 .94 .888 r
.37314 .5812 .38054 .58212 .39207 .58429 .38524 .57069 Metetra
.695 .629 .778 r
.38524 .57069 .39207 .58429 .40379 .58382 .3972 .56388 Metetra
.487 .453 .745 r
.3972 .56388 .40379 .58382 .41581 .57641 .40883 .56736 Metetra
.136 .427 .868 r
.40883 .56736 .41581 .57641 .42797 .56493 .42049 .57343 Metetra
.292 0 0 r
.42049 .57343 .42797 .56493 .44008 .55493 .43252 .57054 Metetra
.001 0 .02 r
.43252 .57054 .44008 .55493 .45213 .54877 .44485 .55716 Metetra
.672 .886 .522 r
.44485 .55716 .45213 .54877 .46417 .54457 .45723 .54055 Metetra
.869 .848 .82 r
.45723 .54055 .46417 .54457 .47629 .53843 .46953 .52671 Metetra
.756 .68 .778 r
.46953 .52671 .47629 .53843 .4885 .52747 .48176 .51635 Metetra
.669 .658 .83 r
.48176 .51635 .4885 .52747 .50069 .51955 .49395 .51168 Metetra
.771 .31 0 r
.49395 .51168 .50069 .51955 .51277 .54897 .50604 .53234 Metetra
.916 .569 .112 r
.50604 .53234 .51277 .54897 .52515 .57559 .51831 .58514 Metetra
.995 .785 .507 r
.51831 .58514 .52515 .57559 .53739 .49296 .5308 .49564 Metetra
.934 .607 .392 r
.5308 .49564 .53739 .49296 .55021 .55788 .54366 .5798 Metetra
.986 .809 .415 r
.54366 .5798 .55021 .55788 .56313 .5808 .55565 .49188 Metetra
.573 .387 .591 r
.55565 .49188 .56313 .5808 .57591 .57703 .56816 .48797 Metetra
.035 0 .476 r
.56816 .48797 .57591 .57703 .58825 .54645 .58214 .56838 Metetra
.983 .8 .396 r
.58214 .56838 .58825 .54645 .59948 .47354 .59326 .47611 Metetra
.937 .599 .365 r
.59326 .47611 .59948 .47354 .61417 .54901 .60804 .55847 Metetra
.998 .83 .487 r
.60804 .55847 .61417 .54901 .62619 .51448 .61947 .49746 Metetra
.843 .67 .667 r
.61947 .49746 .62619 .51448 .63793 .47699 .63156 .46875 Metetra
.629 .716 .909 r
.63156 .46875 .63793 .47699 .65091 .47722 .64445 .46562 Metetra
.449 .548 .865 r
.64445 .46562 .65091 .47722 .66411 .48057 .65764 .46828 Metetra
.315 .457 .844 r
.65764 .46828 .66411 .48057 .67721 .47904 .6711 .47452 Metetra
0 .186 .629 r
.6711 .47452 .67721 .47904 .69029 .47553 .68484 .48363 Metetra
.589 .132 .136 r
.68484 .48363 .69029 .47553 .70354 .47403 .69858 .4895 Metetra
.377 .012 .213 r
.69858 .4895 .70354 .47403 .71711 .47648 .71186 .48463 Metetra
.71186 .48463 .71711 .47648 .73088 .48048 .72464 .47055 Metetra
.79 .74 .807 r
.72464 .47055 .73088 .48048 .74451 .48032 .73756 .4591 Metetra
.575 .505 .739 r
.73756 .4591 .74451 .48032 .75774 .473 .75123 .45824 Metetra
.477 .514 .817 r
.75123 .45824 .75774 .473 .77079 .46294 .76526 .46121 Metetra
.511 .891 .964 r
.76526 .46121 .77079 .46294 .78422 .45743 .77887 .45707 Metetra
.728 .988 .883 r
.77887 .45707 .78422 .45743 .79814 .4572 .79212 .44763 Metetra
.677 .714 .876 r
.79212 .44763 .79814 .4572 .81206 .45574 .80576 .44253 Metetra
.559 .586 .837 r
.80576 .44253 .81206 .45574 .82562 .44942 .81987 .44209 Metetra
.626 .756 .94 r
.81987 .44209 .82562 .44942 .83918 .44263 .83381 .43863 Metetra
.727 .905 .958 r
.83381 .43863 .83918 .44263 .85316 .43958 .84746 .43153 Metetra
.666 .753 .915 r
.84746 .43153 .85316 .43958 .86732 .43742 .8614 .42684 Metetra
.596 .658 .881 r
.8614 .42684 .86732 .43742 .88124 .43236 .87568 .4247 Metetra
.653 .762 .929 r
.87568 .4247 .88124 .43236 .89514 .42646 .88981 .42036 Metetra
.712 .764 .893 r
.26185 .60404 .26933 .61052 .28067 .60705 .27337 .59864 Metetra
.637 .695 .887 r
.27337 .59864 .28067 .60705 .29221 .6015 .28475 .59567 Metetra
.537 .74 .969 r
.28475 .59567 .29221 .6015 .30363 .59837 .29606 .59449 Metetra
.701 .849 .953 r
.29606 .59449 .30363 .59837 .31495 .59754 .30769 .58941 Metetra
.723 .728 .854 r
.30769 .58941 .31495 .59754 .32655 .59325 .31943 .58307 Metetra
.565 .628 .873 r
.31943 .58307 .32655 .59325 .33834 .58607 .33089 .58227 Metetra
.386 .751 .992 r
.33089 .58227 .33834 .58607 .34993 .58335 .34239 .58198 Metetra
.78 .937 .932 r
.34239 .58198 .34993 .58335 .36138 .58483 .35435 .57399 Metetra
.731 .681 .802 r
.35435 .57399 .36138 .58483 .37314 .5812 .36633 .56602 Metetra
.483 .501 .8 r
.36633 .56602 .37314 .5812 .38524 .57069 .37788 .56852 Metetra
0 .415 .7 r
.37788 .56852 .38524 .57069 .3972 .56388 .38949 .5717 Metetra
.38949 .5717 .3972 .56388 .40883 .56736 .40172 .56082 Metetra
.855 .78 .777 r
.40172 .56082 .40883 .56736 .42049 .57343 .41411 .54498 Metetra
.566 .455 .686 r
.41411 .54498 .42049 .57343 .43252 .57054 .42602 .54463 Metetra
.246 .254 .671 r
.42602 .54463 .43252 .57054 .44485 .55716 .43761 .55934 Metetra
.69 .188 .044 r
.43761 .55934 .44485 .55716 .45723 .54055 .4495 .56882 Metetra
.401 .102 .339 r
.4495 .56882 .45723 .54055 .46953 .52671 .46188 .56076 Metetra
.264 .002 .317 r
.46188 .56076 .46953 .52671 .48176 .51635 .47442 .54259 Metetra
.273 0 .277 r
.47442 .54259 .48176 .51635 .49395 .51168 .48687 .52912 Metetra
.615 .258 .341 r
.48687 .52912 .49395 .51168 .50604 .53234 .49914 .53632 Metetra
.896 .536 .352 r
.49914 .53632 .50604 .53234 .51831 .58514 .5114 .58038 Metetra
.935 .797 .684 r
.5114 .58038 .51831 .58514 .5308 .49564 .5241 .55039 Metetra
0 0 .113 r
.5241 .55039 .5308 .49564 .54366 .5798 .5365 .47718 Metetra
.63 .424 .585 r
.5365 .47718 .54366 .5798 .55565 .49188 .5488 .45328 Metetra
.596 .447 .649 r
.5488 .45328 .55565 .49188 .56816 .48797 .56122 .44931 Metetra
.371 .293 .637 r
.56122 .44931 .56816 .48797 .58214 .56838 .574 .46533 Metetra
.229 .129 .528 r
.574 .46533 .58214 .56838 .59326 .47611 .58793 .53103 Metetra
.648 .364 .475 r
.58793 .53103 .59326 .47611 .60804 .55847 .60147 .5535 Metetra
.964 .769 .592 r
.60147 .5535 .60804 .55847 .61947 .49746 .61329 .50126 Metetra
.792 .977 .695 r
.61329 .50126 .61947 .49746 .63156 .46875 .62593 .48613 Metetra
.591 .225 .317 r
.62593 .48613 .63156 .46875 .64445 .46562 .63926 .49192 Metetra
.628 .299 .395 r
.63926 .49192 .64445 .46562 .65764 .46828 .65292 .50253 Metetra
.53 .233 .406 r
.65292 .50253 .65764 .46828 .6711 .47452 .66632 .50291 Metetra
.251 0 .299 r
.66632 .50291 .6711 .47452 .68484 .48363 .67899 .48539 Metetra
.956 .95 .685 r
.67899 .48539 .68484 .48363 .69858 .4895 .69133 .46244 Metetra
.647 .516 .69 r
.69133 .46244 .69858 .4895 .71186 .48463 .70443 .45487 Metetra
.451 .381 .688 r
.70443 .45487 .71186 .48463 .72464 .47055 .7185 .4632 Metetra
.302 .586 .942 r
.7185 .4632 .72464 .47055 .73756 .4591 .73242 .46648 Metetra
.73242 .46648 .73756 .4591 .75123 .45824 .74549 .45526 Metetra
.824 .941 .902 r
.74549 .45526 .75123 .45824 .76526 .46121 .75861 .44472 Metetra
.55 .535 .792 r
.75861 .44472 .76526 .46121 .77887 .45707 .77257 .445 Metetra
.532 .592 .86 r
.77257 .445 .77887 .45707 .79212 .44763 .78663 .44532 Metetra
.721 .953 .95 r
.78663 .44532 .79212 .44763 .80576 .44253 .80013 .43764 Metetra
.737 .875 .944 r
.80013 .43764 .80576 .44253 .81987 .44209 .81371 .43046 Metetra
.578 .627 .864 r
.81371 .43046 .81987 .44209 .83381 .43863 .82787 .42908 Metetra
.609 .689 .899 r
.82787 .42908 .83381 .43863 .84746 .43153 .84199 .42637 Metetra
.723 .868 .949 r
.84199 .42637 .84746 .43153 .8614 .42684 .85578 .41957 Metetra
.671 .781 .932 r
.85578 .41957 .8614 .42684 .87568 .4247 .86982 .41463 Metetra
.599 .674 .893 r
.86982 .41463 .87568 .4247 .88981 .42036 .88421 .41226 Metetra
.662 .716 .888 r
.25442 .59613 .26185 .60404 .27337 .59864 .26584 .59234 Metetra
.547 .728 .958 r
.26584 .59234 .27337 .59864 .28475 .59567 .27713 .5911 Metetra
.677 .822 .953 r
.27713 .5911 .28475 .59567 .29606 .59449 .28869 .58674 Metetra
.726 .738 .861 r
.28869 .58674 .29606 .59449 .30769 .58941 .30043 .58037 Metetra
.574 .66 .895 r
.30043 .58037 .30769 .58941 .31943 .58307 .31188 .57914 Metetra
.432 .769 .997 r
.31188 .57914 .31943 .58307 .33089 .58227 .32337 .57841 Metetra
.786 .856 .902 r
.32337 .57841 .33089 .58227 .34239 .58198 .33534 .57027 Metetra
.694 .655 .806 r
.33534 .57027 .34239 .58198 .35435 .57399 .34722 .56419 Metetra
.335 .526 .894 r
.34722 .56419 .35435 .57399 .36633 .56602 .35866 .56782 Metetra
.35866 .56782 .36633 .56602 .37788 .56852 .37046 .56569 Metetra
.884 .864 .815 r
.37046 .56569 .37788 .56852 .38949 .5717 .38286 .55095 Metetra
.631 .534 .726 r
.38286 .55095 .38949 .5717 .40172 .56082 .39484 .54649 Metetra
0 .176 .705 r
.39484 .54649 .40172 .56082 .41411 .54498 .40626 .55923 Metetra
.443 .059 .215 r
.40626 .55923 .41411 .54498 .42602 .54463 .4183 .55779 Metetra
.808 .882 .453 r
.4183 .55779 .42602 .54463 .43761 .55934 .43114 .53042 Metetra
.711 .547 .665 r
.43114 .53042 .43761 .55934 .4495 .56882 .44359 .51408 Metetra
.385 .27 .599 r
.44359 .51408 .4495 .56882 .46188 .56076 .45525 .53392 Metetra
0 0 .447 r
.45525 .53392 .46188 .56076 .47442 .54259 .46694 .56605 Metetra
.656 .324 .399 r
.46694 .56605 .47442 .54259 .48687 .52912 .4792 .57877 Metetra
.522 .25 .443 r
.4792 .57877 .48687 .52912 .49914 .53632 .49178 .57718 Metetra
.624 .329 .45 r
.49178 .57718 .49914 .53632 .5114 .58038 .50434 .59023 Metetra
.517 .083 .153 r
.50434 .59023 .5114 .58038 .5241 .55039 .51712 .59271 Metetra
.99 .773 .386 r
.51712 .59271 .5241 .55039 .5365 .47718 .52974 .42045 Metetra
.931 .666 .187 r
.52974 .42045 .5365 .47718 .5488 .45328 .54299 .59684 Metetra
.535 .3 .504 r
.54299 .59684 .5488 .45328 .56122 .44931 .55602 .59301 Metetra
0 0 .216 r
.55602 .59301 .56122 .44931 .574 .46533 .56678 .40835 Metetra
.893 .636 .122 r
.56678 .40835 .574 .46533 .58793 .53103 .58209 .57349 Metetra
.437 .167 .404 r
.58209 .57349 .58793 .53103 .60147 .5535 .59514 .56326 Metetra
.642 .823 .403 r
.59514 .56326 .60147 .5535 .61329 .50126 .60794 .54232 Metetra
.475 .197 .411 r
.60794 .54232 .61329 .50126 .62593 .48613 .62108 .53614 Metetra
.36 .117 .404 r
.62108 .53614 .62593 .48613 .63926 .49192 .6338 .5154 Metetra
.6338 .5154 .63926 .49192 .65292 .50253 .64573 .47486 Metetra
.782 .595 .647 r
.64573 .47486 .65292 .50253 .66632 .50291 .65792 .44669 Metetra
.499 .356 .617 r
.65792 .44669 .66632 .50291 .67899 .48539 .67163 .45536 Metetra
.236 .237 .656 r
.67163 .45536 .67899 .48539 .69133 .46244 .68606 .47538 Metetra
.276 0 .114 r
.68606 .47538 .69133 .46244 .70443 .45487 .69935 .4689 Metetra
.69935 .4689 .70443 .45487 .7185 .4632 .71185 .44783 Metetra
.624 .589 .794 r
.71185 .44783 .7185 .4632 .73242 .46648 .72536 .4444 Metetra
.427 .41 .737 r
.72536 .4444 .73242 .46648 .74549 .45526 .73964 .45159 Metetra
.678 .898 .975 r
.73964 .45159 .74549 .45526 .75861 .44472 .75317 .44578 Metetra
.754 .992 .802 r
.75317 .44578 .75861 .44472 .77257 .445 .76631 .43398 Metetra
.585 .642 .874 r
.76631 .43398 .77257 .445 .78663 .44532 .78024 .43225 Metetra
.533 .577 .845 r
.78024 .43225 .78663 .44532 .80013 .43764 .79444 .43266 Metetra
.74 .875 .943 r
.79444 .43266 .80013 .43764 .81371 .43046 .80807 .42535 Metetra
.724 .868 .949 r
.80807 .42535 .81371 .43046 .82787 .42908 .82179 .41855 Metetra
.573 .65 .888 r
.82179 .41855 .82787 .42908 .84199 .42637 .83608 .41713 Metetra
.631 .71 .903 r
.83608 .41713 .84199 .42637 .85578 .41957 .85025 .4136 Metetra
.724 .844 .938 r
.85025 .4136 .85578 .41957 .86982 .41463 .86416 .40677 Metetra
.645 .756 .93 r
.86416 .40677 .86982 .41463 .88421 .41226 .87841 .40264 Metetra
.592 .72 .933 r
.24687 .58906 .25442 .59613 .26584 .59234 .25817 .5871 Metetra
.602 .783 .968 r
.25817 .5871 .26584 .59234 .27713 .5911 .26958 .58452 Metetra
.733 .769 .882 r
.26958 .58452 .27713 .5911 .28869 .58674 .28132 .57814 Metetra
.645 .697 .884 r
.28132 .57814 .28869 .58674 .30043 .58037 .29288 .5748 Metetra
.433 .712 .982 r
.29288 .5748 .30043 .58037 .31188 .57914 .30427 .5749 Metetra
.735 .844 .931 r
.30427 .5749 .31188 .57914 .32337 .57841 .31612 .56873 Metetra
.733 .702 .822 r
.31612 .56873 .32337 .57841 .33534 .57027 .32809 .56118 Metetra
.407 .585 .914 r
.32809 .56118 .33534 .57027 .34722 .56419 .33955 .56327 Metetra
.225 .737 .879 r
.33955 .56327 .34722 .56419 .35866 .56782 .35127 .56225 Metetra
.847 .802 .807 r
.35127 .56225 .35866 .56782 .37046 .56569 .36365 .54865 Metetra
.618 .556 .763 r
.36365 .54865 .37046 .56569 .38286 .55095 .37555 .54559 Metetra
.6 .061 0 r
.37555 .54559 .38286 .55095 .39484 .54649 .38694 .55664 Metetra
.38694 .55664 .39484 .54649 .40626 .55923 .39928 .54613 Metetra
.842 .69 .694 r
.39928 .54613 .40626 .55923 .4183 .55779 .4121 .52171 Metetra
.405 .32 .646 r
.4121 .52171 .4183 .55779 .43114 .53042 .42375 .53333 Metetra
.858 .464 .295 r
.42375 .53333 .43114 .53042 .44359 .51408 .43515 .55994 Metetra
.207 0 .329 r
.43515 .55994 .44359 .51408 .45525 .53392 .44808 .53235 Metetra
.964 .777 .603 r
.44808 .53235 .45525 .53392 .46694 .56605 .46137 .47986 Metetra
.527 .351 .586 r
.46137 .47986 .46694 .56605 .4792 .57877 .47344 .48578 Metetra
.204 .108 .518 r
.47344 .48578 .4792 .57877 .49178 .57718 .48503 .54389 Metetra
0 0 .343 r
.48503 .54389 .49178 .57718 .50434 .59023 .49723 .58949 Metetra
.572 0 0 r
.49723 .58949 .50434 .59023 .51712 .59271 .51004 .59743 Metetra
.982 .749 .508 r
.51004 .59743 .51712 .59271 .52974 .42045 .52306 .47677 Metetra
.774 .481 .491 r
.52306 .47677 .52974 .42045 .54299 .59684 .53588 .54845 Metetra
.585 .425 .631 r
.53588 .54845 .54299 .59684 .55602 .59301 .5488 .54454 Metetra
.833 .597 .582 r
.5488 .54454 .55602 .59301 .56678 .40835 .56095 .46477 Metetra
.827 .53 .486 r
.56095 .46477 .56678 .40835 .58209 .57349 .57544 .57811 Metetra
.776 .968 .674 r
.57544 .57811 .58209 .57349 .59514 .56326 .58848 .56234 Metetra
.983 .796 .575 r
.58848 .56234 .59514 .56326 .60794 .54232 .60063 .50845 Metetra
.857 .626 .588 r
.60063 .50845 .60794 .54232 .62108 .53614 .6121 .4417 Metetra
.603 .405 .586 r
.6121 .4417 .62108 .53614 .6338 .5154 .62475 .42763 Metetra
.312 .197 .558 r
.62475 .42763 .6338 .5154 .64573 .47486 .63945 .47287 Metetra
.801 .308 0 r
.63945 .47287 .64573 .47486 .65792 .44669 .65363 .49299 Metetra
.162 0 .337 r
.65363 .49299 .65792 .44669 .67163 .45536 .6657 .45784 Metetra
.918 .974 .698 r
.6657 .45784 .67163 .45536 .68606 .47538 .67829 .4379 Metetra
.359 .293 .647 r
.67829 .4379 .68606 .47538 .69935 .4689 .69271 .45487 Metetra
.469 .524 .832 r
.69271 .45487 .69935 .4689 .71185 .44783 .70658 .45761 Metetra
.70658 .45761 .71185 .44783 .72536 .4444 .71925 .43818 Metetra
.672 .808 .948 r
.71925 .43818 .72536 .4444 .73964 .45159 .73279 .43325 Metetra
.422 .441 .775 r
.73279 .43325 .73964 .45159 .75317 .44578 .74712 .43922 Metetra
.734 .819 .917 r
.74712 .43922 .75317 .44578 .76631 .43398 .76068 .43217 Metetra
.799 .976 .905 r
.76068 .43217 .76631 .43398 .78024 .43225 .77402 .42188 Metetra
.534 .634 .896 r
.77402 .42188 .78024 .43225 .79444 .43266 .7882 .42161 Metetra
.582 .644 .877 r
.7882 .42161 .79444 .43266 .80807 .42535 .80235 .41991 Metetra
.765 .868 .924 r
.80235 .41991 .80807 .42535 .82179 .41855 .81601 .41165 Metetra
.66 .791 .944 r
.81601 .41165 .82179 .41855 .83608 .41713 .83004 .40697 Metetra
.57 .66 .898 r
.83004 .40697 .83608 .41713 .85025 .4136 .84446 .4055 Metetra
.684 .766 .914 r
.84446 .4055 .85025 .4136 .86416 .40677 .85856 .40002 Metetra
.703 .815 .935 r
.85856 .40002 .86416 .40677 .87841 .40264 .87265 .39388 Metetra
.557 .733 .958 r
.23919 .58273 .24687 .58906 .25817 .5871 .25048 .58127 Metetra
.677 .783 .929 r
.25048 .58127 .25817 .5871 .26958 .58452 .26205 .57696 Metetra
.72 .743 .87 r
.26205 .57696 .26958 .58452 .28132 .57814 .27379 .57089 Metetra
.546 .702 .942 r
.27379 .57089 .28132 .57814 .29288 .5748 .28522 .56985 Metetra
.557 .783 .983 r
.28522 .56985 .29288 .5748 .30427 .5749 .29677 .56788 Metetra
.769 .766 .85 r
.29677 .56788 .30427 .5749 .31612 .56873 .30881 .55939 Metetra
.629 .678 .877 r
.30881 .55939 .31612 .56873 .32809 .56118 .32052 .5565 Metetra
.104 .563 .913 r
.32052 .5565 .32809 .56118 .33955 .56327 .33197 .55927 Metetra
.805 .855 .887 r
.33197 .55927 .33955 .56327 .35127 .56225 .34416 .5501 Metetra
.746 .67 .777 r
.34416 .5501 .35127 .56225 .36365 .54865 .35639 .54025 Metetra
0 .243 .747 r
.35639 .54025 .36365 .54865 .37555 .54559 .36778 .54874 Metetra
.043 0 0 r
.36778 .54874 .37555 .54559 .38694 .55664 .37976 .5466 Metetra
.864 .724 .707 r
.37976 .5466 .38694 .55664 .39928 .54613 .39268 .52263 Metetra
.443 .401 .717 r
.39268 .52263 .39928 .54613 .4121 .52171 .40443 .52843 Metetra
.816 .431 .325 r
.40443 .52843 .4121 .52171 .42375 .53333 .41575 .55173 Metetra
.762 .818 .344 r
.41575 .55173 .42375 .53333 .43515 .55994 .42896 .51748 Metetra
.743 .542 .623 r
.42896 .51748 .43515 .55994 .44808 .53235 .44197 .48477 Metetra
0 0 .347 r
.44197 .48477 .44808 .53235 .46137 .47986 .45291 .54172 Metetra
.649 .371 .485 r
.45291 .54172 .46137 .47986 .47344 .48578 .46491 .5669 Metetra
0 0 .143 r
.46491 .5669 .47344 .48578 .48503 .54389 .47894 .46717 Metetra
.73 .507 .589 r
.47894 .46717 .48503 .54389 .49723 .58949 .49183 .41364 Metetra
.388 .225 .536 r
.49183 .41364 .49723 .58949 .51004 .59743 .50367 .4734 Metetra
.489 .311 .565 r
.50367 .4734 .51004 .59743 .52306 .47677 .51617 .49181 Metetra
.995 .767 .47 r
.51617 .49181 .52306 .47677 .53588 .54845 .52871 .36491 Metetra
.558 .354 .56 r
.52871 .36491 .53588 .54845 .5488 .54454 .54099 .36078 Metetra
.197 .084 .49 r
.54099 .36078 .5488 .54454 .56095 .46477 .55443 .47978 Metetra
.55443 .47978 .56095 .46477 .57544 .57811 .56701 .45324 Metetra
.702 .472 .572 r
.56701 .45324 .57544 .57811 .58848 .56234 .57878 .38495 Metetra
.438 .265 .548 r
.57878 .38495 .58848 .56234 .60063 .50845 .59246 .43073 Metetra
0 0 .393 r
.59246 .43073 .60063 .50845 .6121 .4417 .60777 .52355 Metetra
.362 .143 .44 r
.60777 .52355 .6121 .4417 .62475 .42763 .62028 .49004 Metetra
0 0 .279 r
.62028 .49004 .62475 .42763 .63945 .47287 .63156 .42412 Metetra
.313 .235 .606 r
.63156 .42412 .63945 .47287 .65363 .49299 .64575 .44927 Metetra
.255 .206 .608 r
.64575 .44927 .65363 .49299 .6657 .45784 .66032 .47614 Metetra
.66032 .47614 .6657 .45784 .67829 .4379 .67256 .44423 Metetra
.67256 .44423 .67829 .4379 .69271 .45487 .68551 .43015 Metetra
.231 .264 .69 r
.68551 .43015 .69271 .45487 .70658 .45761 .70007 .44664 Metetra
.688 .691 .848 r
.70007 .44664 .70658 .45761 .71925 .43818 .71359 .44072 Metetra
.847 .985 .706 r
.71359 .44072 .71925 .43818 .73279 .43325 .72647 .4238 Metetra
.428 .601 .918 r
.72647 .4238 .73279 .43325 .74712 .43922 .74057 .42581 Metetra
.504 .558 .844 r
.74057 .42581 .74712 .43922 .76068 .43217 .75475 .42715 Metetra
.828 .886 .884 r
.75475 .42715 .76068 .43217 .77402 .42188 .76811 .41609 Metetra
.673 .83 .959 r
.76811 .41609 .77402 .42188 .7882 .42161 .78194 .4109 Metetra
.503 .612 .893 r
.78194 .4109 .7882 .42161 .80235 .41991 .79633 .41154 Metetra
.703 .764 .9 r
.79633 .41154 .80235 .41991 .81601 .41165 .81023 .40538 Metetra
.733 .837 .929 r
.81023 .40538 .81601 .41165 .83004 .40697 .8241 .39823 Metetra
.572 .7 .928 r
.8241 .39823 .83004 .40697 .84446 .4055 .83852 .39635 Metetra
.633 .719 .909 r
.83852 .39635 .84446 .4055 .85856 .40002 .85285 .39262 Metetra
.718 .802 .917 r
.85285 .39262 .85856 .40002 .87265 .39388 .86694 .38588 Metetra
.562 .736 .957 r
.23144 .57638 .23919 .58273 .25048 .58127 .24276 .5748 Metetra
.702 .77 .905 r
.24276 .5748 .25048 .58127 .26205 .57696 .25443 .56966 Metetra
.705 .748 .886 r
.25443 .56966 .26205 .57696 .27379 .57089 .26616 .56427 Metetra
.493 .703 .963 r
.26616 .56427 .27379 .57089 .28522 .56985 .27755 .56392 Metetra
.649 .778 .942 r
.27755 .56392 .28522 .56985 .29677 .56788 .28925 .5603 Metetra
.764 .754 .843 r
.28925 .5603 .29677 .56788 .30881 .55939 .30132 .55184 Metetra
.513 .683 .943 r
.30132 .55184 .30881 .55939 .32052 .5565 .3129 .55145 Metetra
.339 .69 .981 r
.3129 .55145 .32052 .5565 .33197 .55927 .32449 .55225 Metetra
.816 .773 .812 r
.32449 .55225 .33197 .55927 .34416 .5501 .33688 .54026 Metetra
.671 .685 .855 r
.33688 .54026 .34416 .5501 .35639 .54025 .34887 .53571 Metetra
.558 0 0 r
.34887 .53571 .35639 .54025 .36778 .54874 .36022 .5451 Metetra
.854 .86 .845 r
.36022 .5451 .36778 .54874 .37976 .5466 .37271 .53273 Metetra
.805 .674 .719 r
.37271 .53273 .37976 .5466 .39268 .52263 .38544 .51456 Metetra
.811 .354 0 r
.38544 .51456 .39268 .52263 .40443 .52843 .39664 .53521 Metetra
.44 0 .004 r
.39664 .53521 .40443 .52843 .41575 .55173 .40873 .53642 Metetra
.888 .689 .627 r
.40873 .53642 .41575 .55173 .42896 .51748 .42245 .4885 Metetra
.107 .143 .616 r
.42245 .4885 .42896 .51748 .44197 .48477 .43402 .5092 Metetra
.82 .503 .453 r
.43402 .5092 .44197 .48477 .45291 .54172 .44508 .56145 Metetra
.999 .816 .473 r
.44508 .56145 .45291 .54172 .46491 .5669 .45937 .47524 Metetra
.668 .455 .587 r
.45937 .47524 .46491 .5669 .47894 .46717 .47229 .43977 Metetra
.978 .68 .331 r
.47229 .43977 .47894 .46717 .49183 .41364 .48277 .58708 Metetra
.433 .217 .484 r
.48277 .58708 .49183 .41364 .50367 .4734 .49609 .54182 Metetra
.93 .754 .275 r
.49609 .54182 .50367 .4734 .51617 .49181 .50981 .36142 Metetra
.557 .359 .569 r
.50981 .36142 .51617 .49181 .52871 .36491 .52207 .35878 Metetra
.661 .787 .941 r
.52207 .35878 .52871 .36491 .54099 .36078 .53439 .35461 Metetra
.711 .8 .92 r
.53439 .35461 .54099 .36078 .55443 .47978 .54676 .34891 Metetra
0 0 .287 r
.54676 .34891 .55443 .47978 .56701 .45324 .5611 .52191 Metetra
.677 .394 .485 r
.5611 .52191 .56701 .45324 .57878 .38495 .5749 .55955 Metetra
.027 0 .37 r
.5749 .55955 .57878 .38495 .59246 .43073 .58545 .40284 Metetra
0 .051 .578 r
.58545 .40284 .59246 .43073 .60777 .52355 .59904 .43046 Metetra
.07 .02 .487 r
.59904 .43046 .60777 .52355 .62028 .49004 .61434 .50973 Metetra
.907 .806 .331 r
.61434 .50973 .62028 .49004 .63156 .42412 .62603 .44855 Metetra
0 0 .094 r
.62603 .44855 .63156 .42412 .64575 .44927 .63844 .4193 Metetra
0 0 .462 r
.63844 .4193 .64575 .44927 .66032 .47614 .65345 .45999 Metetra
.713 .627 .761 r
.65345 .45999 .66032 .47614 .67256 .44423 .66672 .45061 Metetra
.924 .92 .538 r
.66672 .45061 .67256 .44423 .68551 .43015 .67907 .42127 Metetra
0 .276 .778 r
.67907 .42127 .68551 .43015 .70007 .44664 .69333 .43171 Metetra
.417 .484 .821 r
.69333 .43171 .70007 .44664 .71359 .44072 .70745 .43624 Metetra
.914 .88 .787 r
.70745 .43624 .71359 .44072 .72647 .4238 .72036 .41834 Metetra
.605 .815 .981 r
.72036 .41834 .72647 .4238 .74057 .42581 .73415 .41481 Metetra
.365 .528 .885 r
.73415 .41481 .74057 .42581 .75475 .42715 .74854 .41898 Metetra
.768 .788 .869 r
.74854 .41898 .75475 .42715 .76811 .41609 .76211 .4099 Metetra
.753 .842 .919 r
.76211 .4099 .76811 .41609 .78194 .4109 .7758 .40204 Metetra
.478 .649 .933 r
.7758 .40204 .78194 .4109 .79633 .41154 .79022 .40257 Metetra
.656 .732 .905 r
.79022 .40257 .79633 .41154 .81023 .40538 .80431 .39806 Metetra
.749 .812 .902 r
.80431 .39806 .81023 .40538 .8241 .39823 .81817 .39013 Metetra
.593 .73 .939 r
.81817 .39013 .8241 .39823 .83852 .39635 .83256 .38746 Metetra
.606 .715 .922 r
.83256 .38746 .83852 .39635 .85285 .39262 .84703 .38453 Metetra
.714 .783 .907 r
.84703 .38453 .85285 .39262 .86694 .38588 .86118 .37785 Metetra
.566 .728 .951 r
.22366 .56968 .23144 .57638 .24276 .5748 .235 .56808 Metetra
.701 .764 .901 r
.235 .56808 .24276 .5748 .25443 .56966 .2467 .5629 Metetra
.707 .765 .897 r
.2467 .5629 .25443 .56966 .26616 .56427 .25846 .55748 Metetra
.496 .7 .961 r
.25846 .55748 .26616 .56427 .27755 .56392 .26988 .5571 Metetra
.651 .753 .924 r
.26988 .5571 .27755 .56392 .28925 .5603 .28161 .55346 Metetra
.771 .773 .855 r
.28161 .55346 .28925 .5603 .30132 .55184 .29373 .54496 Metetra
.499 .7 .96 r
.29373 .54496 .30132 .55184 .3129 .55145 .30533 .54454 Metetra
.419 .665 .963 r
.30533 .54454 .3129 .55145 .32449 .55225 .31694 .54532 Metetra
.817 .776 .814 r
.31694 .54532 .32449 .55225 .33688 .54026 .32938 .53328 Metetra
.68 .76 .912 r
.32938 .53328 .33688 .54026 .34887 .53571 .3414 .5287 Metetra
0 .114 .605 r
.3414 .5287 .34887 .53571 .36022 .5451 .35276 .53808 Metetra
.822 .778 .812 r
.35276 .53808 .36022 .5451 .37271 .53273 .36531 .52566 Metetra
.866 .772 .757 r
.36531 .52566 .37271 .53273 .38544 .51456 .3781 .50743 Metetra
.83 .37 0 r
.3781 .50743 .38544 .51456 .39664 .53521 .38927 .5281 Metetra
.397 .651 .96 r
.38927 .5281 .39664 .53521 .40873 .53642 .4014 .52928 Metetra
.931 .742 .626 r
.4014 .52928 .40873 .53642 .42245 .4885 .41524 .48125 Metetra
.814 .351 0 r
.41524 .48125 .42245 .4885 .43402 .5092 .4268 .50196 Metetra
.946 .589 .288 r
.4268 .50196 .43402 .5092 .44508 .56145 .43777 .55429 Metetra
.949 .725 .565 r
.43777 .55429 .44508 .56145 .45937 .47524 .45228 .46788 Metetra
.922 .756 .658 r
.45228 .46788 .45937 .47524 .47229 .43977 .4653 .43232 Metetra
.962 .657 .403 r
.4653 .43232 .47229 .43977 .48277 .58708 .47548 .57991 Metetra
.938 .754 .628 r
.47548 .57991 .48277 .58708 .49609 .54182 .48894 .53452 Metetra
.961 .708 .508 r
.48894 .53452 .49609 .54182 .50981 .36142 .50307 .35374 Metetra
.611 .723 .925 r
.50307 .35374 .50981 .36142 .52207 .35878 .51537 .35107 Metetra
.663 .741 .908 r
.51537 .35107 .52207 .35878 .53439 .35461 .52772 .34687 Metetra
.706 .755 .89 r
.52772 .34687 .53439 .35461 .54676 .34891 .54013 .34113 Metetra
.966 .658 .382 r
.54013 .34113 .54676 .34891 .5611 .52191 .55415 .51443 Metetra
.9 .491 .097 r
.55415 .51443 .5611 .52191 .5749 .55955 .56791 .55214 Metetra
.968 .714 .496 r
.56791 .55214 .5749 .55955 .58545 .40284 .57881 .39507 Metetra
.824 .383 0 r
.57881 .39507 .58545 .40284 .59904 .43046 .59237 .42272 Metetra
.953 .604 .268 r
.59237 .42272 .59904 .43046 .61434 .50973 .60755 .50212 Metetra
.961 .749 .572 r
.60755 .50212 .61434 .50973 .62603 .44855 .61939 .44079 Metetra
.926 .781 .682 r
.61939 .44079 .62603 .44855 .63844 .4193 .63189 .41145 Metetra
.889 .482 .059 r
.63189 .41145 .63844 .4193 .65345 .45999 .64686 .4522 Metetra
.778 .791 .864 r
.64686 .4522 .65345 .45999 .66672 .45061 .66018 .44276 Metetra
.93 .787 .681 r
.66018 .44276 .66672 .45061 .67907 .42127 .67262 .41334 Metetra
0 .249 .751 r
.67262 .41334 .67907 .42127 .69333 .43171 .6869 .42376 Metetra
.23 .533 .922 r
.6869 .42376 .69333 .43171 .70745 .43624 .70105 .42828 Metetra
.879 .804 .771 r
.70105 .42828 .70745 .43624 .72036 .41834 .71403 .41031 Metetra
.628 .743 .93 r
.71403 .41031 .72036 .41834 .73415 .41481 .72786 .40674 Metetra
.264 .55 .927 r
.72786 .40674 .73415 .41481 .74854 .41898 .74229 .4109 Metetra
.77 .792 .872 r
.74229 .4109 .74854 .41898 .76211 .4099 .75591 .40176 Metetra
.744 .785 .886 r
.75591 .40176 .76211 .4099 .7758 .40204 .76965 .39385 Metetra
.464 .663 .948 r
.76965 .39385 .7758 .40204 .79022 .40257 .78411 .39436 Metetra
.656 .755 .922 r
.78411 .39436 .79022 .40257 .80431 .39806 .79826 .38981 Metetra
.744 .787 .887 r
.79826 .38981 .80431 .39806 .81817 .39013 .81217 .38182 Metetra
.594 .727 .937 r
.81217 .38182 .81817 .39013 .83256 .38746 .82661 .37912 Metetra
.603 .731 .935 r
.82661 .37912 .83256 .38746 .84703 .38453 .84112 .37616 Metetra
.713 .777 .903 r
.84112 .37616 .84703 .38453 .86118 .37785 .85533 .36943 Metetra
.565 .718 .945 r
.21583 .56262 .22366 .56968 .235 .56808 .22719 .56109 Metetra
.677 .753 .908 r
.22719 .56109 .235 .56808 .2467 .5629 .23886 .55669 Metetra
.728 .785 .897 r
.23886 .55669 .2467 .5629 .25846 .55748 .25072 .55051 Metetra
.539 .714 .953 r
.25072 .55051 .25846 .55748 .26988 .5571 .26222 .5494 Metetra
.591 .711 .926 r
.26222 .5494 .26988 .5571 .28161 .55346 .27385 .54735 Metetra
.778 .794 .866 r
.27385 .54735 .28161 .55346 .29373 .54496 .28602 .53874 Metetra
.62 .766 .95 r
.28602 .53874 .29373 .54496 .30533 .54454 .29782 .53576 Metetra
.339 .568 .923 r
.29782 .53576 .30533 .54454 .31694 .54532 .30932 .53848 Metetra
.783 .78 .849 r
.30932 .53848 .31694 .54532 .32938 .53328 .32164 .52917 Metetra
.817 .854 .877 r
.32164 .52917 .32938 .53328 .3414 .5287 .33402 .51919 Metetra
0 .267 .772 r
.33402 .51919 .3414 .5287 .35276 .53808 .34542 .52767 Metetra
.603 .653 .872 r
.34542 .52767 .35276 .53808 .36531 .52566 .35749 .52544 Metetra
.948 .87 .727 r
.35749 .52544 .36531 .52566 .3781 .50743 .37066 .50125 Metetra
0 .379 .816 r
.37066 .50125 .3781 .50743 .38927 .5281 .38244 .50701 Metetra
0 0 .498 r
.38244 .50701 .38927 .5281 .4014 .52928 .39367 .53038 Metetra
.971 .845 .659 r
.39367 .53038 .4014 .52928 .41524 .48125 .40721 .49584 Metetra
.869 .889 .462 r
.40721 .49584 .41524 .48125 .4268 .50196 .42052 .46286 Metetra
0 0 .21 r
.42052 .46286 .4268 .50196 .43777 .55429 .43115 .52009 Metetra
.081 .104 .584 r
.43115 .52009 .43777 .55429 .45228 .46788 .44307 .54535 Metetra
0 0 .083 r
.44307 .54535 .45228 .46788 .4653 .43232 .45785 .44492 Metetra
.994 .857 .511 r
.45785 .44492 .4653 .43232 .47548 .57991 .47117 .39102 Metetra
.39 .223 .53 r
.47117 .39102 .47548 .57991 .48894 .53452 .48271 .45104 Metetra
.45 .294 .577 r
.48271 .45104 .48894 .53452 .50307 .35374 .49517 .46947 Metetra
0 0 .236 r
.49517 .46947 .50307 .35374 .51537 .35107 .50862 .34178 Metetra
.661 .701 .877 r
.50862 .34178 .51537 .35107 .52772 .34687 .521 .33755 Metetra
.966 .647 .352 r
.521 .33755 .52772 .34687 .54013 .34113 .53378 .45713 Metetra
.441 .213 .47 r
.53378 .45713 .54013 .34113 .55415 .51443 .54663 .43035 Metetra
.75 .516 .577 r
.54663 .43035 .55415 .51443 .56791 .55214 .5589 .36159 Metetra
.438 .261 .542 r
.5589 .36159 .56791 .55214 .57881 .39507 .5724 .40754 Metetra
.916 .584 .398 r
.5724 .40754 .57881 .39507 .59237 .42272 .58726 .50085 Metetra
.338 .117 .424 r
.58726 .50085 .59237 .42272 .60755 .50212 .60007 .46704 Metetra
.857 .624 .585 r
.60007 .46704 .60755 .50212 .61939 .44079 .61183 .40064 Metetra
.228 .194 .61 r
.61183 .40064 .61939 .44079 .63189 .41145 .62598 .42585 Metetra
.784 .403 .334 r
.62598 .42585 .63189 .41145 .64686 .4522 .64051 .4528 Metetra
.986 .886 .636 r
.64051 .4528 .64686 .4522 .66018 .44276 .65303 .4206 Metetra
.727 .59 .702 r
.65303 .4206 .66018 .44276 .67262 .41334 .66616 .40636 Metetra
.548 .061 0 r
.66616 .40636 .67262 .41334 .6869 .42376 .68076 .42286 Metetra
.581 .935 .934 r
.68076 .42286 .6869 .42376 .70105 .42828 .69442 .41681 Metetra
.835 .737 .756 r
.69442 .41681 .70105 .42828 .71403 .41031 .7075 .3997 Metetra
.445 .586 .9 r
.7075 .3997 .71403 .41031 .72786 .40674 .72171 .40163 Metetra
.302 .678 .975 r
.72171 .40163 .72786 .40674 .74229 .4109 .73599 .40289 Metetra
.806 .804 .849 r
.73599 .40289 .74229 .4109 .75591 .40176 .74953 .39166 Metetra
.674 .714 .878 r
.74953 .39166 .75591 .40176 .76965 .39385 .76351 .38635 Metetra
.442 .675 .963 r
.76351 .38635 .76965 .39385 .78411 .39436 .77802 .3869 Metetra
.705 .797 .922 r
.77802 .3869 .78411 .39436 .79826 .38981 .79208 .38061 Metetra
.723 .757 .88 r
.79208 .38061 .79826 .38981 .81217 .38182 .8061 .37332 Metetra
.568 .711 .938 r
.8061 .37332 .81217 .38182 .82661 .37912 .82067 .37134 Metetra
.628 .761 .942 r
.82067 .37134 .82661 .37912 .84112 .37616 .83515 .36748 Metetra
.714 .772 .897 r
.83515 .36748 .84112 .37616 .85533 .36943 .8494 .36061 Metetra
.589 .727 .939 r
.20795 .55555 .21583 .56262 .22719 .56109 .21938 .55346 Metetra
.618 .721 .92 r
.21938 .55346 .22719 .56109 .23886 .55669 .23092 .55074 Metetra
.738 .795 .898 r
.23092 .55074 .23886 .55669 .25072 .55051 .24285 .54418 Metetra
.642 .767 .939 r
.24285 .54418 .25072 .55051 .26222 .5494 .25456 .54069 Metetra
.504 .65 .924 r
.25456 .54069 .26222 .5494 .27385 .54735 .26606 .54068 Metetra
.728 .777 .891 r
.26606 .54068 .27385 .54735 .28602 .53874 .2781 .53433 Metetra
.772 .847 .908 r
.2781 .53433 .28602 .53874 .29782 .53576 .29028 .52658 Metetra
.397 .588 .92 r
.29028 .52658 .29782 .53576 .30932 .53848 .30183 .52858 Metetra
.564 .648 .891 r
.30183 .52858 .30932 .53848 .32164 .52917 .31367 .52743 Metetra
.882 .9 .838 r
.31367 .52743 .32164 .52917 .33402 .51919 .32635 .51357 Metetra
.62 .79 .964 r
.32635 .51357 .33402 .51919 .34542 .52767 .33841 .51036 Metetra
.128 .262 .734 r
.33841 .51036 .34542 .52767 .35749 .52544 .34978 .5214 Metetra
.828 .861 .871 r
.34978 .5214 .35749 .52544 .37066 .50125 .36238 .51066 Metetra
.901 .95 .601 r
.36238 .51066 .37066 .50125 .38244 .50701 .37562 .48586 Metetra
.22 .278 .711 r
.37562 .48586 .38244 .50701 .39367 .53038 .38725 .49748 Metetra
0 .037 .552 r
.38725 .49748 .39367 .53038 .40721 .49584 .39848 .52425 Metetra
0 0 .063 r
.39848 .52425 .40721 .49584 .42052 .46286 .41186 .49624 Metetra
.41186 .49624 .42052 .46286 .43115 .52009 .42588 .44309 Metetra
.516 .344 .587 r
.42588 .44309 .43115 .52009 .44307 .54535 .43803 .44894 Metetra
.187 .09 .505 r
.43803 .44894 .44307 .54535 .45785 .44492 .4491 .50752 Metetra
.709 .421 .486 r
.4491 .50752 .45785 .44492 .47117 .39102 .46095 .5535 Metetra
.553 .31 .501 r
.46095 .5535 .47117 .39102 .48271 .45104 .47382 .5614 Metetra
0 0 .215 r
.47382 .5614 .48271 .45104 .49517 .46947 .4883 .43932 Metetra
.858 .568 .037 r
.4883 .43932 .49517 .46947 .50862 .34178 .50051 .51161 Metetra
.527 .29 .498 r
.50051 .51161 .50862 .34178 .521 .33755 .51363 .50753 Metetra
.308 .116 .449 r
.51363 .50753 .521 .33755 .53378 .45713 .52677 .4268 Metetra
.949 .646 .204 r
.52677 .4268 .53378 .45713 .54663 .43035 .54025 .5412 Metetra
.477 .238 .473 r
.54025 .5412 .54663 .43035 .5589 .36159 .55363 .52512 Metetra
.392 .182 .471 r
.55363 .52512 .5589 .36159 .5724 .40754 .56649 .47051 Metetra
0 0 .237 r
.56649 .47051 .5724 .40754 .58726 .50085 .57879 .40295 Metetra
.598 .397 .58 r
.57879 .40295 .58726 .50085 .60007 .46704 .59174 .38859 Metetra
.249 .154 .547 r
.59174 .38859 .60007 .46704 .61183 .40064 .60617 .43414 Metetra
.671 .346 .416 r
.60617 .43414 .61183 .40064 .62598 .42585 .62034 .45433 Metetra
0 0 .092 r
.62034 .45433 .62598 .42585 .64051 .4528 .63291 .41867 Metetra
.716 .538 .647 r
.63291 .41867 .64051 .4528 .65303 .4206 .64587 .39839 Metetra
.14 .224 .691 r
.64587 .39839 .65303 .4206 .66616 .40636 .66032 .41537 Metetra
.491 .027 .078 r
.66032 .41537 .66616 .40636 .68076 .42286 .67435 .418 Metetra
.922 .867 .767 r
.67435 .418 .68076 .42286 .69442 .41681 .68738 .39822 Metetra
.639 .57 .761 r
.68738 .39822 .69442 .41681 .7075 .3997 .70115 .39309 Metetra
.055 .463 .883 r
.70115 .39309 .7075 .3997 .72171 .40163 .71563 .39896 Metetra
.702 .942 .96 r
.71563 .39896 .72171 .40163 .73599 .40289 .72944 .3917 Metetra
.766 .727 .816 r
.72944 .3917 .73599 .40289 .74953 .39166 .74307 .38115 Metetra
.53 .638 .902 r
.74307 .38115 .74953 .39166 .76351 .38635 .75745 .38072 Metetra
.514 .778 .992 r
.75745 .38072 .76351 .38635 .77802 .3869 .77183 .37884 Metetra
.755 .798 .887 r
.77183 .37884 .77802 .3869 .79208 .38061 .78577 .37035 Metetra
.661 .709 .884 r
.78577 .37035 .79208 .38061 .8061 .37332 .80005 .36546 Metetra
.545 .722 .955 r
.80005 .36546 .8061 .37332 .82067 .37134 .81469 .36381 Metetra
.685 .794 .932 r
.81469 .36381 .82067 .37134 .83515 .36748 .82906 .35812 Metetra
.699 .75 .891 r
.82906 .35812 .83515 .36748 .8494 .36061 .84342 .35175 Metetra
.663 .771 .93 r
.19992 .54922 .20795 .55555 .21938 .55346 .21155 .54521 Metetra
.565 .688 .923 r
.21155 .54521 .21938 .55346 .23092 .55074 .223 .5438 Metetra
.68 .76 .911 r
.223 .5438 .23092 .55074 .24285 .54418 .23479 .53922 Metetra
.743 .827 .916 r
.23479 .53922 .24285 .54418 .25456 .54069 .2468 .5326 Metetra
.563 .693 .928 r
.2468 .5326 .25456 .54069 .26606 .54068 .25842 .53119 Metetra
.551 .652 .902 r
.25842 .53119 .26606 .54068 .2781 .53433 .27008 .53029 Metetra
.787 .858 .903 r
.27008 .53029 .2781 .53433 .29028 .52658 .28235 .52187 Metetra
.733 .839 .93 r
.28235 .52187 .29028 .52658 .30183 .52858 .2945 .51553 Metetra
.393 .496 .845 r
.2945 .51553 .30183 .52858 .31367 .52743 .30605 .51905 Metetra
.6 .702 .915 r
.30605 .51905 .31367 .52743 .32635 .51357 .31806 .51672 Metetra
.884 .99 .798 r
.31806 .51672 .32635 .51357 .33841 .51036 .33088 .50159 Metetra
.675 .718 .882 r
.33088 .50159 .33841 .51036 .34978 .5214 .3431 .4969 Metetra
.233 .259 .683 r
.3431 .4969 .34978 .5214 .36238 .51066 .35449 .50966 Metetra
.285 .775 .903 r
.35449 .50966 .36238 .51066 .37562 .48586 .36673 .50803 Metetra
.36673 .50803 .37562 .48586 .38725 .49748 .3802 .48009 Metetra
.773 .637 .711 r
.3802 .48009 .38725 .49748 .39848 .52425 .3931 .46333 Metetra
.381 .257 .584 r
.3931 .46333 .39848 .52425 .41186 .49624 .40463 .48328 Metetra
.861 .469 0 r
.40463 .48328 .41186 .49624 .42588 .44309 .41599 .51571 Metetra
.587 .316 .473 r
.41599 .51571 .42588 .44309 .43803 .44894 .42825 .52845 Metetra
.52 .261 .462 r
.42825 .52845 .43803 .44894 .4491 .50752 .44106 .52665 Metetra
.666 .306 .352 r
.44106 .52665 .4491 .50752 .46095 .5535 .45364 .53973 Metetra
.458 .53 .844 r
.45364 .53973 .46095 .5535 .47382 .5614 .46659 .54208 Metetra
.944 .69 .522 r
.46659 .54208 .47382 .5614 .4883 .43932 .48204 .36716 Metetra
.883 .647 .125 r
.48204 .36716 .4883 .43932 .50051 .51161 .49285 .54591 Metetra
.464 .16 .364 r
.49285 .54591 .50051 .51161 .51363 .50753 .50617 .54183 Metetra
.995 .763 .414 r
.50617 .54183 .51363 .50753 .52677 .4268 .51986 .35434 Metetra
.827 .604 .051 r
.51986 .35434 .52677 .4268 .54025 .5412 .533 .52163 Metetra
.706 .597 .732 r
.533 .52163 .54025 .5412 .55363 .52512 .54643 .51105 Metetra
.835 .699 .714 r
.54643 .51105 .55363 .52512 .56649 .47051 .55977 .48959 Metetra
.34 0 .209 r
.55977 .48959 .56649 .47051 .57879 .40295 .57324 .48312 Metetra
.418 .178 .441 r
.57324 .48312 .57879 .40295 .59174 .38859 .58649 .46188 Metetra
.253 .044 .391 r
.58649 .46188 .59174 .38859 .60617 .43414 .59921 .42055 Metetra
.877 .715 .677 r
.59921 .42055 .60617 .43414 .62034 .45433 .61202 .39179 Metetra
.492 .341 .604 r
.61202 .39179 .62034 .45433 .63291 .41867 .62586 .40038 Metetra
0 .092 .639 r
.62586 .40038 .63291 .41867 .64587 .39839 .64029 .42047 Metetra
.37 .034 .26 r
.64029 .42047 .64587 .39839 .66032 .41537 .65392 .41369 Metetra
.951 .919 .743 r
.65392 .41369 .66032 .41537 .67435 .418 .66694 .39212 Metetra
.601 .497 .708 r
.66694 .39212 .67435 .418 .68738 .39822 .68076 .38843 Metetra
.15 .433 .87 r
.68076 .38843 .68738 .39822 .70115 .39309 .69522 .39551 Metetra
.302 .775 .666 r
.69522 .39551 .70115 .39309 .71563 .39896 .70909 .38941 Metetra
.805 .77 .821 r
.70909 .38941 .71563 .39896 .72944 .3917 .72264 .37722 Metetra
.586 .593 .826 r
.72264 .37722 .72944 .3917 .74307 .38115 .73688 .37525 Metetra
.402 .712 .986 r
.73688 .37525 .74307 .38115 .75745 .38072 .75136 .37545 Metetra
.741 .877 .943 r
.75136 .37545 .75745 .38072 .77183 .37884 .76537 .36782 Metetra
.708 .714 .853 r
.76537 .36782 .77183 .37884 .78577 .37035 .77946 .3607 Metetra
.562 .681 .919 r
.77946 .3607 .78577 .37035 .80005 .36546 .79406 .35904 Metetra
.612 .801 .972 r
.79406 .35904 .80005 .36546 .81469 .36381 .80857 .35523 Metetra
.72 .779 .899 r
.80857 .35523 .81469 .36381 .82906 .35812 .82286 .34808 Metetra
.646 .714 .897 r
.82286 .34808 .82906 .35812 .84342 .35175 .83746 .34366 Metetra
.717 .807 .921 r
.19173 .54375 .19992 .54922 .21155 .54521 .20356 .53804 Metetra
.634 .742 .926 r
.20356 .53804 .21155 .54521 .223 .5438 .2152 .53482 Metetra
.568 .671 .908 r
.2152 .53482 .223 .5438 .23479 .53922 .22673 .53341 Metetra
.705 .799 .923 r
.22673 .53341 .23479 .53922 .2468 .5326 .23867 .52803 Metetra
.744 .842 .925 r
.23867 .52803 .2468 .5326 .25842 .53119 .25076 .52136 Metetra
.556 .647 .895 r
.25076 .52136 .25842 .53119 .27008 .53029 .26243 .52034 Metetra
.535 .636 .897 r
.26243 .52034 .27008 .53029 .28235 .52187 .27415 .51983 Metetra
.785 .922 .928 r
.27415 .51983 .28235 .52187 .2945 .51553 .28649 .51148 Metetra
.784 .863 .908 r
.28649 .51148 .2945 .51553 .30605 .51905 .29887 .50315 Metetra
.472 .496 .802 r
.29887 .50315 .30605 .51905 .31806 .51672 .31057 .50548 Metetra
.38 .531 .881 r
.31057 .50548 .31806 .51672 .33088 .50159 .32234 .5085 Metetra
.529 .862 .587 r
.32234 .5085 .33088 .50159 .3431 .4969 .33503 .4972 Metetra
.914 .936 .808 r
.33503 .4972 .3431 .4969 .35449 .50966 .34799 .48084 Metetra
.558 .45 .687 r
.34799 .48084 .35449 .50966 .36673 .50803 .36013 .48026 Metetra
.225 .233 .658 r
.36013 .48026 .36673 .50803 .3802 .48009 .37164 .49503 Metetra
.642 .261 .306 r
.37164 .49503 .3802 .48009 .3931 .46333 .38358 .50446 Metetra
.424 .139 .374 r
.38358 .50446 .3931 .46333 .40463 .48328 .39637 .49602 Metetra
.39637 .49602 .40463 .48328 .41599 .51571 .40954 .47728 Metetra
.665 .495 .644 r
.40954 .47728 .41599 .51571 .42825 .52845 .42251 .46333 Metetra
.498 .34 .597 r
.42251 .46333 .42825 .52845 .44106 .52665 .43489 .47043 Metetra
.017 .002 .494 r
.43489 .47043 .44106 .52665 .45364 .53973 .44654 .51511 Metetra
.806 .621 .651 r
.44654 .51511 .45364 .53973 .46659 .54208 .4601 .48429 Metetra
.806 .571 .583 r
.4601 .48429 .46659 .54208 .48204 .36716 .47421 .40949 Metetra
.206 0 .307 r
.47421 .40949 .48204 .36716 .49285 .54591 .48723 .38494 Metetra
.551 .347 .557 r
.48723 .38494 .49285 .54591 .50617 .54183 .49999 .38066 Metetra
.498 .307 .551 r
.49999 .38066 .50617 .54183 .51986 .35434 .51273 .39671 Metetra
.798 .486 .462 r
.51273 .39671 .51986 .35434 .533 .52163 .52572 .46337 Metetra
.354 .247 .591 r
.52572 .46337 .533 .52163 .54643 .51105 .53915 .48602 Metetra
.871 .653 .606 r
.53915 .48602 .54643 .51105 .55977 .48959 .55222 .43253 Metetra
.638 .449 .611 r
.55222 .43253 .55977 .48959 .57324 .48312 .56543 .41687 Metetra
.511 .35 .599 r
.56543 .41687 .57324 .48312 .58649 .46188 .57897 .42252 Metetra
.428 .334 .647 r
.57897 .42252 .58649 .46188 .59921 .42055 .59275 .43307 Metetra
.447 .025 .143 r
.59275 .43307 .59921 .42055 .61202 .39179 .60647 .4332 Metetra
.319 .056 .349 r
.60647 .4332 .61202 .39179 .62586 .40038 .61976 .41509 Metetra
.61976 .41509 .62586 .40038 .64029 .42047 .63281 .39146 Metetra
.641 .507 .685 r
.63281 .39146 .64029 .42047 .65392 .41369 .64636 .38349 Metetra
.431 .368 .687 r
.64636 .38349 .65392 .41369 .66694 .39212 .66063 .3917 Metetra
.22 0 0 r
.66063 .3917 .66694 .39212 .68076 .38843 .67484 .39476 Metetra
.67484 .39476 .68076 .38843 .69522 .39551 .68843 .38307 Metetra
.762 .705 .799 r
.68843 .38307 .69522 .39551 .70909 .38941 .70206 .37206 Metetra
.543 .532 .793 r
.70206 .37206 .70909 .38941 .72264 .37722 .71637 .37208 Metetra
.376 .726 .989 r
.71637 .37208 .72264 .37722 .73688 .37525 .7308 .37212 Metetra
.736 .941 .951 r
.7308 .37212 .73688 .37525 .75136 .37545 .74477 .36402 Metetra
.714 .709 .844 r
.74477 .36402 .75136 .37545 .76537 .36782 .75883 .35643 Metetra
.571 .645 .885 r
.75883 .35643 .76537 .36782 .77946 .3607 .77339 .35473 Metetra
.571 .799 .985 r
.77339 .35473 .77946 .3607 .79406 .35904 .78794 .35169 Metetra
.726 .816 .921 r
.78794 .35169 .79406 .35904 .80857 .35523 .80222 .34448 Metetra
.667 .707 .877 r
.80222 .34448 .80857 .35523 .82286 .34808 .81672 .33916 Metetra
.589 .718 .933 r
.81672 .33916 .82286 .34808 .83746 .34366 .83154 .33645 Metetra
.654 .755 .924 r
.18361 .53682 .19173 .54375 .20356 .53804 .19528 .53302 Metetra
.722 .824 .928 r
.19528 .53302 .20356 .53804 .2152 .53482 .20721 .52709 Metetra
.641 .731 .914 r
.20721 .52709 .2152 .53482 .22673 .53341 .21895 .52364 Metetra
.558 .65 .897 r
.21895 .52364 .22673 .53341 .23867 .52803 .23054 .52254 Metetra
.678 .807 .944 r
.23054 .52254 .23867 .52803 .25076 .52136 .24249 .5179 Metetra
.768 .878 .926 r
.24249 .5179 .25076 .52136 .26243 .52034 .25474 .5103 Metetra
.626 .672 .875 r
.25474 .5103 .26243 .52034 .27415 .51983 .26666 .50726 Metetra
.482 .556 .855 r
.26666 .50726 .27415 .51983 .28649 .51148 .27832 .50851 Metetra
.609 .876 .991 r
.27832 .50851 .28649 .51148 .29887 .50315 .29044 .50453 Metetra
.818 .99 .874 r
.29044 .50453 .29887 .50315 .31057 .50548 .30309 .49352 Metetra
.71 .67 .809 r
.30309 .49352 .31057 .50548 .32234 .5085 .3155 .48629 Metetra
.477 .436 .733 r
.3155 .48629 .32234 .5085 .33503 .4972 .32731 .48958 Metetra
0 .392 .843 r
.32731 .48958 .33503 .4972 .34799 .48084 .33909 .49552 Metetra
.362 0 .144 r
.33909 .49552 .34799 .48084 .36013 .48026 .35147 .49229 Metetra
.35147 .49229 .36013 .48026 .37164 .49503 .36445 .47832 Metetra
.782 .648 .714 r
.36445 .47832 .37164 .49503 .38358 .50446 .37755 .46106 Metetra
.656 .479 .633 r
.37755 .46106 .38358 .50446 .39637 .49602 .39049 .44663 Metetra
.624 .447 .623 r
.39049 .44663 .39637 .49602 .40954 .47728 .40329 .43576 Metetra
.593 .438 .64 r
.40329 .43576 .40954 .47728 .42251 .46333 .41589 .4307 Metetra
.146 .155 .611 r
.41589 .4307 .42251 .46333 .43489 .47043 .42778 .45154 Metetra
.915 .574 .11 r
.42778 .45154 .43489 .47043 .44654 .51511 .43907 .5053 Metetra
.948 .718 .557 r
.43907 .5053 .44654 .51511 .4601 .48429 .45406 .41345 Metetra
0 0 .298 r
.45406 .41345 .4601 .48429 .47421 .40949 .46523 .49925 Metetra
0 0 .232 r
.46523 .49925 .47421 .40949 .48723 .38494 .47964 .409 Metetra
.42 .084 .289 r
.47964 .409 .48723 .38494 .49999 .38066 .49257 .40472 Metetra
.871 .547 .436 r
.49257 .40472 .49999 .38066 .51273 .39671 .50504 .48667 Metetra
0 0 .233 r
.50504 .48667 .51273 .39671 .52572 .46337 .51862 .39199 Metetra
0 0 .354 r
.51862 .39199 .52572 .46337 .53915 .48602 .5319 .47593 Metetra
.948 .734 .581 r
.5319 .47593 .53915 .48602 .55222 .43253 .54506 .4132 Metetra
.838 .66 .662 r
.54506 .4132 .55222 .43253 .56543 .41687 .55815 .38354 Metetra
.587 .456 .67 r
.55815 .38354 .56543 .41687 .57897 .42252 .57147 .38004 Metetra
.524 .391 .641 r
.57147 .38004 .57897 .42252 .59275 .43307 .58497 .38243 Metetra
.496 .357 .622 r
.58497 .38243 .59275 .43307 .60647 .4332 .59868 .38849 Metetra
.46 .343 .634 r
.59868 .38849 .60647 .4332 .61976 .41509 .61262 .39748 Metetra
.392 .439 .79 r
.61262 .39748 .61976 .41509 .63281 .39146 .62664 .40316 Metetra
.252 0 .029 r
.62664 .40316 .63281 .39146 .64636 .38349 .64043 .39786 Metetra
.64043 .39786 .64636 .38349 .66063 .3917 .65389 .38314 Metetra
.812 .792 .834 r
.65389 .38314 .66063 .3917 .67484 .39476 .66746 .3711 Metetra
.567 .491 .729 r
.66746 .3711 .67484 .39476 .68843 .38307 .68156 .36988 Metetra
.44 .537 .86 r
.68156 .36988 .68843 .38307 .70206 .37206 .69597 .37259 Metetra
.344 .822 .813 r
.69597 .37259 .70206 .37206 .71637 .37208 .7101 .36802 Metetra
.8 .923 .918 r
.7101 .36802 .71637 .37208 .7308 .37212 .72396 .35803 Metetra
.661 .641 .819 r
.72396 .35803 .7308 .37212 .74477 .36402 .73814 .35247 Metetra
.543 .629 .886 r
.73814 .35247 .74477 .36402 .75883 .35643 .75272 .35167 Metetra
.583 .846 .994 r
.75272 .35167 .75883 .35643 .77339 .35473 .76718 .34778 Metetra
.736 .831 .923 r
.76718 .34778 .77339 .35473 .78794 .35169 .78143 .34018 Metetra
.661 .689 .866 r
.78143 .34018 .78794 .35169 .80222 .34448 .79592 .33503 Metetra
.586 .704 .924 r
.79592 .33503 .80222 .34448 .81672 .33916 .81073 .33247 Metetra
.645 .813 .964 r
.81073 .33247 .81672 .33916 .83154 .33645 .82542 .32768 Metetra
.6 .688 .904 r
.17561 .52795 .18361 .53682 .19528 .53302 .18716 .52568 Metetra
.626 .739 .928 r
.18716 .52568 .19528 .53302 .20721 .52709 .19884 .5226 Metetra
.72 .843 .94 r
.19884 .5226 .20721 .52709 .21895 .52364 .21085 .51668 Metetra
.691 .767 .91 r
.21085 .51668 .21895 .52364 .23054 .52254 .22281 .51163 Metetra
.572 .632 .873 r
.22281 .51163 .23054 .52254 .24249 .5179 .2345 .51025 Metetra
.571 .715 .94 r
.2345 .51025 .24249 .5179 .25474 .5103 .2463 .50843 Metetra
.722 .926 .959 r
.2463 .50843 .25474 .5103 .26666 .50726 .25856 .50181 Metetra
.766 .823 .897 r
.25856 .50181 .26666 .50726 .27832 .50851 .27094 .49397 Metetra
.607 .588 .806 r
.27094 .49397 .27832 .50851 .29044 .50453 .28296 .49134 Metetra
.458 .535 .848 r
.28296 .49134 .29044 .50453 .30309 .49352 .29474 .49326 Metetra
.12 .67 .793 r
.29474 .49326 .30309 .49352 .3155 .48629 .30679 .49247 Metetra
.30679 .49247 .3155 .48629 .32731 .48958 .31937 .48453 Metetra
.837 .835 .844 r
.31937 .48453 .32731 .48958 .33909 .49552 .33222 .47242 Metetra
.69 .56 .703 r
.33222 .47242 .33909 .49552 .35147 .49229 .34498 .46183 Metetra
.626 .489 .675 r
.34498 .46183 .35147 .49229 .36445 .47832 .35755 .45517 Metetra
.62 .519 .717 r
.35755 .45517 .36445 .47832 .37755 .46106 .37007 .45054 Metetra
.707 .7 .84 r
.37007 .45054 .37755 .46106 .39049 .44663 .38272 .4439 Metetra
.847 .908 .877 r
.38272 .4439 .39049 .44663 .40329 .43576 .39561 .43231 Metetra
.782 .899 .925 r
.39561 .43231 .40329 .43576 .41589 .4307 .40839 .42385 Metetra
.894 .474 .107 r
.40839 .42385 .41589 .4307 .42778 .45154 .41997 .45372 Metetra
.858 .445 .247 r
.41997 .45372 .42778 .45154 .43907 .5053 .43195 .48074 Metetra
.902 .669 .575 r
.43195 .48074 .43907 .5053 .45406 .41345 .44696 .39555 Metetra
.947 .61 .195 r
.44696 .39555 .45406 .41345 .46523 .49925 .45832 .46185 Metetra
.171 .159 .601 r
.45832 .46185 .46523 .49925 .47964 .409 .471 .48507 Metetra
.5 .238 .448 r
.471 .48507 .47964 .409 .49257 .40472 .4843 .48084 Metetra
.317 .088 .399 r
.4843 .48084 .49257 .40472 .50504 .48667 .4979 .44905 Metetra
.86 .624 .58 r
.4979 .44905 .50504 .48667 .51862 .39199 .51152 .37385 Metetra
.946 .611 .193 r
.51152 .37385 .51862 .39199 .5319 .47593 .52461 .45097 Metetra
.828 .632 .638 r
.52461 .45097 .5319 .47593 .54506 .4132 .53798 .41513 Metetra
.991 .863 .609 r
.53798 .41513 .54506 .4132 .55815 .38354 .55112 .37629 Metetra
.462 .696 .968 r
.55112 .37629 .55815 .38354 .57147 .38004 .56453 .37616 Metetra
.034 .544 .872 r
.56453 .37616 .57147 .38004 .58497 .38243 .57809 .37922 Metetra
.427 .813 .989 r
.57809 .37922 .58497 .38243 .59868 .38849 .59167 .37727 Metetra
.638 .674 .868 r
.59167 .37727 .59868 .38849 .61262 .39748 .6053 .37329 Metetra
.576 .492 .723 r
.6053 .37329 .61262 .39748 .62664 .40316 .61905 .37137 Metetra
.52 .42 .682 r
.61905 .37137 .62664 .40316 .64043 .39786 .63303 .3735 Metetra
.481 .434 .728 r
.63303 .3735 .64043 .39786 .65389 .38314 .6472 .37721 Metetra
.441 .736 .99 r
.6472 .37721 .65389 .38314 .66746 .3711 .66134 .37666 Metetra
.66134 .37666 .66746 .3711 .68156 .36988 .67523 .36875 Metetra
.786 .987 .895 r
.67523 .36875 .68156 .36988 .69597 .37259 .68901 .35802 Metetra
.668 .637 .81 r
.68901 .35802 .69597 .37259 .7101 .36802 .70308 .35197 Metetra
.552 .557 .813 r
.70308 .35197 .7101 .36802 .72396 .35803 .71753 .35133 Metetra
.53 .757 .98 r
.71753 .35133 .72396 .35803 .73814 .35247 .73202 .34942 Metetra
.68 .933 .968 r
.73202 .34942 .73814 .35247 .75272 .35167 .74625 .34252 Metetra
.722 .767 .888 r
.74625 .34252 .75272 .35167 .76718 .34778 .7605 .33515 Metetra
.62 .649 .858 r
.7605 .33515 .76718 .34778 .78143 .34018 .7751 .3316 Metetra
.582 .727 .943 r
.7751 .3316 .78143 .34018 .79592 .33503 .78987 .32896 Metetra
.67 .842 .966 r
.78987 .32896 .79592 .33503 .81073 .33247 .80447 .32334 Metetra
.699 .764 .903 r
.80447 .32334 .81073 .33247 .82542 .32768 .81906 .31686 Metetra
.701 .799 .926 r
.16723 .52212 .17561 .52795 .18716 .52568 .17911 .51682 Metetra
.634 .702 .895 r
.17911 .51682 .18716 .52568 .19884 .5226 .19083 .51355 Metetra
.585 .682 .907 r
.19083 .51355 .19884 .5226 .21085 .51668 .20248 .51162 Metetra
.653 .818 .962 r
.20248 .51162 .21085 .51668 .22281 .51163 .2144 .5075 Metetra
.737 .859 .937 r
.2144 .5075 .22281 .51163 .2345 .51025 .22659 .50096 Metetra
.68 .709 .87 r
.22659 .50096 .2345 .51025 .2463 .50843 .23868 .49597 Metetra
.57 .604 .848 r
.23868 .49597 .2463 .50843 .25856 .50181 .25051 .49466 Metetra
.505 .708 .962 r
.25051 .49466 .25856 .50181 .27094 .49397 .26237 .4939 Metetra
.514 .906 .933 r
.26237 .4939 .27094 .49397 .28296 .49134 .2746 .4894 Metetra
.779 .929 .933 r
.2746 .4894 .28296 .49134 .29474 .49326 .28715 .48105 Metetra
.727 .675 .799 r
.28715 .48105 .29474 .49326 .30679 .49247 .29973 .4726 Metetra
.639 .552 .74 r
.29973 .4726 .30679 .49247 .31937 .48453 .31213 .46731 Metetra
.584 .546 .779 r
.31213 .46731 .31937 .48453 .33222 .47242 .32437 .46544 Metetra
.475 .704 .969 r
.32437 .46544 .33222 .47242 .34498 .46183 .3366 .46505 Metetra
.125 0 0 r
.3366 .46505 .34498 .46183 .35755 .45517 .34896 .46391 Metetra
.182 0 0 r
.34896 .46391 .35755 .45517 .37007 .45054 .36154 .45994 Metetra
.36154 .45994 .37007 .45054 .38272 .4439 .37445 .45004 Metetra
.85 .981 .688 r
.37445 .45004 .38272 .4439 .39561 .43231 .38772 .43198 Metetra
.771 .976 .916 r
.38772 .43198 .39561 .43231 .40839 .42385 .4006 .4228 Metetra
.907 .522 .278 r
.4006 .4228 .40839 .42385 .41997 .45372 .41188 .46074 Metetra
.926 .959 .641 r
.41188 .46074 .41997 .45372 .43195 .48074 .42546 .43608 Metetra
.531 .389 .633 r
.42546 .43608 .43195 .48074 .44696 .39555 .43825 .43743 Metetra
0 0 .089 r
.43825 .43743 .44696 .39555 .45832 .46185 .45222 .39167 Metetra
.327 .209 .562 r
.45222 .39167 .45832 .46185 .471 .48507 .46453 .41975 Metetra
.567 .389 .6 r
.46453 .41975 .471 .48507 .4843 .48084 .47765 .41541 Metetra
.706 .491 .594 r
.47765 .41541 .4843 .48084 .4979 .44905 .49117 .37857 Metetra
.244 .151 .545 r
.49117 .37857 .4979 .44905 .51152 .37385 .50401 .41581 Metetra
.405 .12 .364 r
.50401 .41581 .51152 .37385 .52461 .45097 .51737 .40576 Metetra
.364 .274 .619 r
.51737 .40576 .52461 .45097 .53798 .41513 .53079 .42196 Metetra
.995 .864 .543 r
.53079 .42196 .53798 .41513 .55112 .37629 .54407 .3749 Metetra
.066 .621 .815 r
.54407 .3749 .55112 .37629 .56453 .37616 .55754 .37543 Metetra
.591 .017 0 r
.55754 .37543 .56453 .37616 .57809 .37922 .57126 .385 Metetra
.386 0 0 r
.57126 .385 .57809 .37922 .59167 .37727 .585 .38634 Metetra
.187 0 0 r
.585 .38634 .59167 .37727 .6053 .37329 .59873 .38163 Metetra
.59873 .38163 .6053 .37329 .61905 .37137 .61244 .37403 Metetra
.483 .882 .724 r
.61244 .37403 .61905 .37137 .63303 .3735 .62617 .36565 Metetra
.719 .79 .908 r
.62617 .36565 .63303 .3735 .6472 .37721 .63999 .35877 Metetra
.607 .558 .774 r
.63999 .35877 .6472 .37721 .66134 .37666 .65401 .35539 Metetra
.545 .497 .753 r
.65401 .35539 .66134 .37666 .67523 .36875 .66825 .35528 Metetra
.531 .586 .855 r
.66825 .35528 .67523 .36875 .68901 .35802 .6826 .35507 Metetra
.541 .882 .987 r
.6826 .35507 .68901 .35802 .70308 .35197 .69684 .3509 Metetra
.669 .967 .922 r
.69684 .3509 .70308 .35197 .71753 .35133 .71094 .34284 Metetra
.729 .785 .898 r
.71094 .34284 .71753 .35133 .73202 .34942 .72512 .33533 Metetra
.62 .625 .834 r
.72512 .33533 .73202 .34942 .74625 .34252 .7396 .33164 Metetra
.575 .665 .899 r
.7396 .33164 .74625 .34252 .7605 .33515 .75428 .32958 Metetra
.625 .841 .983 r
.75428 .32958 .7605 .33515 .7751 .3316 .76887 .32498 Metetra
.713 .84 .942 r
.76887 .32498 .7751 .3316 .78987 .32896 .78335 .31808 Metetra
.669 .712 .88 r
.78335 .31808 .78987 .32896 .80447 .32334 .79801 .31258 Metetra
.612 .689 .898 r
.79801 .31258 .80447 .32334 .81906 .31686 .81294 .3092 Metetra
.624 .749 .936 r
.1589 .51507 .16723 .52212 .17911 .51682 .17058 .51195 Metetra
.691 .83 .949 r
.17058 .51195 .17911 .51682 .19083 .51355 .18252 .50687 Metetra
.702 .779 .911 r
.18252 .50687 .19083 .51355 .20248 .51162 .19454 .50143 Metetra
.632 .674 .872 r
.19454 .50143 .20248 .51162 .2144 .5075 .20641 .49809 Metetra
.575 .672 .905 r
.20641 .49809 .2144 .5075 .22659 .50096 .21818 .49638 Metetra
.588 .82 .988 r
.21818 .49638 .22659 .50096 .23868 .49597 .23013 .49336 Metetra
.698 .905 .969 r
.23013 .49336 .23868 .49597 .25051 .49466 .24239 .48748 Metetra
.738 .776 .884 r
.24239 .48748 .25051 .49466 .26237 .4939 .25479 .48044 Metetra
.668 .634 .806 r
.25479 .48044 .26237 .4939 .2746 .4894 .2671 .47502 Metetra
.604 .592 .812 r
.2671 .47502 .2746 .4894 .28715 .48105 .27924 .4724 Metetra
.526 .676 .933 r
.27924 .4724 .28715 .48105 .29973 .4726 .29132 .4716 Metetra
.165 .697 .849 r
.29132 .4716 .29973 .4726 .31213 .46731 .30347 .47095 Metetra
.121 0 0 r
.30347 .47095 .31213 .46731 .32437 .46544 .31575 .46954 Metetra
.083 0 0 r
.31575 .46954 .32437 .46544 .3366 .46505 .32815 .4674 Metetra
.32815 .4674 .3366 .46505 .34896 .46391 .34066 .46469 Metetra
.448 .882 .874 r
.34066 .46469 .34896 .46391 .36154 .45994 .35335 .45994 Metetra
.844 .973 .877 r
.35335 .45994 .36154 .45994 .37445 .45004 .36643 .44804 Metetra
.932 .872 .756 r
.36643 .44804 .37445 .45004 .38772 .43198 .37994 .42666 Metetra
.483 .767 .994 r
.37994 .42666 .38772 .43198 .4006 .4228 .39256 .42534 Metetra
.874 .481 .287 r
.39256 .42534 .4006 .4228 .41188 .46074 .40403 .45739 Metetra
.961 .773 .604 r
.40403 .45739 .41188 .46074 .42546 .43608 .41867 .40384 Metetra
0 0 .19 r
.41867 .40384 .42546 .43608 .43825 .43743 .42998 .454 Metetra
.894 .874 .438 r
.42998 .454 .43825 .43743 .45222 .39167 .44405 .41324 Metetra
.44405 .41324 .45222 .39167 .46453 .41975 .4576 .38647 Metetra
.594 .46 .668 r
.4576 .38647 .46453 .41975 .47765 .41541 .47065 .38207 Metetra
.229 .214 .633 r
.47065 .38207 .47765 .41541 .49117 .37857 .48348 .40011 Metetra
.773 .421 .388 r
.48348 .40011 .49117 .37857 .50401 .41581 .49643 .43231 Metetra
.969 .849 .442 r
.49643 .43231 .50401 .41581 .51737 .40576 .51017 .37307 Metetra
0 0 .347 r
.51017 .37307 .51737 .40576 .53079 .42196 .52347 .4183 Metetra
.969 .807 .626 r
.52347 .4183 .53079 .42196 .54407 .3749 .53693 .37713 Metetra
.487 .893 .771 r
.53693 .37713 .54407 .3749 .55754 .37543 .55042 .36964 Metetra
.53 .002 0 r
.55042 .36964 .55754 .37543 .57126 .385 .5642 .38251 Metetra
0 .47 .76 r
.5642 .38251 .57126 .385 .585 .38634 .57804 .38581 Metetra
.403 .854 .899 r
.57804 .38581 .585 .38634 .59873 .38163 .59186 .38184 Metetra
.506 .911 .88 r
.59186 .38184 .59873 .38163 .61244 .37403 .6057 .37579 Metetra
.427 .864 .77 r
.6057 .37579 .61244 .37403 .62617 .36565 .61958 .36915 Metetra
.333 .782 .625 r
.61958 .36915 .62617 .36565 .63999 .35877 .63349 .36174 Metetra
.43 .848 .686 r
.63349 .36174 .63999 .35877 .65401 .35539 .64742 .35352 Metetra
.706 .962 .943 r
.64742 .35352 .65401 .35539 .66825 .35528 .66139 .34546 Metetra
.693 .738 .886 r
.66139 .34546 .66825 .35528 .6826 .35507 .67549 .33926 Metetra
.609 .593 .81 r
.67549 .33926 .6826 .35507 .69684 .3509 .6898 .33593 Metetra
.571 .586 .829 r
.6898 .33593 .69684 .3509 .71094 .34284 .70429 .33431 Metetra
.588 .732 .943 r
.70429 .33431 .71094 .34284 .72512 .33533 .71881 .33147 Metetra
.646 .902 .983 r
.71881 .33147 .72512 .33533 .7396 .33164 .73323 .32566 Metetra
.721 .861 .948 r
.73323 .32566 .7396 .33164 .75428 .32958 .74761 .31847 Metetra
.668 .706 .876 r
.74761 .31847 .75428 .32958 .76887 .32498 .76218 .31297 Metetra
.61 .662 .875 r
.76218 .31297 .76887 .32498 .78335 .31808 .77699 .30967 Metetra
.613 .752 .944 r
.77699 .30967 .78335 .31808 .79801 .31258 .79187 .30599 Metetra
.673 .833 .96 r
.79187 .30599 .79801 .31258 .81294 .3092 .80665 .30024 Metetra
.666 .73 .898 r
.15062 .50687 .1589 .51507 .17058 .51195 .16245 .50254 Metetra
.615 .686 .893 r
.16245 .50254 .17058 .51195 .18252 .50687 .17418 .49975 Metetra
.603 .744 .944 r
.17418 .49975 .18252 .50687 .19454 .50143 .18595 .49705 Metetra
.655 .843 .972 r
.18595 .49705 .19454 .50143 .20641 .49809 .19795 .49268 Metetra
.715 .821 .931 r
.19795 .49268 .20641 .49809 .21818 .49638 .21015 .48681 Metetra
.689 .709 .863 r
.21015 .48681 .21818 .49638 .23013 .49336 .22235 .48134 Metetra
.634 .643 .841 r
.22235 .48134 .23013 .49336 .24239 .48748 .23443 .47773 Metetra
.583 .67 .899 r
.23443 .47773 .24239 .48748 .25479 .48044 .24643 .47575 Metetra
.496 .789 .997 r
.24643 .47575 .25479 .48044 .2671 .47502 .25848 .47407 Metetra
.377 .828 .931 r
.25848 .47407 .2671 .47502 .27924 .4724 .27066 .47154 Metetra
.473 .878 .951 r
.27066 .47154 .27924 .4724 .29132 .4716 .28299 .46794 Metetra
.62 .865 .989 r
.28299 .46794 .29132 .4716 .30347 .47095 .29543 .4638 Metetra
.641 .764 .937 r
.29543 .4638 .30347 .47095 .31575 .46954 .3079 .45997 Metetra
.606 .689 .901 r
.3079 .45997 .31575 .46954 .32815 .4674 .32036 .45726 Metetra
.562 .658 .901 r
.32036 .45726 .32815 .4674 .34066 .46469 .33281 .45579 Metetra
.615 .711 .914 r
.33281 .45579 .34066 .46469 .35335 .45994 .34543 .45276 Metetra
.825 .795 .823 r
.34543 .45276 .35335 .45994 .36643 .44804 .35862 .44004 Metetra
.877 .773 .743 r
.35862 .44004 .36643 .44804 .37994 .42666 .37218 .41929 Metetra
0 .022 .513 r
.37218 .41929 .37994 .42666 .39256 .42534 .38427 .43077 Metetra
.545 .037 0 r
.38427 .43077 .39256 .42534 .40403 .45739 .39681 .43584 Metetra
.809 .636 .667 r
.39681 .43584 .40403 .45739 .41867 .40384 .41061 .40878 Metetra
.566 .053 0 r
.41061 .40878 .41867 .40384 .42998 .454 .42326 .41465 Metetra
.2 .171 .599 r
.42326 .41465 .42998 .454 .44405 .41324 .43562 .43655 Metetra
.183 0 .163 r
.43562 .43655 .44405 .41324 .4576 .38647 .44907 .42368 Metetra
.452 .146 .356 r
.44907 .42368 .4576 .38647 .47065 .38207 .46234 .41929 Metetra
.542 .228 .384 r
.46234 .41929 .47065 .38207 .48348 .40011 .47556 .42341 Metetra
.47556 .42341 .48348 .40011 .49643 .43231 .48929 .3926 Metetra
.665 .492 .641 r
.48929 .3926 .49643 .43231 .51017 .37307 .50276 .37782 Metetra
.779 .324 .168 r
.50276 .37782 .51017 .37307 .52347 .4183 .51612 .39626 Metetra
.726 .593 .707 r
.51612 .39626 .52347 .4183 .53693 .37713 .52969 .38228 Metetra
.87 .971 .656 r
.52969 .38228 .53693 .37713 .55042 .36964 .54321 .36177 Metetra
0 .102 .613 r
.54321 .36177 .55042 .36964 .5642 .38251 .55699 .37393 Metetra
.235 .537 .923 r
.55699 .37393 .5642 .38251 .57804 .38581 .57087 .37797 Metetra
.689 .783 .922 r
.57087 .37797 .57804 .38581 .59186 .38184 .5847 .37218 Metetra
.722 .748 .873 r
.5847 .37218 .59186 .38184 .6057 .37579 .59856 .36477 Metetra
.687 .707 .864 r
.59856 .36477 .6057 .37579 .61958 .36915 .61249 .35862 Metetra
.661 .709 .883 r
.61249 .35862 .61958 .36915 .63349 .36174 .62653 .35361 Metetra
.653 .767 .933 r
.62653 .35361 .63349 .36174 .64742 .35352 .64064 .34892 Metetra
.644 .873 .984 r
.64064 .34892 .64742 .35352 .66139 .34546 .6548 .34367 Metetra
.616 .938 .956 r
.6548 .34367 .66139 .34546 .67549 .33926 .66898 .3373 Metetra
.664 .952 .952 r
.66898 .3373 .67549 .33926 .6898 .33593 .68317 .33004 Metetra
.716 .859 .95 r
.68317 .33004 .6898 .33593 .70429 .33431 .69743 .32308 Metetra
.663 .7 .874 r
.69743 .32308 .70429 .33431 .71881 .33147 .71184 .3178 Metetra
.611 .63 .846 r
.71184 .3178 .71881 .33147 .73323 .32566 .72645 .31445 Metetra
.599 .673 .892 r
.72645 .31445 .73323 .32566 .74761 .31847 .74118 .31152 Metetra
.632 .804 .965 r
.74118 .31152 .74761 .31847 .76218 .31297 .75589 .30703 Metetra
.687 .857 .964 r
.75589 .30703 .76218 .31297 .77699 .30967 .77054 .30077 Metetra
.689 .772 .915 r
.77054 .30077 .77699 .30967 .79187 .30599 .78526 .2946 Metetra
.641 .693 .883 r
.78526 .2946 .79187 .30599 .80665 .30024 .80019 .29004 Metetra
.636 .786 .954 r
.14201 .50084 .15062 .50687 .16245 .50254 .1538 .49722 Metetra
.683 .818 .947 r
.1538 .49722 .16245 .50254 .17418 .49975 .16578 .49232 Metetra
.693 .76 .903 r
.16578 .49232 .17418 .49975 .18595 .49705 .17785 .48706 Metetra
.657 .69 .87 r
.17785 .48706 .18595 .49705 .19795 .49268 .18986 .48281 Metetra
.616 .68 .887 r
.18986 .48281 .19795 .49268 .21015 .48681 .20179 .4799 Metetra
.584 .749 .956 r
.20179 .4799 .21015 .48681 .22235 .48134 .21374 .47749 Metetra
.564 .84 .997 r
.21374 .47749 .22235 .48134 .23443 .47773 .22581 .47447 Metetra
.617 .873 .99 r
.22581 .47447 .23443 .47773 .24643 .47575 .23804 .47033 Metetra
.682 .822 .95 r
.23804 .47033 .24643 .47575 .25848 .47407 .2504 .46529 Metetra
.688 .732 .884 r
.2504 .46529 .25848 .47407 .27066 .47154 .26283 .4599 Metetra
.671 .669 .839 r
.26283 .4599 .27066 .47154 .28299 .46794 .27531 .45468 Metetra
.652 .635 .82 r
.27531 .45468 .28299 .46794 .29543 .4638 .28779 .45002 Metetra
.625 .616 .821 r
.28779 .45002 .29543 .4638 .3079 .45997 .30025 .44645 Metetra
.575 .597 .837 r
.30025 .44645 .3079 .45997 .32036 .45726 .31265 .44479 Metetra
.499 .58 .867 r
.31265 .44479 .32036 .45726 .33281 .45579 .32499 .44527 Metetra
.573 .657 .893 r
.32499 .44527 .33281 .45579 .34543 .45276 .33757 .44348 Metetra
.822 .754 .788 r
.33757 .44348 .34543 .45276 .35862 .44004 .35089 .42914 Metetra
.815 .727 .768 r
.35089 .42914 .35862 .44004 .37218 .41929 .36424 .41392 Metetra
.807 .322 0 r
.36424 .41392 .37218 .41929 .38427 .43077 .376 .43288 Metetra
.96 .926 .721 r
.376 .43288 .38427 .43077 .39681 .43584 .38981 .40873 Metetra
.143 .187 .649 r
.38981 .40873 .39681 .43584 .41061 .40878 .40199 .42518 Metetra
.83 .868 .423 r
.40199 .42518 .41061 .40878 .42326 .41465 .41612 .39061 Metetra
.307 .321 .711 r
.41612 .39061 .42326 .41465 .43562 .43655 .42875 .40043 Metetra
.399 .32 .651 r
.42875 .40043 .43562 .43655 .44907 .42368 .44155 .41033 Metetra
.642 .639 .832 r
.44155 .41033 .44907 .42368 .46234 .41929 .45485 .40589 Metetra
.825 .706 .733 r
.45485 .40589 .46234 .41929 .47556 .42341 .46846 .38708 Metetra
.7 .522 .644 r
.46846 .38708 .47556 .42341 .48929 .3926 .48202 .36828 Metetra
0 0 .532 r
.48202 .36828 .48929 .3926 .50276 .37782 .49512 .39413 Metetra
.49512 .39413 .50276 .37782 .51612 .39626 .50879 .36861 Metetra
.216 .238 .669 r
.50879 .36861 .51612 .39626 .52969 .38228 .52232 .38407 Metetra
.975 .918 .672 r
.52232 .38407 .52969 .38228 .54321 .36177 .53594 .35591 Metetra
0 .369 .796 r
.53594 .35591 .54321 .36177 .55699 .37393 .54969 .36238 Metetra
.247 .466 .874 r
.54969 .36238 .55699 .37393 .57087 .37797 .5636 .36799 Metetra
.714 .739 .871 r
.5636 .36799 .57087 .37797 .5847 .37218 .57746 .36084 Metetra
.748 .724 .83 r
.57746 .36084 .5847 .37218 .59856 .36477 .59131 .35136 Metetra
.697 .67 .82 r
.59131 .35136 .59856 .36477 .61249 .35862 .60525 .34404 Metetra
.654 .633 .817 r
.60525 .34404 .61249 .35862 .62653 .35361 .61929 .33867 Metetra
.629 .617 .819 r
.61929 .33867 .62653 .35361 .64064 .34892 .63344 .33441 Metetra
.618 .618 .829 r
.63344 .33441 .64064 .34892 .6548 .34367 .64769 .33074 Metetra
.616 .645 .856 r
.64769 .33074 .6548 .34367 .66898 .3373 .66203 .32724 Metetra
.626 .711 .907 r
.66203 .32724 .66898 .3373 .68317 .33004 .67643 .32338 Metetra
.644 .814 .965 r
.67643 .32338 .68317 .33004 .69743 .32308 .69087 .31858 Metetra
.663 .89 .98 r
.69087 .31858 .69743 .32308 .71184 .3178 .70532 .31262 Metetra
.695 .88 .967 r
.70532 .31262 .71184 .3178 .72645 .31445 .7198 .306 Metetra
.688 .782 .922 r
.7198 .306 .72645 .31445 .74118 .31152 .73437 .2999 Metetra
.645 .689 .877 r
.73437 .2999 .74118 .31152 .75589 .30703 .7491 .2952 Metetra
.617 .673 .88 r
.7491 .2952 .75589 .30703 .77054 .30077 .764 .29154 Metetra
.624 .739 .929 r
.764 .29154 .77054 .30077 .78526 .2946 .77896 .28751 Metetra
.66 .816 .959 r
.77896 .28751 .78526 .2946 .80019 .29004 .79389 .28212 Metetra
.67 .729 .894 r
.1336 .49241 .14201 .50084 .1538 .49722 .14552 .48787 Metetra
.638 .699 .889 r
.14552 .48787 .1538 .49722 .16578 .49232 .15738 .4843 Metetra
.614 .726 .925 r
.15738 .4843 .16578 .49232 .17785 .48706 .16922 .48136 Metetra
.609 .794 .97 r
.16922 .48136 .17785 .48706 .18986 .48281 .18116 .47817 Metetra
.639 .835 .976 r
.18116 .47817 .18986 .48281 .20179 .4799 .19324 .47411 Metetra
.681 .809 .944 r
.19324 .47411 .20179 .4799 .21374 .47749 .20546 .46918 Metetra
.689 .743 .892 r
.20546 .46918 .21374 .47749 .22581 .47447 .21777 .46384 Metetra
.678 .689 .853 r
.21777 .46384 .22581 .47447 .23804 .47033 .23013 .45855 Metetra
.667 .664 .838 r
.23013 .45855 .23804 .47033 .2504 .46529 .2425 .4535 Metetra
.662 .663 .841 r
.2425 .4535 .2504 .46529 .26283 .4599 .25492 .44867 Metetra
.661 .674 .851 r
.25492 .44867 .26283 .4599 .27531 .45468 .26737 .44393 Metetra
.658 .683 .862 r
.26737 .44393 .27531 .45468 .28779 .45002 .27987 .43938 Metetra
.635 .677 .873 r
.27987 .43938 .28779 .45002 .30025 .44645 .29236 .43569 Metetra
.556 .644 .892 r
.29236 .43569 .30025 .44645 .31265 .44479 .30475 .43439 Metetra
.421 .589 .911 r
.30475 .43439 .31265 .44479 .32499 .44527 .31704 .43593 Metetra
.588 .693 .915 r
.31704 .43593 .32499 .44527 .33757 .44348 .32967 .43357 Metetra
.831 .745 .769 r
.32967 .43357 .33757 .44348 .35089 .42914 .34315 .41742 Metetra
.661 .67 .848 r
.34315 .41742 .35089 .42914 .36424 .41392 .35601 .41251 Metetra
.694 .153 0 r
.35601 .41251 .36424 .41392 .376 .43288 .36813 .42405 Metetra
.896 .76 .703 r
.36813 .42405 .376 .43288 .38981 .40873 .38215 .39714 Metetra
0 0 .421 r
.38215 .39714 .38981 .40873 .40199 .42518 .39425 .41471 Metetra
.774 .734 .815 r
.39425 .41471 .40199 .42518 .41612 .39061 .40762 .40386 Metetra
.603 .802 .385 r
.40762 .40386 .41612 .39061 .42875 .40043 .42136 .38227 Metetra
.644 .578 .765 r
.42136 .38227 .42875 .40043 .44155 .41033 .43456 .37675 Metetra
.591 .458 .668 r
.43456 .37675 .44155 .41033 .45485 .40589 .4478 .37225 Metetra
.58 .451 .669 r
.4478 .37225 .45485 .40589 .46846 .38708 .46108 .36876 Metetra
.087 .238 .725 r
.46108 .36876 .46846 .38708 .48202 .36828 .47417 .38143 Metetra
.482 .054 .15 r
.47417 .38143 .48202 .36828 .49512 .39413 .4876 .38336 Metetra
.891 .751 .7 r
.4876 .38336 .49512 .39413 .50879 .36861 .50137 .35662 Metetra
0 0 .501 r
.50137 .35662 .50879 .36861 .52232 .38407 .51487 .37479 Metetra
.879 .778 .746 r
.51487 .37479 .52232 .38407 .53594 .35591 .5286 .35407 Metetra
.497 .883 .965 r
.5286 .35407 .53594 .35591 .54969 .36238 .54234 .34999 Metetra
.175 .403 .844 r
.54234 .34999 .54969 .36238 .5636 .36799 .55627 .35736 Metetra
.699 .722 .867 r
.55627 .35736 .5636 .36799 .57746 .36084 .57018 .3507 Metetra
.776 .757 .836 r
.57018 .3507 .57746 .36084 .59131 .35136 .58406 .34004 Metetra
.717 .716 .848 r
.58406 .34004 .59131 .35136 .60525 .34404 .59803 .33228 Metetra
.663 .687 .862 r
.59803 .33228 .60525 .34404 .61929 .33867 .61211 .32694 Metetra
.641 .679 .87 r
.61211 .32694 .61929 .33867 .63344 .33441 .62629 .32249 Metetra
.636 .674 .869 r
.62629 .32249 .63344 .33441 .64769 .33074 .64055 .31823 Metetra
.632 .662 .861 r
.64055 .31823 .64769 .33074 .66203 .32724 .65489 .31406 Metetra
.625 .647 .852 r
.65489 .31406 .66203 .32724 .67643 .32338 .66932 .31011 Metetra
.618 .643 .853 r
.66932 .31011 .67643 .32338 .69087 .31858 .68385 .30642 Metetra
.617 .664 .873 r
.68385 .30642 .69087 .31858 .70532 .31262 .69847 .30277 Metetra
.628 .723 .915 r
.69847 .30277 .70532 .31262 .7198 .306 .71315 .2987 Metetra
.649 .803 .957 r
.71315 .2987 .7198 .306 .73437 .2999 .72786 .29373 Metetra
.673 .847 .966 r
.72786 .29373 .73437 .2999 .7491 .2952 .74259 .28783 Metetra
.687 .817 .945 r
.74259 .28783 .7491 .2952 .764 .29154 .75736 .28166 Metetra
.667 .743 .907 r
.75736 .28166 .764 .29154 .77896 .28751 .77225 .27614 Metetra
.637 .696 .888 r
.77225 .27614 .77896 .28751 .79389 .28212 .7873 .27163 Metetra
.624 .761 .944 r
.12493 .48554 .1336 .49241 .14552 .48787 .13673 .48224 Metetra
.641 .803 .961 r
.13673 .48224 .14552 .48787 .15738 .4843 .14866 .47836 Metetra
.671 .801 .945 r
.14866 .47836 .15738 .4843 .16922 .48136 .16072 .47374 Metetra
.683 .757 .908 r
.16072 .47374 .16922 .48136 .18116 .47817 .17288 .46873 Metetra
.675 .712 .876 r
.17288 .46873 .18116 .47817 .19324 .47411 .18507 .46378 Metetra
.663 .69 .865 r
.18507 .46378 .19324 .47411 .20546 .46918 .19729 .45917 Metetra
.654 .695 .876 r
.19729 .45917 .20546 .46918 .21777 .46384 .20952 .45489 Metetra
.651 .719 .898 r
.20952 .45489 .21777 .46384 .23013 .45855 .22179 .45078 Metetra
.654 .751 .921 r
.22179 .45078 .23013 .45855 .2425 .4535 .23412 .44659 Metetra
.664 .778 .935 r
.23412 .44659 .2425 .4535 .25492 .44867 .24655 .44208 Metetra
.679 .792 .935 r
.24655 .44208 .25492 .44867 .26737 .44393 .25906 .43709 Metetra
.688 .788 .926 r
.25906 .43709 .26737 .44393 .27987 .43938 .27165 .43178 Metetra
.662 .762 .924 r
.27165 .43178 .27987 .43938 .29236 .43569 .28424 .42726 Metetra
.541 .698 .942 r
.28424 .42726 .29236 .43569 .30475 .43439 .29666 .42584 Metetra
.353 .608 .945 r
.29666 .42584 .30475 .43439 .31704 .43593 .30895 .42766 Metetra
.668 .75 .911 r
.30895 .42766 .31704 .43593 .32967 .43357 .32176 .42285 Metetra
.821 .733 .767 r
.32176 .42285 .32967 .43357 .34315 .41742 .33527 .40713 Metetra
.154 .442 .876 r
.33527 .40713 .34315 .41742 .35601 .41251 .34759 .41263 Metetra
.63 .955 .925 r
.34759 .41263 .35601 .41251 .36813 .42405 .36067 .4058 Metetra
.621 .565 .77 r
.36067 .4058 .36813 .42405 .38215 .39714 .37367 .40164 Metetra
.698 .968 .74 r
.37367 .40164 .38215 .39714 .39425 .41471 .38709 .38938 Metetra
.203 .243 .681 r
.38709 .38938 .39425 .41471 .40762 .40386 .39951 .40268 Metetra
.709 .96 .946 r
.39951 .40268 .40762 .40386 .42136 .38227 .41287 .39498 Metetra
.41287 .39498 .42136 .38227 .43456 .37675 .42639 .38332 Metetra
.04 0 0 r
.42639 .38332 .43456 .37675 .4478 .37225 .43973 .37879 Metetra
.448 0 0 r
.43973 .37879 .4478 .37225 .46108 .36876 .45297 .38141 Metetra
.379 0 .081 r
.45297 .38141 .46108 .36876 .47417 .38143 .46641 .38009 Metetra
.948 .905 .747 r
.46641 .38009 .47417 .38143 .4876 .38336 .48024 .35761 Metetra
.477 .423 .718 r
.48024 .35761 .4876 .38336 .50137 .35662 .49374 .36087 Metetra
.49374 .36087 .50137 .35662 .51487 .37479 .50741 .35597 Metetra
.579 .542 .777 r
.50741 .35597 .51487 .37479 .5286 .35407 .52115 .35377 Metetra
.876 .981 .835 r
.52115 .35377 .5286 .35407 .54234 .34999 .53494 .33905 Metetra
.142 .418 .861 r
.53494 .33905 .54234 .34999 .55627 .35736 .54887 .34589 Metetra
.637 .682 .876 r
.54887 .34589 .55627 .35736 .57018 .3507 .56285 .34165 Metetra
.791 .785 .847 r
.56285 .34165 .57018 .3507 .58406 .34004 .57679 .33062 Metetra
.728 .762 .88 r
.57679 .33062 .58406 .34004 .59803 .33228 .59081 .32289 Metetra
.647 .736 .914 r
.59081 .32289 .59803 .33228 .61211 .32694 .60496 .31833 Metetra
.618 .746 .937 r
.60496 .31833 .61211 .32694 .62629 .32249 .6192 .31457 Metetra
.626 .77 .949 r
.6192 .31457 .62629 .32249 .64055 .31823 .63352 .31048 Metetra
.641 .782 .949 r
.63352 .31048 .64055 .31823 .65489 .31406 .64791 .3059 Metetra
.653 .776 .939 r
.64791 .3059 .65489 .31406 .66932 .31011 .66235 .30099 Metetra
.656 .752 .921 r
.66235 .30099 .66932 .31011 .68385 .30642 .67687 .29598 Metetra
.65 .719 .898 r
.67687 .29598 .68385 .30642 .69847 .30277 .69147 .29114 Metetra
.638 .688 .88 r
.69147 .29114 .69847 .30277 .71315 .2987 .70617 .28665 Metetra
.628 .676 .876 r
.70617 .28665 .71315 .2987 .72786 .29373 .72097 .28251 Metetra
.626 .694 .893 r
.72097 .28251 .72786 .29373 .74259 .28783 .73587 .27843 Metetra
.637 .743 .925 r
.73587 .27843 .74259 .28783 .75736 .28166 .75082 .27393 Metetra
.656 .799 .951 r
.75082 .27393 .75736 .28166 .77225 .27614 .7658 .26866 Metetra
.674 .815 .951 r
.7658 .26866 .77225 .27614 .7873 .27163 .7808 .26277 Metetra
.676 .768 .92 r
.11621 .47842 .12493 .48554 .13673 .48224 .1282 .47371 Metetra
.672 .732 .895 r
.1282 .47371 .13673 .48224 .14866 .47836 .14025 .46899 Metetra
.66 .709 .884 r
.14025 .46899 .14866 .47836 .16072 .47374 .15231 .4646 Metetra
.649 .712 .894 r
.15231 .4646 .16072 .47374 .17288 .46873 .16438 .4606 Metetra
.64 .736 .918 r
.16438 .4606 .17288 .46873 .18507 .46378 .17648 .45687 Metetra
.633 .769 .945 r
.17648 .45687 .18507 .46378 .19729 .45917 .18862 .45322 Metetra
.63 .798 .963 r
.18862 .45322 .19729 .45917 .20952 .45489 .20084 .44948 Metetra
.633 .815 .97 r
.20084 .44948 .20952 .45489 .22179 .45078 .21313 .44554 Metetra
.644 .825 .969 r
.21313 .44554 .22179 .45078 .23412 .44659 .22551 .4413 Metetra
.665 .829 .962 r
.22551 .4413 .23412 .44659 .24655 .44208 .23799 .43656 Metetra
.693 .828 .948 r
.23799 .43656 .24655 .44208 .25906 .43709 .25059 .43107 Metetra
.713 .818 .93 r
.25059 .43107 .25906 .43709 .27165 .43178 .26329 .42492 Metetra
.686 .79 .929 r
.26329 .42492 .27165 .43178 .28424 .42726 .27597 .41964 Metetra
.523 .717 .961 r
.27597 .41964 .28424 .42726 .29666 .42584 .28842 .41834 Metetra
.35 .641 .963 r
.28842 .41834 .29666 .42584 .30895 .42766 .30076 .41965 Metetra
.755 .777 .871 r
.30076 .41965 .30895 .42766 .32176 .42285 .31384 .41129 Metetra
.767 .71 .799 r
.31384 .41129 .32176 .42285 .33527 .40713 .32711 .40025 Metetra
0 .203 .669 r
.32711 .40025 .33527 .40713 .34759 .41263 .33929 .40849 Metetra
.901 .854 .787 r
.33929 .40849 .34759 .41263 .36067 .4058 .35305 .39015 Metetra
.033 .245 .746 r
.35305 .39015 .36067 .4058 .37367 .40164 .36532 .40096 Metetra
.928 .922 .785 r
.36532 .40096 .37367 .40164 .38709 .38938 .37913 .38187 Metetra
.592 .753 .955 r
.37913 .38187 .38709 .38938 .39951 .40268 .39222 .37895 Metetra
.399 .386 .728 r
.39222 .37895 .39951 .40268 .41287 .39498 .40505 .38495 Metetra
.532 .663 .92 r
.40505 .38495 .41287 .39498 .42639 .38332 .41827 .38388 Metetra
.402 .857 .859 r
.41827 .38388 .42639 .38332 .43973 .37879 .43169 .37932 Metetra
.652 .968 .897 r
.43169 .37932 .43973 .37879 .45297 .38141 .44526 .37126 Metetra
.828 .758 .786 r
.44526 .37126 .45297 .38141 .46641 .38009 .45901 .35607 Metetra
.632 .529 .719 r
.45901 .35607 .46641 .38009 .48024 .35761 .4726 .34983 Metetra
0 .182 .677 r
.4726 .34983 .48024 .35761 .49374 .36087 .48603 .3599 Metetra
.937 .932 .771 r
.48603 .3599 .49374 .36087 .50741 .35597 .49991 .33978 Metetra
.177 .335 .785 r
.49991 .33978 .50741 .35597 .52115 .35377 .51361 .34914 Metetra
.902 .878 .802 r
.51361 .34914 .52115 .35377 .53494 .33905 .52748 .33156 Metetra
.308 .624 .96 r
.52748 .33156 .53494 .33905 .54887 .34589 .54142 .33356 Metetra
.53 .616 .882 r
.54142 .33356 .54887 .34589 .56285 .34165 .55546 .33285 Metetra
.786 .792 .857 r
.55546 .33285 .56285 .34165 .57679 .33062 .56946 .32226 Metetra
.738 .793 .897 r
.56946 .32226 .57679 .33062 .59081 .32289 .58354 .31432 Metetra
.621 .75 .938 r
.58354 .31432 .59081 .32289 .60496 .31833 .59775 .31045 Metetra
.582 .754 .96 r
.59775 .31045 .60496 .31833 .6192 .31457 .61207 .30748 Metetra
.6 .787 .97 r
.61207 .30748 .6192 .31457 .63352 .31048 .62647 .30383 Metetra
.626 .811 .971 r
.62647 .30383 .63352 .31048 .64791 .3059 .64092 .29941 Metetra
.644 .824 .97 r
.64092 .29941 .64791 .3059 .66235 .30099 .65542 .29446 Metetra
.655 .828 .967 r
.65542 .29446 .66235 .30099 .67687 .29598 .66999 .28919 Metetra
.662 .824 .961 r
.66999 .28919 .67687 .29598 .69147 .29114 .68463 .28372 Metetra
.668 .809 .951 r
.68463 .28372 .69147 .29114 .70617 .28665 .69933 .27815 Metetra
.667 .779 .933 r
.69933 .27815 .70617 .28665 .72097 .28251 .71411 .27265 Metetra
.658 .742 .912 r
.71411 .27265 .72097 .28251 .73587 .27843 .72898 .26743 Metetra
.645 .71 .895 r
.72898 .26743 .73587 .27843 .75082 .27393 .74396 .2626 Metetra
.635 .699 .892 r
.74396 .2626 .75082 .27393 .7658 .26866 .75905 .25811 Metetra
.635 .718 .908 r
.75905 .25811 .7658 .26866 .7808 .26277 .77422 .25362 Metetra
.649 .722 .902 r
.1076 .46973 .11621 .47842 .1282 .47371 .11953 .46576 Metetra
.639 .74 .922 r
.11953 .46576 .1282 .47371 .14025 .46899 .13148 .46207 Metetra
.633 .767 .944 r
.13148 .46207 .14025 .46899 .15231 .4646 .14348 .45844 Metetra
.631 .79 .958 r
.14348 .45844 .15231 .4646 .16438 .4606 .15555 .45475 Metetra
.634 .801 .963 r
.15555 .45475 .16438 .4606 .17648 .45687 .16769 .45091 Metetra
.639 .8 .96 r
.16769 .45091 .17648 .45687 .18862 .45322 .1799 .44696 Metetra
.642 .793 .955 r
.1799 .44696 .18862 .45322 .20084 .44948 .19218 .44295 Metetra
.644 .787 .95 r
.19218 .44295 .20084 .44948 .21313 .44554 .20452 .43889 Metetra
.649 .785 .947 r
.20452 .43889 .21313 .44554 .22551 .4413 .21693 .43469 Metetra
.666 .791 .941 r
.21693 .43469 .22551 .4413 .23799 .43656 .22944 .43002 Metetra
.698 .801 .929 r
.22944 .43002 .23799 .43656 .25059 .43107 .2421 .42436 Metetra
.725 .802 .912 r
.2421 .42436 .25059 .43107 .26329 .42492 .25488 .4177 Metetra
.692 .783 .921 r
.25488 .4177 .26329 .42492 .27597 .41964 .26762 .41216 Metetra
.489 .709 .968 r
.26762 .41216 .27597 .41964 .28842 .41834 .28005 .41136 Metetra
.446 .706 .977 r
.28005 .41136 .28842 .41834 .30076 .41965 .29254 .41105 Metetra
.795 .769 .83 r
.29254 .41105 .30076 .41965 .31384 .41129 .30585 .39982 Metetra
.616 .662 .872 r
.30585 .39982 .31384 .41129 .32711 .40025 .31867 .39656 Metetra
.231 .693 .947 r
.31867 .39656 .32711 .40025 .33929 .40849 .33133 .39699 Metetra
.777 .717 .797 r
.33133 .39699 .33929 .40849 .35305 .39015 .34479 .38522 Metetra
.318 .709 .98 r
.34479 .38522 .35305 .39015 .36532 .40096 .35761 .3855 Metetra
.532 .555 .824 r
.35761 .3855 .36532 .40096 .37913 .38187 .37057 .38512 Metetra
.847 .998 .785 r
.37057 .38512 .37913 .38187 .39222 .37895 .38429 .36987 Metetra
.697 .749 .891 r
.38429 .36987 .39222 .37895 .40505 .38495 .39762 .36372 Metetra
.573 .514 .751 r
.39762 .36372 .40505 .38495 .41827 .38388 .41085 .36166 Metetra
.614 .53 .736 r
.41085 .36166 .41827 .38388 .43169 .37932 .42425 .35704 Metetra
.651 .551 .729 r
.42425 .35704 .43169 .37932 .44526 .37126 .43779 .34986 Metetra
.59 .524 .748 r
.43779 .34986 .44526 .37126 .45901 .35607 .45127 .34677 Metetra
.082 .429 .872 r
.45127 .34677 .45901 .35607 .4726 .34983 .46467 .35286 Metetra
.537 .913 .756 r
.46467 .35286 .4726 .34983 .48603 .3599 .47844 .34399 Metetra
.716 .645 .777 r
.47844 .34399 .48603 .3599 .49991 .33978 .49226 .33442 Metetra
.142 .59 .928 r
.49226 .33442 .49991 .33978 .51361 .34914 .50603 .33705 Metetra
.746 .713 .821 r
.50603 .33705 .51361 .34914 .52748 .33156 .51995 .32731 Metetra
.671 .891 .977 r
.51995 .32731 .52748 .33156 .54142 .33356 .53391 .32132 Metetra
.418 .56 .889 r
.53391 .32132 .54142 .33356 .55546 .33285 .54799 .32343 Metetra
.753 .772 .869 r
.54799 .32343 .55546 .33285 .56946 .32226 .56207 .31442 Metetra
.753 .812 .899 r
.56207 .31442 .56946 .32226 .58354 .31432 .5762 .30589 Metetra
.612 .752 .944 r
.5762 .30589 .58354 .31432 .59775 .31045 .59047 .3022 Metetra
.565 .738 .957 r
.59047 .3022 .59775 .31045 .61207 .30748 .60485 .29966 Metetra
.601 .768 .959 r
.60485 .29966 .61207 .30748 .62647 .30383 .6193 .2961 Metetra
.637 .786 .953 r
.6193 .2961 .62647 .30383 .64092 .29941 .6338 .29152 Metetra
.654 .789 .946 r
.6338 .29152 .64092 .29941 .65542 .29446 .64837 .28646 Metetra
.658 .788 .944 r
.64837 .28646 .65542 .29446 .66999 .28919 .663 .28124 Metetra
.659 .791 .945 r
.663 .28124 .66999 .28919 .68463 .28372 .6777 .27596 Metetra
.66 .798 .949 r
.6777 .27596 .68463 .28372 .69933 .27815 .69248 .27061 Metetra
.662 .807 .953 r
.69248 .27061 .69933 .27815 .71411 .27265 .70733 .26514 Metetra
.666 .811 .953 r
.70733 .26514 .71411 .27265 .72898 .26743 .72224 .25951 Metetra
.669 .802 .946 r
.72224 .25951 .72898 .26743 .74396 .2626 .73722 .2538 Metetra
.667 .778 .932 r
.73722 .2538 .74396 .2626 .75905 .25811 .75229 .24816 Metetra
.658 .746 .914 r
.75229 .24816 .75905 .25811 .77422 .25362 .76745 .24279 Metetra
.639 .78 .949 r
.09863 .4632 .1076 .46973 .11953 .46576 .11056 .4594 Metetra
.645 .787 .95 r
.11056 .4594 .11953 .46576 .13148 .46207 .12258 .45541 Metetra
.652 .781 .943 r
.12258 .45541 .13148 .46207 .14348 .45844 .13468 .45125 Metetra
.655 .768 .932 r
.13468 .45125 .14348 .45844 .15555 .45475 .14684 .447 Metetra
.655 .754 .922 r
.14684 .447 .15555 .45475 .16769 .45091 .15906 .44273 Metetra
.652 .743 .916 r
.15906 .44273 .16769 .45091 .1799 .44696 .17132 .43854 Metetra
.647 .736 .914 r
.17132 .43854 .1799 .44696 .19218 .44295 .18363 .43449 Metetra
.64 .734 .917 r
.18363 .43449 .19218 .44295 .20452 .43889 .19598 .43061 Metetra
.639 .739 .921 r
.19598 .43061 .20452 .43889 .21693 .43469 .20839 .42675 Metetra
.654 .754 .923 r
.20839 .42675 .21693 .43469 .22944 .43002 .2209 .42244 Metetra
.693 .774 .913 r
.2209 .42244 .22944 .43002 .2421 .42436 .23358 .41684 Metetra
.727 .783 .897 r
.23358 .41684 .2421 .42436 .25488 .4177 .24643 .40995 Metetra
.68 .768 .917 r
.24643 .40995 .25488 .4177 .26762 .41216 .25918 .40473 Metetra
.449 .695 .971 r
.25918 .40473 .26762 .41216 .28005 .41136 .27159 .4045 Metetra
.602 .774 .962 r
.27159 .4045 .28005 .41136 .29254 .41105 .28432 .40129 Metetra
.784 .747 .819 r
.28432 .40129 .29254 .41105 .30585 .39982 .29768 .39013 Metetra
.322 .565 .926 r
.29768 .39013 .30585 .39982 .31867 .39656 .31013 .39273 Metetra
.809 .895 .904 r
.31013 .39273 .31867 .39656 .33133 .39699 .3235 .38264 Metetra
.46 .535 .847 r
.3235 .38264 .33133 .39699 .34479 .38522 .3362 .38415 Metetra
.869 .951 .862 r
.3362 .38415 .34479 .38522 .35761 .3855 .34984 .37066 Metetra
.343 .461 .836 r
.34984 .37066 .35761 .3855 .37057 .38512 .36255 .3751 Metetra
.612 .699 .905 r
.36255 .3751 .37057 .38512 .38429 .36987 .37577 .37181 Metetra
.71 .986 .849 r
.37577 .37181 .38429 .36987 .39762 .36372 .38936 .36162 Metetra
.721 .945 .954 r
.38936 .36162 .39762 .36372 .41085 .36166 .40286 .35393 Metetra
.653 .775 .938 r
.40286 .35393 .41085 .36166 .42425 .35704 .41631 .34927 Metetra
.526 .727 .966 r
.41631 .34927 .42425 .35704 .43779 .34986 .42973 .34765 Metetra
.076 .62 .844 r
.42973 .34765 .43779 .34986 .45127 .34677 .44318 .34855 Metetra
.421 .864 .797 r
.44318 .34855 .45127 .34677 .46467 .35286 .4569 .34253 Metetra
.814 .759 .801 r
.4569 .34253 .46467 .35286 .47844 .34399 .4708 .3287 Metetra
.368 .472 .834 r
.4708 .3287 .47844 .34399 .49226 .33442 .48447 .33296 Metetra
.803 .973 .905 r
.48447 .33296 .49226 .33442 .50603 .33705 .49841 .32206 Metetra
.489 .547 .843 r
.49841 .32206 .50603 .33705 .51995 .32731 .51232 .32292 Metetra
.838 .907 .885 r
.51232 .32292 .51995 .32731 .53391 .32132 .52635 .31087 Metetra
.389 .589 .923 r
.52635 .31087 .53391 .32132 .54799 .32343 .54045 .31283 Metetra
.684 .726 .882 r
.54045 .31283 .54799 .32343 .56207 .31442 .55461 .30669 Metetra
.767 .82 .894 r
.55461 .30669 .56207 .31442 .5762 .30589 .56879 .29749 Metetra
.625 .76 .943 r
.56879 .29749 .5762 .30589 .59047 .3022 .5831 .29338 Metetra
.561 .723 .949 r
.5831 .29338 .59047 .3022 .60485 .29966 .59754 .291 Metetra
.61 .75 .944 r
.59754 .291 .60485 .29966 .6193 .2961 .61203 .28729 Metetra
.654 .764 .931 r
.61203 .28729 .6193 .2961 .6338 .29152 .62657 .28226 Metetra
.667 .759 .919 r
.62657 .28226 .6338 .29152 .64837 .28646 .64117 .27675 Metetra
.666 .748 .912 r
.64117 .27675 .64837 .28646 .663 .28124 .65584 .27126 Metetra
.66 .741 .91 r
.65584 .27126 .663 .28124 .6777 .27596 .6706 .26593 Metetra
.655 .739 .911 r
.6706 .26593 .6777 .27596 .69248 .27061 .68544 .26074 Metetra
.653 .743 .916 r
.68544 .26074 .69248 .27061 .70733 .26514 .70036 .25563 Metetra
.652 .753 .923 r
.70036 .25563 .70733 .26514 .72224 .25951 .71536 .2505 Metetra
.654 .768 .933 r
.71536 .2505 .72224 .25951 .73722 .2538 .73044 .24526 Metetra
.658 .784 .941 r
.73044 .24526 .73722 .2538 .75229 .24816 .74559 .23984 Metetra
.663 .793 .944 r
.74559 .23984 .75229 .24816 .76745 .24279 .7608 .23421 Metetra
.661 .758 .922 r
.0897 .45565 .09863 .4632 .11056 .4594 .10174 .45126 Metetra
.662 .744 .911 r
.10174 .45126 .11056 .4594 .12258 .45541 .11384 .44681 Metetra
.66 .733 .904 r
.11384 .44681 .12258 .45541 .13468 .45125 .12599 .44238 Metetra
.658 .727 .9 r
.12599 .44238 .13468 .45125 .14684 .447 .1382 .43799 Metetra
.655 .723 .899 r
.1382 .43799 .14684 .447 .15906 .44273 .15044 .43367 Metetra
.65 .722 .901 r
.15044 .43367 .15906 .44273 .17132 .43854 .16273 .42948 Metetra
.643 .72 .904 r
.16273 .42948 .17132 .43854 .18363 .43449 .17506 .4255 Metetra
.633 .72 .91 r
.17506 .4255 .18363 .43449 .19598 .43061 .18741 .42181 Metetra
.625 .724 .917 r
.18741 .42181 .19598 .43061 .20839 .42675 .19981 .41831 Metetra
.641 .738 .92 r
.19981 .41831 .20839 .42675 .2209 .42244 .21232 .41434 Metetra
.69 .761 .906 r
.21232 .41434 .2209 .42244 .23358 .41684 .22504 .40878 Metetra
.725 .77 .889 r
.22504 .40878 .23358 .41684 .24643 .40995 .23793 .40182 Metetra
.652 .753 .924 r
.23793 .40182 .24643 .40995 .25918 .40473 .25064 .39747 Metetra
.441 .698 .975 r
.25064 .39747 .25918 .40473 .27159 .4045 .26308 .39725 Metetra
.719 .794 .911 r
.26308 .39725 .27159 .4045 .28432 .40129 .27611 .3906 Metetra
.716 .716 .848 r
.27611 .3906 .28432 .40129 .29768 .39013 .28923 .38324 Metetra
.282 .63 .963 r
.28923 .38324 .29768 .39013 .31013 .39273 .30177 .38492 Metetra
.812 .794 .835 r
.30177 .38492 .31013 .39273 .3235 .38264 .31532 .37287 Metetra
.3 .554 .923 r
.31532 .37287 .3235 .38264 .3362 .38415 .32795 .37578 Metetra
.762 .78 .868 r
.32795 .37578 .3362 .38415 .34984 .37066 .34139 .36679 Metetra
.75 .9 .945 r
.34139 .36679 .34984 .37066 .36255 .3751 .35479 .35892 Metetra
.47 .514 .821 r
.35479 .35892 .36255 .3751 .37577 .37181 .36777 .36048 Metetra
.557 .648 .895 r
.36777 .36048 .37577 .37181 .38936 .36162 .38102 .3588 Metetra
.595 .898 .987 r
.38102 .3588 .38936 .36162 .40286 .35393 .39448 .35398 Metetra
.445 .878 .895 r
.39448 .35398 .40286 .35393 .41631 .34927 .408 .34928 Metetra
.432 .871 .891 r
.408 .34928 .41631 .34927 .42973 .34765 .42159 .34472 Metetra
.727 .931 .957 r
.42159 .34472 .42973 .34765 .44318 .34855 .43534 .33699 Metetra
.768 .728 .815 r
.43534 .33699 .44318 .34855 .4569 .34253 .44921 .32599 Metetra
.559 .562 .813 r
.44921 .32599 .4569 .34253 .4708 .3287 .4629 .32448 Metetra
.321 .738 .977 r
.4629 .32448 .4708 .3287 .48447 .33296 .47668 .32412 Metetra
.812 .793 .835 r
.47668 .32412 .48447 .33296 .49841 .32206 .4907 .31171 Metetra
.339 .565 .921 r
.4907 .31171 .49841 .32206 .51232 .32292 .50462 .31446 Metetra
.798 .804 .857 r
.50462 .31446 .51232 .32292 .52635 .31087 .51872 .30326 Metetra
.531 .743 .973 r
.51872 .30326 .52635 .31087 .54045 .31283 .53285 .30127 Metetra
.587 .667 .894 r
.53285 .30127 .54045 .31283 .55461 .30669 .54707 .29855 Metetra
.766 .811 .889 r
.54707 .29855 .55461 .30669 .56879 .29749 .56132 .28925 Metetra
.656 .778 .939 r
.56132 .28925 .56879 .29749 .5831 .29338 .57566 .28417 Metetra
.563 .716 .944 r
.57566 .28417 .5831 .29338 .59754 .291 .59014 .28177 Metetra
.615 .738 .934 r
.59014 .28177 .59754 .291 .61203 .28729 .60468 .27793 Metetra
.666 .757 .918 r
.60468 .27793 .61203 .28729 .62657 .28226 .61926 .27245 Metetra
.678 .751 .907 r
.61926 .27245 .62657 .28226 .64117 .27675 .63389 .26649 Metetra
.671 .739 .901 r
.63389 .26649 .64117 .27675 .65584 .27126 .64861 .2607 Metetra
.662 .73 .9 r
.64861 .2607 .65584 .27126 .6706 .26593 .6634 .25521 Metetra
.656 .725 .9 r
.6634 .25521 .6706 .26593 .68544 .26074 .67829 .24994 Metetra
.651 .722 .9 r
.67829 .24994 .68544 .26074 .70036 .25563 .69326 .24478 Metetra
.649 .721 .901 r
.69326 .24478 .70036 .25563 .71536 .2505 .70832 .2397 Metetra
.647 .723 .904 r
.70832 .2397 .71536 .2505 .73044 .24526 .72346 .23467 Metetra
.646 .728 .909 r
.72346 .23467 .73044 .24526 .74559 .23984 .73869 .22963 Metetra
.647 .739 .916 r
.73869 .22963 .74559 .23984 .7608 .23421 .754 .22453 Metetra
.658 .732 .904 r
.08083 .44702 .0897 .45565 .10174 .45126 .09289 .44264 Metetra
.657 .733 .905 r
.09289 .44264 .10174 .45126 .11384 .44681 .10501 .43829 Metetra
.657 .736 .908 r
.10501 .43829 .11384 .44681 .12599 .44238 .11718 .43394 Metetra
.657 .739 .91 r
.11718 .43394 .12599 .44238 .1382 .43799 .1294 .42957 Metetra
.656 .74 .912 r
.1294 .42957 .1382 .43799 .15044 .43367 .14168 .4252 Metetra
.653 .739 .913 r
.14168 .4252 .15044 .43367 .16273 .42948 .15401 .42089 Metetra
.645 .735 .914 r
.15401 .42089 .16273 .42948 .17506 .4255 .16638 .41681 Metetra
.63 .729 .918 r
.16638 .41681 .17506 .4255 .18741 .42181 .17875 .41314 Metetra
.616 .726 .924 r
.17875 .41314 .18741 .42181 .19981 .41831 .19116 .40984 Metetra
.633 .737 .923 r
.19116 .40984 .19981 .41831 .21232 .41434 .20368 .40604 Metetra
.692 .759 .903 r
.20368 .40604 .21232 .41434 .22504 .40878 .21644 .40034 Metetra
.718 .762 .887 r
.21644 .40034 .22504 .40878 .23793 .40182 .22936 .39356 Metetra
.606 .737 .937 r
.22936 .39356 .23793 .40182 .25064 .39747 .242 .39041 Metetra
.506 .735 .976 r
.242 .39041 .25064 .39747 .26308 .39725 .25456 .38902 Metetra
.761 .778 .867 r
.25456 .38902 .26308 .39725 .27611 .3906 .26781 .38015 Metetra
.574 .672 .905 r
.26781 .38015 .27611 .3906 .28923 .38324 .28057 .37798 Metetra
.65 .84 .973 r
.28057 .37798 .28923 .38324 .30177 .38492 .2936 .3732 Metetra
.652 .678 .861 r
.2936 .3732 .30177 .38492 .31532 .37287 .3067 .36844 Metetra
.709 .878 .96 r
.3067 .36844 .31532 .37287 .32795 .37578 .31996 .36194 Metetra
.472 .555 .859 r
.31996 .36194 .32795 .37578 .34139 .36679 .33283 .3629 Metetra
.803 .901 .911 r
.33283 .3629 .34139 .36679 .35479 .35892 .34642 .35293 Metetra
.73 .842 .933 r
.34642 .35293 .35479 .35892 .36777 .36048 .35989 .34577 Metetra
.584 .599 .833 r
.35989 .34577 .36777 .36048 .38102 .3588 .37318 .34331 Metetra
.592 .592 .821 r
.37318 .34331 .38102 .3588 .39448 .35398 .38656 .3405 Metetra
.643 .648 .84 r
.38656 .3405 .39448 .35398 .408 .34928 .40011 .33576 Metetra
.683 .665 .826 r
.40011 .33576 .408 .34928 .42159 .34472 .41379 .32908 Metetra
.678 .633 .797 r
.41379 .32908 .42159 .34472 .43534 .33699 .42754 .32203 Metetra
.579 .596 .834 r
.42754 .32203 .43534 .33699 .44921 .32599 .44121 .31971 Metetra
.344 .69 .981 r
.44121 .31971 .44921 .32599 .4629 .32448 .45491 .32024 Metetra
.808 .909 .91 r
.45491 .32024 .4629 .32448 .47668 .32412 .46892 .30974 Metetra
.595 .615 .842 r
.46892 .30974 .47668 .32412 .4907 .31171 .48285 .30676 Metetra
.62 .858 .988 r
.48285 .30676 .4907 .31171 .50462 .31446 .49689 .30203 Metetra
.642 .673 .865 r
.49689 .30203 .50462 .31446 .51872 .30326 .511 .29731 Metetra
.725 .861 .945 r
.511 .29731 .51872 .30326 .53285 .30127 .52518 .28994 Metetra
.507 .635 .91 r
.52518 .28994 .53285 .30127 .54707 .29855 .53945 .2894 Metetra
.736 .782 .889 r
.53945 .2894 .54707 .29855 .56132 .28925 .55376 .2812 Metetra
.694 .799 .93 r
.55376 .2812 .56132 .28925 .57566 .28417 .56815 .27481 Metetra
.572 .718 .941 r
.56815 .27481 .57566 .28417 .59014 .28177 .58266 .27214 Metetra
.613 .73 .929 r
.58266 .27214 .59014 .28177 .60468 .27793 .59725 .26835 Metetra
.672 .756 .914 r
.59725 .26835 .60468 .27793 .61926 .27245 .61188 .2626 Metetra
.684 .755 .905 r
.61188 .2626 .61926 .27245 .63389 .26649 .62656 .25634 Metetra
.673 .745 .904 r
.62656 .25634 .63389 .26649 .64861 .2607 .64132 .25044 Metetra
.661 .739 .907 r
.64132 .25044 .64861 .2607 .6634 .25521 .65617 .24497 Metetra
.654 .737 .911 r
.65617 .24497 .6634 .25521 .67829 .24994 .67111 .23972 Metetra
.652 .738 .913 r
.67111 .23972 .67829 .24994 .69326 .24478 .68613 .23454 Metetra
.651 .739 .913 r
.68613 .23454 .69326 .24478 .70832 .2397 .70124 .22934 Metetra
.651 .737 .912 r
.70124 .22934 .70832 .2397 .72346 .23467 .71642 .22412 Metetra
.65 .733 .91 r
.71642 .22412 .72346 .23467 .73869 .22963 .7317 .21889 Metetra
.649 .73 .908 r
.7317 .21889 .73869 .22963 .754 .22453 .74705 .21368 Metetra
.653 .754 .924 r
.07176 .43924 .08083 .44702 .09289 .44264 .08383 .43502 Metetra
.654 .759 .927 r
.08383 .43502 .09289 .44264 .10501 .43829 .09596 .43075 Metetra
.656 .763 .928 r
.09596 .43075 .10501 .43829 .11718 .43394 .10816 .42639 Metetra
.659 .765 .928 r
.10816 .42639 .11718 .43394 .1294 .42957 .12043 .42193 Metetra
.661 .764 .926 r
.12043 .42193 .1294 .42957 .14168 .4252 .13276 .41737 Metetra
.661 .76 .923 r
.13276 .41737 .14168 .4252 .15401 .42089 .14515 .41281 Metetra
.652 .752 .923 r
.14515 .41281 .15401 .42089 .16638 .41681 .15757 .40848 Metetra
.632 .741 .926 r
.15757 .40848 .16638 .41681 .17875 .41314 .16998 .40471 Metetra
.611 .732 .932 r
.16998 .40471 .17875 .41314 .19116 .40984 .18241 .40147 Metetra
.633 .742 .927 r
.18241 .40147 .19116 .40984 .20368 .40604 .19496 .39764 Metetra
.698 .759 .899 r
.19496 .39764 .20368 .40604 .21644 .40034 .20779 .39166 Metetra
.704 .755 .892 r
.20779 .39166 .21644 .40034 .22936 .39356 .22069 .38541 Metetra
.556 .724 .952 r
.22069 .38541 .22936 .39356 .242 .39041 .23326 .38334 Metetra
.622 .778 .956 r
.23326 .38334 .242 .39041 .25456 .38902 .24606 .3796 Metetra
.742 .75 .859 r
.24606 .3796 .25456 .38902 .26781 .38015 .2593 .37131 Metetra
.444 .658 .952 r
.2593 .37131 .26781 .38015 .28057 .37798 .2719 .37147 Metetra
.784 .826 .886 r
.2719 .37147 .28057 .37798 .2936 .3732 .28534 .36196 Metetra
.452 .601 .908 r
.28534 .36196 .2936 .3732 .3067 .36844 .29806 .36269 Metetra
.801 .849 .887 r
.29806 .36269 .3067 .36844 .31996 .36194 .31163 .35247 Metetra
.544 .689 .934 r
.31163 .35247 .31996 .36194 .33283 .3629 .32469 .35079 Metetra
.559 .635 .883 r
.32469 .35079 .33283 .3629 .34642 .35293 .33783 .34907 Metetra
.745 .904 .948 r
.33783 .34907 .34642 .35293 .35989 .34577 .3514 .3412 Metetra
.735 .885 .949 r
.3514 .3412 .35989 .34577 .37318 .34331 .36499 .33374 Metetra
.675 .739 .899 r
.36499 .33374 .37318 .34331 .38656 .3405 .37854 .32821 Metetra
.647 .673 .86 r
.37854 .32821 .38656 .3405 .40011 .33576 .39211 .32341 Metetra
.627 .664 .866 r
.39211 .32341 .40011 .33576 .41379 .32908 .40573 .31937 Metetra
.559 .695 .931 r
.40573 .31937 .41379 .32908 .42754 .32203 .41935 .31726 Metetra
.443 .788 .998 r
.41935 .31726 .42754 .32203 .44121 .31971 .43306 .31558 Metetra
.738 .907 .953 r
.43306 .31558 .44121 .31971 .45491 .32024 .44701 .3077 Metetra
.711 .698 .836 r
.44701 .3077 .45491 .32024 .46892 .30974 .46102 .29977 Metetra
.432 .63 .938 r
.46102 .29977 .46892 .30974 .48285 .30676 .47493 .30047 Metetra
.798 .86 .896 r
.47493 .30047 .48285 .30676 .49689 .30203 .48909 .29008 Metetra
.489 .613 .901 r
.48909 .29008 .49689 .30203 .511 .29731 .5032 .29008 Metetra
.781 .837 .895 r
.5032 .29008 .511 .29731 .52518 .28994 .51745 .28024 Metetra
.517 .683 .942 r
.51745 .28024 .52518 .28994 .53945 .2894 .53175 .27901 Metetra
.675 .735 .896 r
.53175 .27901 .53945 .2894 .55376 .2812 .54614 .27315 Metetra
.726 .81 .917 r
.54614 .27315 .55376 .2812 .56815 .27481 .56056 .26555 Metetra
.593 .732 .941 r
.56056 .26555 .56815 .27481 .58266 .27214 .57512 .26224 Metetra
.605 .722 .927 r
.57512 .26224 .58266 .27214 .59725 .26835 .58976 .25866 Metetra
.672 .755 .913 r
.58976 .25866 .59725 .26835 .61188 .2626 .60443 .25285 Metetra
.688 .761 .907 r
.60443 .25285 .61188 .2626 .62656 .25634 .61916 .24643 Metetra
.672 .752 .911 r
.61916 .24643 .62656 .25634 .64132 .25044 .63398 .24054 Metetra
.655 .747 .918 r
.63398 .24054 .64132 .25044 .65617 .24497 .64889 .23523 Metetra
.648 .75 .924 r
.64889 .23523 .65617 .24497 .67111 .23972 .66389 .23016 Metetra
.647 .755 .928 r
.66389 .23016 .67111 .23972 .68613 .23454 .67898 .22507 Metetra
.649 .76 .93 r
.67898 .22507 .68613 .23454 .70124 .22934 .69414 .21988 Metetra
.652 .763 .93 r
.69414 .21988 .70124 .22934 .71642 .22412 .70939 .21458 Metetra
.654 .763 .929 r
.70939 .21458 .71642 .22412 .7317 .21889 .72471 .20917 Metetra
.655 .76 .927 r
.72471 .20917 .7317 .21889 .74705 .21368 .74011 .20371 Metetra
.652 .77 .936 r
.06252 .432 .07176 .43924 .08383 .43502 .07463 .42776 Metetra
.654 .771 .935 r
.07463 .42776 .08383 .43502 .09596 .43075 .08679 .42344 Metetra
.657 .771 .934 r
.08679 .42344 .09596 .43075 .10816 .42639 .09903 .41902 Metetra
.661 .772 .931 r
.09903 .41902 .10816 .42639 .12043 .42193 .11134 .41445 Metetra
.666 .771 .928 r
.11134 .41445 .12043 .42193 .13276 .41737 .12372 .40972 Metetra
.668 .768 .925 r
.12372 .40972 .13276 .41737 .14515 .41281 .13618 .40491 Metetra
.66 .76 .924 r
.13618 .40491 .14515 .41281 .15757 .40848 .14865 .40032 Metetra
.635 .748 .93 r
.14865 .40032 .15757 .40848 .16998 .40471 .16111 .39644 Metetra
.609 .738 .937 r
.16111 .39644 .16998 .40471 .18241 .40147 .17356 .3932 Metetra
.64 .748 .927 r
.17356 .3932 .18241 .40147 .19496 .39764 .18617 .38913 Metetra
.705 .76 .895 r
.18617 .38913 .19496 .39764 .20779 .39166 .19906 .38284 Metetra
.676 .747 .904 r
.19906 .38284 .20779 .39166 .22069 .38541 .21191 .37755 Metetra
.533 .726 .962 r
.21191 .37755 .22069 .38541 .23326 .38334 .22447 .37581 Metetra
.708 .789 .914 r
.22447 .37581 .23326 .38334 .24606 .3796 .23754 .36948 Metetra
.667 .717 .886 r
.23754 .36948 .24606 .3796 .2593 .37131 .25055 .36432 Metetra
.551 .761 .975 r
.25055 .36432 .2593 .37131 .2719 .37147 .26339 .36196 Metetra
.725 .749 .871 r
.26339 .36196 .2719 .37147 .28534 .36196 .27671 .35448 Metetra
.565 .753 .966 r
.27671 .35448 .28534 .36196 .29806 .36269 .2897 .35192 Metetra
.637 .696 .888 r
.2897 .35192 .29806 .36269 .31163 .35247 .3029 .3477 Metetra
.768 .879 .927 r
.3029 .3477 .31163 .35247 .32469 .35079 .31645 .33914 Metetra
.56 .647 .893 r
.31645 .33914 .32469 .35079 .33783 .34907 .32962 .33728 Metetra
.57 .65 .889 r
.32962 .33728 .33783 .34907 .3514 .3412 .34289 .33513 Metetra
.657 .829 .966 r
.34289 .33513 .3514 .3412 .36499 .33374 .35642 .33004 Metetra
.652 .896 .982 r
.35642 .33004 .36499 .33374 .37854 .32821 .37003 .32439 Metetra
.612 .882 .99 r
.37003 .32439 .37854 .32821 .39211 .32341 .38367 .31956 Metetra
.565 .866 .996 r
.38367 .31956 .39211 .32341 .40573 .31937 .39734 .31555 Metetra
.593 .878 .993 r
.39734 .31555 .40573 .31937 .41935 .31726 .41112 .31097 Metetra
.733 .847 .934 r
.41112 .31097 .41935 .31726 .43306 .31558 .42505 .30345 Metetra
.712 .707 .843 r
.42505 .30345 .43306 .31558 .44701 .3077 .43905 .29561 Metetra
.529 .63 .895 r
.43905 .29561 .44701 .3077 .46102 .29977 .45293 .29454 Metetra
.653 .862 .979 r
.45293 .29454 .46102 .29977 .47493 .30047 .46701 .28909 Metetra
.702 .72 .864 r
.46701 .28909 .47493 .30047 .48909 .29008 .48117 .28193 Metetra
.538 .736 .967 r
.48117 .28193 .48909 .29008 .5032 .29008 .49534 .27979 Metetra
.711 .749 .882 r
.49534 .27979 .5032 .29008 .51745 .28024 .50964 .27243 Metetra
.631 .786 .956 r
.50964 .27243 .51745 .28024 .53175 .27901 .52399 .26791 Metetra
.599 .69 .906 r
.52399 .26791 .53175 .27901 .54614 .27315 .53842 .2646 Metetra
.733 .801 .906 r
.53842 .2646 .54614 .27315 .56056 .26555 .55291 .25658 Metetra
.628 .757 .939 r
.55291 .25658 .56056 .26555 .57512 .26224 .5675 .25218 Metetra
.596 .716 .928 r
.5675 .25218 .57512 .26224 .58976 .25866 .58219 .24882 Metetra
.666 .752 .914 r
.58219 .24882 .58976 .25866 .60443 .25285 .59692 .24317 Metetra
.689 .766 .91 r
.59692 .24317 .60443 .25285 .61916 .24643 .6117 .23666 Metetra
.67 .758 .916 r
.6117 .23666 .61916 .24643 .63398 .24054 .62657 .2308 Metetra
.649 .751 .924 r
.62657 .2308 .63398 .24054 .64889 .23523 .64155 .22566 Metetra
.641 .753 .93 r
.64155 .22566 .64889 .23523 .66389 .23016 .65662 .22076 Metetra
.642 .76 .934 r
.65662 .22076 .66389 .23016 .67898 .22507 .67177 .21576 Metetra
.647 .765 .935 r
.67177 .21576 .67898 .22507 .69414 .21988 .68699 .21059 Metetra
.651 .769 .935 r
.68699 .21059 .69414 .21988 .70939 .21458 .7023 .20525 Metetra
.653 .77 .935 r
.7023 .20525 .70939 .21458 .72471 .20917 .71768 .19981 Metetra
.655 .771 .935 r
.71768 .19981 .72471 .20917 .74011 .20371 .73315 .19427 Metetra
.652 .76 .929 r
.05326 .42433 .06252 .432 .07463 .42776 .06539 .42004 Metetra
.653 .76 .928 r
.06539 .42004 .07463 .42776 .08679 .42344 .07758 .41572 Metetra
.655 .762 .928 r
.07758 .41572 .08679 .42344 .09903 .41902 .08985 .41132 Metetra
.66 .764 .927 r
.08985 .41132 .09903 .41902 .11134 .41445 .10219 .40675 Metetra
.667 .767 .925 r
.10219 .40675 .11134 .41445 .12372 .40972 .11461 .40194 Metetra
.672 .767 .922 r
.11461 .40194 .12372 .40972 .13618 .40491 .12712 .39695 Metetra
.664 .762 .923 r
.12712 .39695 .13618 .40491 .14865 .40032 .13965 .39218 Metetra
.635 .75 .931 r
.13965 .39218 .14865 .40032 .16111 .39644 .15214 .38824 Metetra
.609 .742 .939 r
.15214 .38824 .16111 .39644 .17356 .3932 .16463 .38495 Metetra
.654 .755 .924 r
.16463 .38495 .17356 .3932 .18617 .38913 .17731 .38044 Metetra
.706 .758 .892 r
.17731 .38044 .18617 .38913 .19906 .38284 .19025 .37403 Metetra
.636 .737 .921 r
.19025 .37403 .19906 .38284 .21191 .37755 .203 .36999 Metetra
.573 .751 .962 r
.203 .36999 .21191 .37755 .22447 .37581 .21569 .36735 Metetra
.732 .772 .885 r
.21569 .36735 .22447 .37581 .23754 .36948 .2289 .3598 Metetra
.563 .692 .927 r
.2289 .3598 .23754 .36948 .25055 .36432 .24167 .3577 Metetra
.717 .819 .928 r
.24167 .3577 .25055 .36432 .26339 .36196 .25491 .35103 Metetra
.581 .671 .901 r
.25491 .35103 .26339 .36196 .27671 .35448 .26786 .34855 Metetra
.751 .845 .922 r
.26786 .34855 .27671 .35448 .2897 .35192 .28131 .34061 Metetra
.517 .636 .906 r
.28131 .34061 .2897 .35192 .3029 .3477 .29428 .33979 Metetra
.705 .788 .916 r
.29428 .33979 .3029 .3477 .31645 .33914 .30774 .33334 Metetra
.734 .851 .936 r
.30774 .33334 .31645 .33914 .32962 .33728 .32131 .32595 Metetra
.617 .681 .888 r
.32131 .32595 .32962 .33728 .34289 .33513 .3347 .3223 Metetra
.595 .642 .868 r
.3347 .3223 .34289 .33513 .35642 .33004 .34812 .31935 Metetra
.626 .701 .899 r
.34812 .31935 .35642 .33004 .37003 .32439 .36169 .31538 Metetra
.654 .752 .922 r
.36169 .31538 .37003 .32439 .38367 .31956 .37537 .3105 Metetra
.68 .76 .912 r
.37537 .3105 .38367 .31956 .39734 .31555 .38916 .30471 Metetra
.698 .727 .872 r
.38916 .30471 .39734 .31555 .41112 .31097 .40305 .2979 Metetra
.672 .675 .845 r
.40305 .2979 .41112 .31097 .42505 .30345 .41697 .29178 Metetra
.571 .66 .897 r
.41697 .29178 .42505 .30345 .43905 .29561 .43084 .28943 Metetra
.566 .805 .989 r
.43084 .28943 .43905 .29561 .45293 .29454 .44483 .28613 Metetra
.757 .803 .889 r
.44483 .28613 .45293 .29454 .46701 .28909 .45903 .27715 Metetra
.551 .647 .898 r
.45903 .27715 .46701 .28909 .48117 .28193 .47314 .27536 Metetra
.721 .846 .941 r
.47314 .27536 .48117 .28193 .49534 .27979 .48743 .26804 Metetra
.592 .672 .896 r
.48743 .26804 .49534 .27979 .50964 .27243 .50174 .26497 Metetra
.73 .827 .925 r
.50174 .26497 .50964 .27243 .52399 .26791 .51615 .25725 Metetra
.556 .683 .924 r
.51615 .25725 .52399 .26791 .53842 .2646 .53063 .25508 Metetra
.708 .772 .902 r
.53063 .25508 .53842 .2646 .55291 .25658 .54518 .24789 Metetra
.67 .782 .933 r
.54518 .24789 .55291 .25658 .5675 .25218 .5598 .24213 Metetra
.593 .717 .93 r
.5598 .24213 .5675 .25218 .58219 .24882 .57454 .23878 Metetra
.654 .745 .916 r
.57454 .23878 .58219 .24882 .59692 .24317 .58933 .2335 Metetra
.689 .768 .912 r
.58933 .2335 .59692 .24317 .6117 .23666 .60417 .22694 Metetra
.67 .761 .919 r
.60417 .22694 .6117 .23666 .62657 .2308 .6191 .22105 Metetra
.644 .751 .927 r
.6191 .22105 .62657 .2308 .64155 .22566 .63413 .21602 Metetra
.636 .752 .932 r
.63413 .21602 .64155 .22566 .65662 .22076 .64926 .2112 Metetra
.641 .758 .933 r
.64926 .2112 .65662 .22076 .67177 .21576 .66447 .20619 Metetra
.648 .762 .932 r
.66447 .20619 .67177 .21576 .68699 .21059 .67976 .20092 Metetra
.653 .763 .93 r
.67976 .20092 .68699 .21059 .7023 .20525 .69512 .19548 Metetra
.655 .762 .928 r
.69512 .19548 .7023 .20525 .71768 .19981 .71056 .18994 Metetra
.655 .761 .928 r
.71056 .18994 .71768 .19981 .73315 .19427 .72608 .18436 Metetra
.65 .747 .92 r
.04397 .4161 .05326 .42433 .06539 .42004 .05613 .41183 Metetra
.65 .748 .922 r
.05613 .41183 .06539 .42004 .07758 .41572 .06834 .40756 Metetra
.651 .751 .923 r
.06834 .40756 .07758 .41572 .08985 .41132 .08062 .40325 Metetra
.656 .756 .923 r
.08062 .40325 .08985 .41132 .10219 .40675 .09298 .39876 Metetra
.666 .761 .921 r
.09298 .39876 .10219 .40675 .11461 .40194 .10544 .39395 Metetra
.674 .764 .918 r
.10544 .39395 .11461 .40194 .12712 .39695 .11799 .38885 Metetra
.666 .76 .921 r
.11799 .38885 .12712 .39695 .13965 .39218 .13056 .38398 Metetra
.633 .75 .932 r
.13056 .38398 .13965 .39218 .15214 .38824 .14308 .38006 Metetra
.613 .746 .94 r
.14308 .38006 .15214 .38824 .16463 .38495 .15561 .37664 Metetra
.671 .759 .917 r
.15561 .37664 .16463 .38495 .17731 .38044 .16839 .37155 Metetra
.697 .753 .895 r
.16839 .37155 .17731 .38044 .19025 .37403 .18133 .36544 Metetra
.595 .731 .939 r
.18133 .36544 .19025 .37403 .203 .36999 .19401 .36244 Metetra
.649 .777 .942 r
.19401 .36244 .203 .36999 .21569 .36735 .20691 .35792 Metetra
.702 .745 .885 r
.20691 .35792 .21569 .36735 .2289 .3598 .22006 .35146 Metetra
.544 .722 .956 r
.22006 .35146 .2289 .3598 .24167 .3577 .23284 .34948 Metetra
.737 .783 .89 r
.23284 .34948 .24167 .3577 .25491 .35103 .24622 .34172 Metetra
.537 .695 .941 r
.24622 .34172 .25491 .35103 .26786 .34855 .25913 .34004 Metetra
.717 .775 .898 r
.25913 .34004 .26786 .34855 .28131 .34061 .27255 .33306 Metetra
.66 .787 .942 r
.27255 .33306 .28131 .34061 .29428 .33979 .28587 .3281 Metetra
.561 .65 .895 r
.28587 .3281 .29428 .33979 .30774 .33334 .29903 .32613 Metetra
.694 .807 .935 r
.29903 .32613 .30774 .33334 .32131 .32595 .31256 .32004 Metetra
.72 .849 .943 r
.31256 .32004 .32131 .32595 .3347 .3223 .32621 .31307 Metetra
.672 .752 .911 r
.32621 .31307 .3347 .3223 .34812 .31935 .33982 .30759 Metetra
.645 .687 .875 r
.33982 .30759 .34812 .31935 .36169 .31538 .35345 .30281 Metetra
.646 .673 .861 r
.35345 .30281 .36169 .31538 .37537 .3105 .36716 .29789 Metetra
.65 .674 .86 r
.36716 .29789 .37537 .3105 .38916 .30471 .38095 .29281 Metetra
.633 .682 .879 r
.38095 .29281 .38916 .30471 .40305 .2979 .39477 .28843 Metetra
.58 .718 .937 r
.39477 .28843 .40305 .2979 .41697 .29178 .40862 .28557 Metetra
.588 .814 .986 r
.40862 .28557 .41697 .29178 .43084 .28943 .42259 .28182 Metetra
.736 .819 .916 r
.42259 .28182 .43084 .28943 .44483 .28613 .43675 .2739 Metetra
.643 .684 .873 r
.43675 .2739 .44483 .28613 .45903 .27715 .4509 .26901 Metetra
.565 .752 .965 r
.4509 .26901 .45903 .27715 .47314 .27536 .46508 .26616 Metetra
.735 .784 .892 r
.46508 .26616 .47314 .27536 .48743 .26804 .47943 .25792 Metetra
.547 .693 .935 r
.47943 .25792 .48743 .26804 .50174 .26497 .49377 .25587 Metetra
.728 .788 .9 r
.49377 .25587 .50174 .26497 .51615 .25725 .50824 .24793 Metetra
.591 .735 .943 r
.50824 .24793 .51615 .25725 .53063 .25508 .52276 .24455 Metetra
.656 .733 .906 r
.52276 .24455 .53063 .25508 .54518 .24789 .53737 .23919 Metetra
.702 .795 .922 r
.53737 .23919 .54518 .24789 .5598 .24213 .55204 .23227 Metetra
.604 .73 .934 r
.55204 .23227 .5598 .24213 .57454 .23878 .56682 .22853 Metetra
.638 .735 .919 r
.56682 .22853 .57454 .23878 .58933 .2335 .58167 .22374 Metetra
.686 .767 .913 r
.58167 .22374 .58933 .2335 .60417 .22694 .59657 .21723 Metetra
.672 .765 .92 r
.59657 .21723 .60417 .22694 .6191 .22105 .61155 .21122 Metetra
.642 .751 .928 r
.61155 .21122 .6191 .22105 .63413 .21602 .62664 .20619 Metetra
.634 .749 .931 r
.62664 .20619 .63413 .21602 .64926 .2112 .64183 .20139 Metetra
.643 .755 .93 r
.64183 .20139 .64926 .2112 .66447 .20619 .65709 .19629 Metetra
.652 .757 .927 r
.65709 .19629 .66447 .20619 .67976 .20092 .67243 .19085 Metetra
.657 .756 .923 r
.67243 .19085 .67976 .20092 .69512 .19548 .68784 .18521 Metetra
.658 .753 .921 r
.68784 .18521 .69512 .19548 .71056 .18994 .70333 .17952 Metetra
.657 .751 .919 r
.70333 .17952 .71056 .18994 .72608 .18436 .71891 .17382 Metetra
.649 .744 .919 r
.03463 .40767 .04397 .4161 .05613 .41183 .04681 .4034 Metetra
.647 .744 .92 r
.04681 .4034 .05613 .41183 .06834 .40756 .05904 .39918 Metetra
.646 .746 .922 r
.05904 .39918 .06834 .40756 .08062 .40325 .07133 .39495 Metetra
.652 .751 .922 r
.07133 .39495 .08062 .40325 .09298 .39876 .08371 .39055 Metetra
.664 .757 .919 r
.08371 .39055 .09298 .39876 .10544 .39395 .09619 .38575 Metetra
.675 .761 .916 r
.09619 .38575 .10544 .39395 .11799 .38885 .10878 .38059 Metetra
.665 .758 .919 r
.10878 .38059 .11799 .38885 .13056 .38398 .12139 .37571 Metetra
.628 .749 .934 r
.12139 .37571 .13056 .38398 .14308 .38006 .13392 .37188 Metetra
.622 .75 .938 r
.13392 .37188 .14308 .38006 .15561 .37664 .14651 .36817 Metetra
.686 .761 .909 r
.14651 .36817 .15561 .37664 .16839 .37155 .15939 .36252 Metetra
.675 .746 .904 r
.15939 .36252 .16839 .37155 .18133 .36544 .17228 .35719 Metetra
.581 .738 .95 r
.17228 .35719 .18133 .36544 .19401 .36244 .18496 .35442 Metetra
.702 .779 .912 r
.18496 .35442 .19401 .36244 .20691 .35792 .19807 .34816 Metetra
.633 .719 .909 r
.19807 .34816 .20691 .35792 .22006 .35146 .21102 .34409 Metetra
.65 .786 .947 r
.21102 .34409 .22006 .35146 .23284 .34948 .22409 .33945 Metetra
.657 .723 .897 r
.22409 .33945 .23284 .34948 .24622 .34172 .23725 .33453 Metetra
.672 .8 .943 r
.23725 .33453 .24622 .34172 .25913 .34004 .25051 .32919 Metetra
.588 .681 .905 r
.25051 .32919 .25913 .34004 .27255 .33306 .26362 .32637 Metetra
.737 .828 .921 r
.26362 .32637 .27255 .33306 .28587 .3281 .27719 .3188 Metetra
.63 .736 .923 r
.27719 .3188 .28587 .3281 .29903 .32613 .29054 .31467 Metetra
.585 .669 .897 r
.29054 .31467 .29903 .32613 .31256 .32004 .30387 .31192 Metetra
.653 .775 .938 r
.30387 .31192 .31256 .32004 .32621 .31307 .31743 .30704 Metetra
.682 .842 .96 r
.31743 .30704 .32621 .31307 .33982 .30759 .33112 .30114 Metetra
.671 .829 .959 r
.33112 .30114 .33982 .30759 .35345 .30281 .34485 .29555 Metetra
.651 .802 .955 r
.34485 .29555 .35345 .30281 .36716 .29789 .35861 .29058 Metetra
.627 .794 .963 r
.35861 .29058 .36716 .29789 .38095 .29281 .37241 .28623 Metetra
.606 .809 .978 r
.37241 .28623 .38095 .29281 .39477 .28843 .38627 .28219 Metetra
.645 .832 .972 r
.38627 .28219 .39477 .28843 .40862 .28557 .40026 .27713 Metetra
.716 .794 .913 r
.40026 .27713 .40862 .28557 .42259 .28182 .41439 .26991 Metetra
.668 .701 .872 r
.41439 .26991 .42259 .28182 .43675 .2739 .42854 .26408 Metetra
.557 .704 .939 r
.42854 .26408 .43675 .2739 .4509 .26901 .44265 .26173 Metetra
.714 .828 .935 r
.44265 .26173 .4509 .26901 .46508 .26616 .45698 .25457 Metetra
.635 .698 .891 r
.45698 .25457 .46508 .26616 .47943 .25792 .47131 .24997 Metetra
.646 .793 .952 r
.47131 .24997 .47943 .25792 .49377 .25587 .48574 .24492 Metetra
.655 .722 .898 r
.48574 .24492 .49377 .25587 .50824 .24793 .50024 .2396 Metetra
.674 .794 .939 r
.50024 .2396 .50824 .24793 .52276 .24455 .51482 .23368 Metetra
.604 .705 .915 r
.51482 .23368 .52276 .24455 .53737 .23919 .52948 .23001 Metetra
.708 .786 .912 r
.52948 .23001 .53737 .23919 .55204 .23227 .5442 .22276 Metetra
.631 .752 .935 r
.5442 .22276 .55204 .23227 .56682 .22853 .55902 .21812 Metetra
.621 .727 .922 r
.55902 .21812 .56682 .22853 .58167 .22374 .57393 .21381 Metetra
.679 .763 .914 r
.57393 .21381 .58167 .22374 .59657 .21723 .58889 .2075 Metetra
.676 .768 .92 r
.58889 .2075 .59657 .21723 .61155 .21122 .60393 .2013 Metetra
.643 .752 .928 r
.60393 .2013 .61155 .21122 .62664 .20619 .61907 .19618 Metetra
.634 .747 .93 r
.61907 .19618 .62664 .20619 .64183 .20139 .63431 .19135 Metetra
.645 .752 .927 r
.63431 .19135 .64183 .20139 .65709 .19629 .64963 .18614 Metetra
.656 .755 .923 r
.64963 .18614 .65709 .19629 .67243 .19085 .66502 .18051 Metetra
.66 .754 .919 r
.66502 .18051 .67243 .19085 .68784 .18521 .68048 .17469 Metetra
.66 .751 .917 r
.68048 .17469 .68784 .18521 .70333 .17952 .69602 .16885 Metetra
.658 .748 .916 r
.69602 .16885 .70333 .17952 .71891 .17382 .71166 .16305 Metetra
.65 .747 .921 r
.02518 .3993 .03463 .40767 .04681 .4034 .0374 .39497 Metetra
.646 .745 .922 r
.0374 .39497 .04681 .4034 .05904 .39918 .04966 .39074 Metetra
.643 .746 .923 r
.04966 .39074 .05904 .39918 .07133 .39495 .06197 .38655 Metetra
.648 .749 .923 r
.06197 .38655 .07133 .39495 .08371 .39055 .07436 .3822 Metetra
.663 .755 .919 r
.07436 .3822 .08371 .39055 .09619 .38575 .08687 .3774 Metetra
.675 .759 .914 r
.08687 .3774 .09619 .38575 .10878 .38059 .0995 .37219 Metetra
.661 .755 .92 r
.0995 .37219 .10878 .38059 .12139 .37571 .11213 .36738 Metetra
.623 .748 .936 r
.11213 .36738 .12139 .37571 .13392 .37188 .12468 .36364 Metetra
.638 .756 .933 r
.12468 .36364 .13392 .37188 .14651 .36817 .13735 .35946 Metetra
.692 .759 .903 r
.13735 .35946 .14651 .36817 .15939 .36252 .1503 .35351 Metetra
.641 .739 .92 r
.1503 .35351 .15939 .36252 .17228 .35719 .16311 .34922 Metetra
.614 .759 .948 r
.16311 .34922 .17228 .35719 .18496 .35442 .17591 .34558 Metetra
.707 .763 .896 r
.17591 .34558 .18496 .35442 .19807 .34816 .1891 .33899 Metetra
.579 .717 .937 r
.1891 .33899 .19807 .34816 .21102 .34409 .20193 .3363 Metetra
.716 .792 .911 r
.20193 .3363 .21102 .34409 .22409 .33945 .21526 .32945 Metetra
.574 .696 .924 r
.21526 .32945 .22409 .33945 .23725 .33453 .22822 .32692 Metetra
.726 .801 .911 r
.22822 .32692 .23725 .33453 .25051 .32919 .24169 .31967 Metetra
.591 .716 .93 r
.24169 .31967 .25051 .32919 .26362 .32637 .25485 .31664 Metetra
.644 .731 .912 r
.25485 .31664 .26362 .32637 .27719 .3188 .26822 .31205 Metetra
.719 .827 .932 r
.26822 .31205 .27719 .3188 .29054 .31467 .28184 .30506 Metetra
.646 .736 .915 r
.28184 .30506 .29054 .31467 .30387 .31192 .29534 .30037 Metetra
.608 .679 .892 r
.29534 .30037 .30387 .31192 .31743 .30704 .30883 .29686 Metetra
.627 .718 .913 r
.30883 .29686 .31743 .30704 .33112 .30114 .32244 .29274 Metetra
.646 .77 .939 r
.32244 .29274 .33112 .30114 .34485 .29555 .33616 .28797 Metetra
.652 .795 .951 r
.33616 .28797 .34485 .29555 .35861 .29058 .34998 .28295 Metetra
.66 .798 .948 r
.34998 .28295 .35861 .29058 .37241 .28623 .36387 .27768 Metetra
.68 .781 .926 r
.36387 .27768 .37241 .28623 .38627 .28219 .37787 .27177 Metetra
.691 .741 .889 r
.37787 .27177 .38627 .28219 .40026 .27713 .39195 .26522 Metetra
.655 .698 .877 r
.39195 .26522 .40026 .27713 .41439 .26991 .40606 .25986 Metetra
.583 .711 .931 r
.40606 .25986 .41439 .26991 .42854 .26408 .42015 .25683 Metetra
.66 .815 .958 r
.42015 .25683 .42854 .26408 .44265 .26173 .43441 .25137 Metetra
.701 .75 .89 r
.43441 .25137 .44265 .26173 .45698 .25457 .44878 .24432 Metetra
.571 .704 .932 r
.44878 .24432 .45698 .25457 .47131 .24997 .46312 .24155 Metetra
.72 .805 .917 r
.46312 .24155 .47131 .24997 .48574 .24492 .47763 .23399 Metetra
.587 .697 .918 r
.47763 .23399 .48574 .24492 .50024 .2396 .49216 .23082 Metetra
.714 .798 .916 r
.49216 .23082 .50024 .2396 .51482 .23368 .5068 .2234 Metetra
.592 .717 .93 r
.5068 .2234 .51482 .23368 .52948 .23001 .5215 .21997 Metetra
.684 .76 .909 r
.5215 .21997 .52948 .23001 .5442 .22276 .53629 .21351 Metetra
.666 .774 .93 r
.53629 .21351 .5442 .22276 .55902 .21812 .55115 .20771 Metetra
.612 .726 .926 r
.55115 .20771 .55902 .21812 .57393 .21381 .56612 .20361 Metetra
.667 .754 .916 r
.56612 .20361 .57393 .21381 .58889 .2075 .58114 .19769 Metetra
.68 .77 .919 r
.58114 .19769 .58889 .2075 .60393 .2013 .59623 .1913 Metetra
.647 .754 .927 r
.59623 .1913 .60393 .2013 .61907 .19618 .61142 .18601 Metetra
.633 .745 .929 r
.61142 .18601 .61907 .19618 .63431 .19135 .62672 .18113 Metetra
.646 .75 .925 r
.62672 .18113 .63431 .19135 .64963 .18614 .64209 .17582 Metetra
.659 .755 .921 r
.64209 .17582 .64963 .18614 .66502 .18051 .65753 .17003 Metetra
.663 .754 .918 r
.65753 .17003 .66502 .18051 .68048 .17469 .67305 .16407 Metetra
.661 .751 .917 r
.67305 .16407 .68048 .17469 .69602 .16885 .68865 .15814 Metetra
.657 .749 .918 r
.68865 .15814 .69602 .16885 .71166 .16305 .70434 .15231 Metetra
.652 .752 .923 r
.01563 .39101 .02518 .3993 .0374 .39497 .02788 .38658 Metetra
.646 .749 .924 r
.02788 .38658 .0374 .39497 .04966 .39074 .04018 .38229 Metetra
.642 .747 .925 r
.04018 .38229 .04966 .39074 .06197 .38655 .05251 .3781 Metetra
.646 .749 .924 r
.05251 .3781 .06197 .38655 .07436 .3822 .06493 .37377 Metetra
.663 .755 .919 r
.06493 .37377 .07436 .3822 .08687 .3774 .07748 .36892 Metetra
.674 .757 .913 r
.07748 .36892 .08687 .3774 .0995 .37219 .09014 .36367 Metetra
.655 .753 .922 r
.09014 .36367 .0995 .37219 .11213 .36738 .10278 .35903 Metetra
.621 .748 .938 r
.10278 .35903 .11213 .36738 .12468 .36364 .11535 .3553 Metetra
.658 .76 .925 r
.11535 .3553 .12468 .36364 .13735 .35946 .12813 .35051 Metetra
.686 .753 .902 r
.12813 .35051 .13735 .35946 .1503 .35351 .14109 .34471 Metetra
.611 .737 .935 r
.14109 .34471 .1503 .35351 .16311 .34922 .15384 .3412 Metetra
.666 .774 .93 r
.15384 .3412 .16311 .34922 .17591 .34558 .16684 .33609 Metetra
.67 .74 .903 r
.16684 .33609 .17591 .34558 .1891 .33899 .17992 .33077 Metetra
.612 .755 .947 r
.17992 .33077 .1891 .33899 .20193 .3363 .19289 .32711 Metetra
.691 .755 .9 r
.19289 .32711 .20193 .3363 .21526 .32945 .20618 .32099 Metetra
.617 .753 .943 r
.20618 .32099 .21526 .32945 .22822 .32692 .2193 .31718 Metetra
.656 .734 .907 r
.2193 .31718 .22822 .32692 .24169 .31967 .2326 .31221 Metetra
.697 .803 .931 r
.2326 .31221 .24169 .31967 .25485 .31664 .24608 .30598 Metetra
.589 .691 .912 r
.24608 .30598 .25485 .31664 .26822 .31205 .25933 .303 Metetra
.655 .754 .922 r
.25933 .303 .26822 .31205 .28184 .30506 .27284 .29801 Metetra
.703 .819 .937 r
.27284 .29801 .28184 .30506 .29534 .30037 .28652 .29151 Metetra
.672 .766 .921 r
.28652 .29151 .29534 .30037 .30883 .29686 .3002 .28594 Metetra
.643 .709 .895 r
.3002 .28594 .30883 .29686 .32244 .29274 .31388 .2812 Metetra
.641 .696 .886 r
.31388 .2812 .32244 .29274 .33616 .28797 .32763 .27649 Metetra
.65 .702 .885 r
.32763 .27649 .33616 .28797 .34998 .28295 .34148 .27142 Metetra
.659 .705 .882 r
.34148 .27142 .34998 .28295 .36387 .27768 .35541 .266 Metetra
.657 .703 .88 r
.35541 .266 .36387 .27768 .37787 .27177 .36942 .26059 Metetra
.635 .706 .898 r
.36942 .26059 .37787 .27177 .39195 .26522 .38346 .25602 Metetra
.6 .741 .943 r
.38346 .25602 .39195 .26522 .40606 .25986 .39753 .2524 Metetra
.649 .806 .959 r
.39753 .2524 .40606 .25986 .42015 .25683 .41175 .24725 Metetra
.708 .771 .901 r
.41175 .24725 .42015 .25683 .43441 .25137 .42611 .24006 Metetra
.612 .698 .905 r
.42611 .24006 .43441 .25137 .44878 .24432 .44044 .23616 Metetra
.649 .791 .95 r
.44044 .23616 .44878 .24432 .46312 .24155 .45488 .23098 Metetra
.682 .744 .898 r
.45488 .23098 .46312 .24155 .47763 .23399 .46943 .22462 Metetra
.609 .747 .943 r
.46943 .22462 .47763 .23399 .49216 .23082 .48401 .22061 Metetra
.686 .756 .905 r
.48401 .22061 .49216 .23082 .5068 .2234 .4987 .21408 Metetra
.636 .761 .938 r
.4987 .21408 .5068 .2234 .5215 .21997 .51346 .20925 Metetra
.642 .731 .913 r
.51346 .20925 .5215 .21997 .53629 .21351 .5283 .20419 Metetra
.69 .783 .922 r
.5283 .20419 .53629 .21351 .55115 .20771 .54321 .1975 Metetra
.618 .735 .93 r
.54321 .1975 .55115 .20771 .56612 .20361 .55822 .19315 Metetra
.65 .744 .918 r
.55822 .19315 .56612 .20361 .58114 .19769 .5733 .18775 Metetra
.681 .769 .918 r
.5733 .18775 .58114 .19769 .59623 .1913 .58845 .18124 Metetra
.653 .757 .926 r
.58845 .18124 .59623 .1913 .61142 .18601 .6037 .17569 Metetra
.634 .744 .928 r
.6037 .17569 .61142 .18601 .62672 .18113 .61905 .17075 Metetra
.646 .749 .925 r
.61905 .17075 .62672 .18113 .64209 .17582 .63447 .16539 Metetra
.661 .755 .92 r
.63447 .16539 .64209 .17582 .65753 .17003 .64997 .15948 Metetra
.664 .755 .918 r
.64997 .15948 .65753 .17003 .67305 .16407 .66554 .15341 Metetra
.66 .753 .919 r
.66554 .15341 .67305 .16407 .68865 .15814 .6812 .14745 Metetra
.655 .751 .92 r
.6812 .14745 .68865 .15814 .70434 .15231 .69696 .14163 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-100)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-50)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(50)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[203]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00/`3oool500000080oooo0P00
00040?ooo`800000GP3oool00;D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0F`3oool00;D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0F`3oool00;D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0F`3oool00;D0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0F`3oool00;@0oooo0P0000040?ooo`800000103oool20000
00/0oooo1@0000020?ooo`800000103oool2000004@0oooo003?0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0440oooo003?0?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0440oooo00370?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`110?ooo`00c`3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`110?ooo`00
cP3oool2000000@0oooo0P0000040?ooo`800000A03oool00<40oooo0P00001M0?ooo`00``3oool0
0`000000oooo0?ooo`1J0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00^P3oool00`000000oooo
0?ooo`1S0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00R`3oool2000000@0oooo0P00000c0?oo
o`030000003oool0oooo05L0oooo002:0?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000007@3oool00`000000oooo0?ooo`1/0?ooo`00S@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo08X0oooo002;0?ooo`8000000`3oool010000000oooo0?ooo`00002<
0?ooo`00R`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000001@0oooo00<00000
0?ooo`3oool0M@3oool008/0oooo0`0000030?ooo`800000S@3oool00<X0oooo00<000000?ooo`3o
ool0D`3oool00?l0oooo8@3oool009l0oooo00<000000?ooo`3oool0OP3oool00?l0oooo8@3oool0
0?l0oooo8@3oool00?l0oooo8@3oool009H0oooo00<000000?ooo`3oool0Q`3oool00<h0oooo00<0
00000?ooo`3oool0C`3oool00?l0oooo8@3oool008d0oooo00<000000?ooo`3oool0T03oool006D0
oooo0P00002i0?ooo`00I03oool010000000oooo0?ooo`00002h0?ooo`00I03oool010000000oooo
0?ooo`00000M0?ooo`030000003oool0oooo09P0oooo001T0?ooo`040000003oool0oooo000006X0
oooo00<000000?ooo`3oool03@3oool2000000@0oooo0P00000f0?ooo`00I03oool010000000oooo
0?ooo`00001i0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000=@3oool0
06D0oooo0P00000E0?ooo`030000003oool0oooo06D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0c0?ooo`00f`3oool4000000<0oooo0P0000030?ooo`040000003oool0oooo
000003D0oooo003R0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000=@3oool0
07@0oooo00<000000?ooo`3oool0J`3oool3000000<0oooo0P00000f0?ooo`00eP3oool00`000000
oooo0?ooo`170?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00K03oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo05P0oooo00330?ooo`<00000FP3oool00<00oooo0`0000030:O0j`03
0000003oool0oooo05L0oooo001T0?ooo`030000003oool0oooo05H0oooo0`0000000`2X`>/00000
0:O0j`030:O0j`030000003oool0oooo0140oooo00<000000?ooo`3oool0@`3oool003L0oooo0P00
00040?ooo`800000O03oool2000000030:W1j`000000Z<3[0080Z<3[00H000000:O0j`0000000000
0:Roj`00001H0?ooo`00=P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
07P0oooo0`0000030:W1j`030000002X`>/0Z<3[00<000000`2X_n/00`000000oooo0?ooo`1F0?oo
o`00>@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0EP3oool300000080ZL7[00<000000:W1j`2Y`N/00P2Y`N/200000080ZL3Z00@000000:Ro
j`2X_n/0Z;o[0P00001G0?ooo`00<03oool4000000<0oooo0P0000030?ooo`040000003oool0oooo
000007<0oooo0P0000000`2U_n`000000:W1j`020:W1j`030000002Y`N/0ZL7[00<00000102Y`>X3
00000080Z;oZ00<000000?ooo`3oool0E03oool003L0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`00001`0?ooo`<000000`2U_n`010000000ZL7[0:W1j`2Y`N/3000000<0ZL7[00H0
00000:W0jP00000000000:S0jP0000030:RojP030000003oool0oooo0180oooo00<000000?ooo`3o
ool0?`3oool003L0oooo0`0000030?ooo`8000005@3oool00`000000oooo0?ooo`1E0?ooo`@00000
0P2R_^d010000000YKo/0:Fok02U_n`4000000030:S1j`000000ZL7[0080ZL7[0`0000030:S0jP04
0000002X_nX0Z;oZ0:RojP800000E@3oool00:T0oooo0`0000020:O1k@030000002R_^d0X[k]0080
X[k]0`0000020:Fok0040000002X`N/0Z<7[0:S1j`<000000P2X`N/010000000Z<3Z0:S0jP2X`>X4
00000080Z<3[00<000000?ooo`3oool0DP3oool00:L0oooo0P0000000`2^a>/000000:O1k@020:O1
k@030000002R_^d0X[k]0080000000<0X[k]0000002U_n`00P2U_n`01P000000Z<7[000000000000
Yl7/000000@0Z<7[0`0000020:S0j`030000002X`>/0Z<3[0080Z<3[00<000000?ooo`3oool0D@3o
ool004`0oooo00<000000?ooo`3oool0E@3oool3000000<0[/C[00@000000:O1k@2W`Nd0Yl7]0`00
00030::nk@040000002U_n`0YKo/0:Fok08000000`2W`N`00`000000Z<7[0:S1j`02000000030:S1
k0000000Z<3[0080Z<3[00<000000:S0j`2X`>/00P0000000`2W`^d000000?ooo`1A0?ooo`00XP3o
ool200000080Y[k[00<000000:k4j`2^a>/00P2^a>/300000080YL7]00@000000::nk@2R_^d0X[k]
100000000`2U`>d000000:O1k0020:O1k0<000000`2X`N`010000000Z<3[0:S0j`2X`>/3000000<0
Yl;]00<000000?ooo`3oool0D03oool00:00oooo0P0000001@2N_>h000000:Jnj`2V_^/000000080
[/C[0P0000000`2^aN/000000:G1k@030:G1k@<000000P2R_nh010000000YL3]0:G0k@2U`>d30000
0080Y/7]00@000000:S1k02X`N`0Z<7/100000020:O3k@040000002W`^d0Yl;]0:O2k@8000004`3o
ool00`000000oooo0?ooo`0k0?ooo`00W@3oool3000000<0W[c^00<000000:Jnj`2V_^/00`000003
0:k5j`030000002U`Nd0YL7]0080000000<0Y<3]0000002R_nh00P2R_nh01P000000YL3]00000000
0000Y<7^000000@0Y/7]0`0000020:O3kP030000002W`nd0Yl?]0080Yl?]0`0000000`2WaNl00000
0?ooo`1@0?ooo`00A@3oool00`000000oooo0?ooo`1B0?ooo`<000000P2`b>`010000000W[c^09jl
kP2N_>h300000080Z/7Z00@000000:k5j`2^aN/0[/G[0`0000030:C0k@040000002R_nh0X[o^0::o
kP8000000`2T`Nh00`000000Y/7]0:K1k@02000000030:G3kP000000Yl?^0080Yl?^00<000000:O3
k@2W`nd00P0000000`2WaNl000000:O5k`020:O5k`030000003oool0oooo04h0oooo002H0?ooo`80
000000<0Y;_Y0000002`b>`00`2`b>`30000000309bik@000000Z/7Z00<0Z/7Z0`0000020:g4j`04
0000002T`>d0Y<3]0:C0k@@000000P2R_nh00`000000Y<7^0:C1kP03000000<0YL?^00@000000:O3
kP2W`nh0Yl?^0`0000030:O5k`060000002WaNl000000000002W`^d00000C`3oool003`0oooo00<0
00000?ooo`3oool0EP3oool3000000<0Y;_Y00<000000;38k02`b>`00P0000000`2Za^h0000009bi
k@0209bik@060000002Z`NX000000000002]`nT00000102]a>/300000080Y<3]00@000000::okP2R
_nh0X[o^0`0000020:C2kP040000002U`nh0YL?^0:G3kP@000000P2Va>l010000000YlG_0:O5k`2W
aNl2000000<0Yl;]00<000000?ooo`3oool0C@3oool000/0oooo1@0000020?ooo`800000103oool2
000007P0oooo0`0000020:;2l0040000002T^nT0Y;_Y0:Bkj@<000000`2Za^h00`000000W;W]09bi
k@03000000<0[L?Y00<000000:g4j`2]a>/00P0000000`2/`n/000000:C0k@030:C0k@<0000000<0
X/3^0000002T`^h00P2T`^h400000080YL?_00@000000:K4k`2Va>l0Y/C_100000000`2W`nd00000
0:O2k@020:O2k@800000CP3oool000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0L@3oool400000080[l7W00<000000:;2l02R
`_00100000020:o2j0040000002Za^h0Z/K^0:[6kP<000000P2N^^`010000000[L?Y0:g3j@2]`nT3
000000<0[<?[00<000000:C0k@2T`>d00P0000000`2T`>d000000:;0kP020:;0kP<000000P2T`^l0
0`000000YL?_0:G3k`020:G3k`<0000000<0Y/?^0000002W`nd00P2W`nd400000080Y[[X00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`800000;`3oool000d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1C0?ooo`<000000P2K_o400`000000[l7W0:o1i`020:o1i`8000000P2G
]nh00`000000[l;X0:o2j0020:o2j0<000000P2Q`>l00`000000W[[/09jjk00400000080[lCY00@0
00000:c3j`2/`n/0[<?[0`0000030:C0k@060000002R`>h000000000002T`>h000000`2T`^l00`00
0000YL?_0:G3k`02000000030:K2kP000000Y/?^0080Y/?^0`0000020:Jkj0030000002V^^P0Y[[X
0080Y[[X00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000^0?ooo`001@3oool40000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0K03oool2000000030:jni@000000Vkoa0080Vkoa00<000000:o1i`2_`NL00P00
00001@2fc>X0000009NgkP2G]nh000000080[l;X0P0000000`2ebNT000000:70k`020:70k`<00000
0P2S_>/00`000000[lCY0:o4j@020:o4j@<000000P2[`^/010000000Y<3]0:C0k@2T`>d2000000<0
Y<3^00@000000:C2k`2T`^l0Y<;_0`0000030:K2kP060000002V`nh000000000002V_>T000000`2V
^nP00`000000Y[[X0:Jjj002000000030:FmjP000000oooo01P0oooo00@000000?ooo`3oool00000
;P3oool000d0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0J@3oool3000000<0[[kU00@0000009^ol@2K_o40Vkoa0`0000030;K<
jP030000002G]nh0UkO^00<00000102ebNT300000080V[[_00@000000:>lj`2S_>/000000P2_a>T2
000000030;34j@000000Zl;[0080Zl;[100000000`2V`>`000000:C0kP020:C0kP@000000P2U`Nd0
10000000Y/;^0:K2kP2V`^h2000000<0Y[cY00@000000:Jkj02V^nP0Y[_X0`0000030:FmjP030000
003oool0oooo01L0oooo00@000000?ooo`3oool00000;P3oool000`0oooo0P0000040?ooo`800000
103oool2000001<0oooo00<000000?ooo`3oool0D`3oool300000080Y/[c00<000000:jni@2^_^D0
0P2^_^D300000080U[;[00@000000;K<jP2fc>X0]/cZ0`00000209ZdjP030000002ebNT0]LWY0080
000000<0/l_/0000002J^^l00P2J^^l00`000000Xkc[0:>lj`03000000@0/<CY0`0000020:_2jP03
0000002V`>`0Y/3/00@000000P2U_n`010000000YL7]0:G1k@2U`Nd4000000030:Jmj@000000Y[cY
0080Y[cY100000020:Fjj0040000002U_NX0YKgZ0:FmjP800000603oool010000000oooo0?ooo`00
000^0?ooo`00P03oool300000080W;;W00H000000:K:l`2Vb_<0Y/[c0000002^_^D2000000030;S>
jP000000U[;[00<0U[;[0`0000020:c;l0030000002J]>X0V[CZ00<000000`2cbn`010000000V[[_
09Zjk`2J^^l300000080YkkZ00<000000;34j@2`a>T00P0000000`2`a>P000000:_2jP030:_2jP80
00000P2W_n/00`000000YKo/0:Fok0020:Fok0<000000P2V_>T010000000Y[gY0:Jmj@2V_NT30000
0080YKWW00<000000:Fjj02U^^P00P2U^^P3000000030:W;l@000000oooo0140oooo00<000000?oo
o`3oool0103oool2000002l0oooo001n0?ooo`80000000<0]LGV0000002L/^L00`2L/^L5000000<0
^<kZ00<0000009Jbj`2F/^/00P0000000`2W^>D000000:c;l0020:c;l0<000000P2W^nL010000000
/l_/0;?;k02cbn`400000080UkO^00@000000:NnjP2W_^X0YkkZ0P0000030;34j0030000002[`^X0
Zl;Z0080000000D0[<3Y0000002W_n/0Yko[000000020:Fok080000000<0YkcY0000002V_>T00P2V
_>T01P000000Y[gY000000000000Y[SV000000<0YKWW00<000000:Fjj02U^^P00P000000102Xb?00
00000:W;l@2Ybo42000004T0oooo000V0?ooo`030000003oool0oooo05<0oooo0P0000030;G5iP03
0000002L/^L0W;;W0080000000<0/koS0000002B]>h00P2B]>h00`000000^<kZ0;S>jP03000000@0
YkSU0`00000209Nll@040000002W^nL0Yk_W0:Nki`<000000P2[b>h01P000000UkO^09NgkP2G]nh0
00000:NnjP80000000<0Z/3Y0000002`a>P00`2`a>P2000000<0[<3Y00<000000:Noj`2W_n/00`00
00030:Nlj@040000002V_>T0Y[cY0:Jlj@80000000@0Y[SV0000002V^>H000000`2U^NL3000000@0
Z<S`0P0000020:Rnj@030000003oool0oooo04H0oooo001h0?ooo`@000000P2Vc_D010000000]LGV
0;G5iP2eaNH2000000<0/koS00@0000009:dkP2B]>h0T[C^0`0000020:G;l`030000002W^>D0YkSU
0080000000<0^/WV0000002G_?400P2G_?401P000000Yk_W000000000000]LGV000000<0ZlS^1P00
00030:[0j@030000002`a>P0/<CX0080000000<0/<;X0000002/`>T00P2/`>T300000080ZKgX00@0
00000:Nlj@2W_>T0YkcY100000000`2V^>H000000:JhiP020:JhiP@000000P2Wa>h00`000000Z<S`
0:S8l003000000<0Z;kY00<000000?ooo`3oool0AP3oool001h0oooo0P00001D0?ooo`@000000P2I
_O401P000000Y/ke0:K>m@2Vc_D000000;G5iP80000000<0Z=3e0000002c_n<00`2c_n<300000080
X[;T00<000000:G;l`2Ubo<00`0000030;[9iP040000002G_?40Ukca09Nll@800000102eaNH30000
0080X<7`00@0000009Rgk@2H]nd000000`2Z`>T3000000@0/<;X0`0000000`2/_^L000000:Vmj003
0:Vmj0<000000P2W^NH010000000Y[SV0:JhiP2V^>H300000080Y/3/00@000000:O4kP2Wa>h0YlC^
0`0000030:[7kP030000002X_^T0Z;kY00800000A`3oool001l0oooo00<000000?ooo`3oool0D03o
ool200000080X[CU00<0000009Vml@2I_O400P2I_O45000000<0Z=3e00<000000;>oh`2c_n<00P00
00000`2fdnl000000::bi0030::bi08000000P2</Nl00`000000^/WV0;[9iP020;[9iP<000000P2>
[^`01P000000]LGV0;G5iP000000^lgW000000<0X<7`00<0000009Rgk@2H]nd0100000020:c1j@03
0000002``^P0/<;X0080000000<0[l7W0000002/_^L00P2/_^L01P000000ZKgX000000000000ZK[V
000000<0YkWV00H000000:JhiP00000000000:NnjP0000040:K0k0<0000000<0Zlgb0000002Zanh0
0P2Zanh400000080X[OX00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?ooo`00L03o
ool2000000030:Rch@000000X[CU0080X[CU00H0000009Vml@00000000000:Nbh000000309FfkPH0
00000`2fdnl00`000000X[;T0::bi002000000050;c8i0000000S;7_08bak`0000000P2jbNH20000
00030;[Ck0000000SZk/0080SZk/00<000000;G5iP0000000P2kcNL010000000X<7`0:31l02P`O03
00000080V[S]00@000000:c1j@2/`NT0[<7Y0`0000030:o1i`030000002/_^L0[;kW00<000000`2Y
^^H010000000YkWV0:NiiP2W^NH2000000<0YkkZ00<000000:K0k02V`>`00P000000102Zco<00000
0:_=lP2[cO8400000080X[;T00<000000::gj02R]nP00P2R]nP00`000000oooo0?ooo`130?ooo`00
K@3oool3000000<0Z;?Q00@000000::di@2R]>D0X[CU0P0000030:Nbh0030000002E]^h0UKK^0080
000000D0Zk?O0000002>]?00S[C`000000030;KCk`<00000102lb>@5000000<0^]?/1P0000040;_=
i`<000000P2G^o000`000000V[S]09Zhk@0400000080[<7Y00@000000:o1i`2_`NL0[l7W0`000002
0:^miP040000002Y^^H0ZK[V0:VjiP@0000000<0YkgY0000002W_^X00P2W_^X3000000@0Z/oc0P00
00020:Fei@050000002R/^@0X[;T0::bi00000000P2R]nP3000004D0oooo000N0?ooo`030000003o
ool0oooo04X0oooo0P0000020:Rdh@030000002X/n40Z;?Q0080Z;?Q0`0000020;2mh`040000002W
/^00Yk;P0:Nbh08000000`2[/ml00`000000S[C`08jdl00400000080T<3g00<000000;c8i02lb>@0
0P000000102hf?00000009N/i@2G[>D400000080XLWd00@0000009V`i`2I/>L000000P2kcNL20000
00030;W?jP000000Uk_`0080Uk_`0`00000209bjk@030000002/`NT0[<7Y0080[<7Y0`0000000`2]
`>P000000:^miP030:^miP<000000P2X_NP00`000000YkgY0:Nmj@0400000080ZLkc00<000000:[?
l`2Zco<00`0000030:Fei@040000002R/^@0X[;T0::bi0<000000P2/d?<2000004@0oooo001Y0?oo
o`80000000D0Y[?R0000002X]>40Z;CQ000000020:Rch@80000000<0[/O]0000002`_N<00P2`_N<0
1P000000Yk;P000000000000]l_Y000000@0Zk?O0P0000020:B_g`040000002@`?L0T<3g0930m`<0
00000`2hf?001P000000UjcU000000000000][oQ000000<0XLWd00<0000009V`i`2I/>L00`000004
0;W?jP<000000P2B]o0010000000W;[]09bjk@0000020:c1j@80000000<0Z/7[0000002]`>P00P2]
`>P01P000000ZkgV000000000000Z[oY000000@0Z;gX0P0000020:S<lP040000002Yc_<0ZLkc0:W>
l`<000000`2X_NT00`000000YKGU0:Fei@0400000080Ylcc0`0000020:>bh`030000003oool0oooo
0440oooo001V0?ooo`<000000`2V/n800`000000Z;CQ0:Rdh@03000000<0[/O]00@000000;2mh`2`
_N<0/;gS0P0000030;O;j@030000002[/ml0Zk?O0080000000<0_=7Z0000002T[ml00P2T[ml30000
0080SJGU00@000000;SHl02hf?00^=S`0P0000040;Joh@H000000P2/_>D00`000000^LoZ0;W?jP02
000000030;7<kP000000T[O`0080T[O`00<0000009bjk@2L^^d00`0000030:[1j`030000002]`>P0
[L3X00<000000`2Z_nT00`000000Z;gX0:Rmj003000000<0Z<cb100000020:[7kP030000002X_NT0
Z;gY00@000000P2S_^`00`000000Ylcc0:O<l`03000000<0Xk;S00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`120?ooo`<000000P2T/^801000
0000Y[?R0:JchP2V/n8300000080Z<cb0P0000020:k7k@@000000P2Ue?P00`000000]l_Y0;O;j@03
000000<0_=7Z00H000000:B_g`00000000000<7=h`00000408fUi@<000000P29_?L01P000000][oQ
0;Joh@000000amKU000000<0Q:ka00@000000:bli@2/_>D0[;cU0P0000040;7<kPH000000P2M_>l0
10000000Z/7[0:[1j`2Z`N/300000080Z/;[00@000000:Zoj@2Z_nT0Z[oY0`0000030:S:l@<00000
0P2[co<010000000Z/O^0:[7kP2Zanh300000080X;7T00@000000:>nk02S_^`0Xkk/0`0000030:Zn
j0030000002S/^<0Xk;S00800000@P3oool005l0oooo100000020:Bei@040000002T/^80Y;;R0:Bb
hP<000000P2Vbo<010000000Z<cb0:S<lP2Xc?8300000080Vloj00@000000:GDn02Ue?P0YMCh0`00
000209K@o0040000002ldNX0_=7Z0;cAjP8000001031cN<01P000000SJGU000000000000/kSM0000
00<0RKcg00<000000;Joh@0000000P37e^D01P000000Q:ka08B^l@24[_4000000:bli@80000000@0
_<SS0000002ac>h0/Lc^0P0000001@2Wao000000092gl@2@]o40000000<0WKc_100000020:O3kP03
0000002Z`^/0Z/;[00@000000P2XbO401P000000Z<[a000000000000ZM;f000000<0Zloc10000000
0`2P[N0000000:2ai0030:2ai0<0000000<0[m7a0000002Z_^P00P2Z_^P400000080Z=3e00<00000
0?ooo`3oool0?`3oool005d0oooo0P0000020:c4j`060000002T]ND0Y;GU0:Bei@000000Y;;R0P00
00000`2UaO000000000000020:K;l`@000000P2PboH00`000000Vloj09_?nP0400000080U;O_1`00
0002093>o@0400000031cN<0`LgS0<7=h`800000102c^=d5000000@0amKU1@0000040;c8h`800000
0`2Wao000`000000T;Oa092gl@0400000080W;oa00@000000:O3kP2W`nh0Yl?^0`0000020:O9lP04
0000002XbO40Z<Wa0:S9l@8000000`2Yd_H400000080Xk3Q00H000000:2]h02P[N00X:gP0000002P
/N@2000000040:cHm`000000[m7a0:oAl@@000000P2O_Nd010000000Z=3e0:S@m@2Xd?D200000400
oooo001K0?ooo`80000000<0/m7_0000002/a>/00P2/a>/00`000000Y;GU0:Bei@02000000D0YLG`
0P0000020:K=m0040000002PboH0X<_f0:3;mP<000000P2R[^400`000000U;O_09Bgk`0200000004
0:b/f0000000TZSU09:Xi@P0000000<0Ymcj0000002c^=d00P2c^=d00`000000c=cU0000000307fL
iP0600000037e^D000000000002ig?4000000`21X^P01P000000_<SS000000000000a<oS000000<0
YlO`0`00000208nilP040000002L_o40W;oa09bol@@0000000<0XlWc0000002WbO800P2WbO840000
0080Ym?g0`0000020:Jhi@050000002S/>40Xk3Q0:>`h@0000000P2P[N03000000<0[=Sg0`000002
09f/h@030000002O_Nd0Wkg]0080Wkg]0`0000000`2T/N8000000?ooo`0o0?ooo`007P3oool00`00
0000oooo0?ooo`0g0?ooo`<000000`2cdNl010000000[<C[0:c4j`2/a>/300000080X;OY00<00000
0:G5l02UaO000P000000102[e?D000000:K=m02VcO@400000080YZcL00@000000::^h@2R[^40XZkQ
0P0000030:b/f0060000002BZ>D000000000002f]=L000000`27XND3000000040:OLnP0000000000
00000080c=cU00@0000007fLiP1mW>H0OIcV0P0000030;WLl@0400000021X^P0PJ;X086Rj0800000
1034cn<300000080Wl;a00<0000008nilP2?^O801000000209W4m@030000002SbO<0XlWc00@00000
0P2Td_P01P000000Ym?g000000000000Yl3[000000<0Y[SU00@000000:>`h@2S/>40Xk3Q0`000002
0:K=m0@0000000<0YK3P0000002M[>400P2M[>400`000000Wkg]09nmk@02000000030;35jP000000
Y;7R0080Y;7R00<000000?ooo`3oool0?@3oool005D0oooo0`0000020:O1k08000000P2cdNl40000
0080VjgT00<000000:2gj@2P]nT00`0000030:_Dm@<000000P2U[=`01P000000YZcL0:J/g02V[=`0
00000::^h@80000000<0/[[O0000002/[=P00`2/[=P01@000000][CG0;Jde`2f]=L000000080Qj7U
0P000000102f/]H000000000000000040<cLi@@000000P2T[=d700000080UZ[T00H000000<C?h`00
000000000<CAi000000309o2l@<000000P2@_?@010000000VLCe09W4m@2Ia?D300000080X<oh00@0
00000:CBn02Td_P0Y=;h0P0000030:O0j`040000002V^>D0Y[SU0:Jhi@@0000000@0X;WZ0000002V
cO@0Y/gd0P0000000`2`b>`000000:F`h0020:F`h0030000002M[>40WJcQ00<000000`2`aNX00`00
0000Y;7R0:BahP0200000180oooo00<000000?ooo`3oool0:P3oool000T0oooo0P0000040?ooo`80
00000`3oool4000003/0oooo0P00000209J`j@040000002W`N`0Yl7/0:O1k0<000000P2U_>X01000
0000VjgT09^]i02K[N@300000080[]Oe100000020:F_g`040000002U[=`0YJcL000000<0YZcL0P00
00030;:jg`030000002/[=P0[:cH0080000000<0^mS_0000002f]=L00P2f]=L2000000<0][;F00<0
000006jQl01^XO001000000209kKo0040000002T[=d0Y:cM0:B/g@8000000`27__T00`000000UZ[T
09JZi00209JZi00300000034dN@0a=7T0080a=7T0`00000209c0l@030000002@_?@0T;cd00@00000
0P2IbOP00`000000X<oh0:3?n00400000080YlK`00<000000:O0j`2W`>/01000000209fYg`040000
002P^NX0X;WZ0:2ijP8000000`2`b>`00`000000YK3P0:F`h00400000080[m_f00@000000;35jP2`
aNX0/<GZ0`0000020:cEm@030000003oool0oooo03`0oooo00080?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0>P3oool2000000030;;=kP000000U[3Y0080U[3Y0`0000020;SC
kP030000002U_>X0YKcZ00@000000P2Wa_001P000000[]Oe000000000000[<3Y000000<0YJoO00<0
00000:F/g02U[=`0100000020:k2j@030000002b^]l0/[[O00<000000`2kf>l00`000000][CG0000
0002000000D0][;F0P00000209RMe`<0000000<0W]_l0000002T[=d00P0000020<c=f`80000000@0
Qkki0000002FZ^@0UZ[T0P0000000`2_^N4000000<CAi002000000030<3?iP000000W<3a0080W<3a
0`00000209C1m@040000002IbOP0VLWh09W9n0<000000P2Tb?8010000000YlK`0:O6l02Wa_030000
0080WZCJ00H0000009fYg`2MZMl0WJWO0000002P^NX2000000030;7Qm`000000/<S/0080/<S/0`00
00020:7=m`040000002_foH0[m_f0:oKmP@0000000<0W<3a0000002/eOD00P2/eOD2000003d0oooo
00080?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0^0?ooo`<000000`2bcNh01@000000U[3Y000000000000Y;_Y008000000P2hdnh300000080
UJ_U00<000000:O6l02Wa_000P2Wa_001@000000[<3Y0:c0j@2/`>T0000000<0YJoO0`0000020:O0
k0040000002^`^T0[/;Y0:k2j@<000000P2Gh?h010000000^mS_0;_Hk`2kf>l2000000<0_>Sc00@0
00000;JbeP2f/]H0][;F0P00000309RMe`030000003?bmD0000000<000000`3<cM/00`000000e^SR
00000004000000@0[kWQ00<000000<3?iP30cnH00P30cnH30000000309jol0000000U<7e0080U<7e
100000000`2PaO8000000:C8lP020:C8lP@0000000<0WjGJ0000002NY=X00P2NY=X010000000WJWO
09fYg`2MZMl2000000<0/N7g100000000`2I[>@000000:7=m`020:7=m`@0000000<0W:WO0000002L
`?400P2L`?440000000309b`i@000000oooo03`0oooo00080?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool0<P3oool3000000<0Yk_X1@0000050:Bkj@8000000P2Q_>`01P000000
UJ_U09F[i@2EZnD000000:O6l080000000@0^=Wa0000002/`>T0[<3Y100000020:2ciP040000002W
`>`0Yl3/0:O0k0<000000P2@gOh700000080LLWo100000000`2f/]H00000000000020<kXj0030000
002HWML000000080cl_E00L0000005J@j`1FT>/0EY3[0000003<cM/000000080e^SR00D0000006>F
k01SU^`0HiK/000000020:nih@<000000P30cnH2000000040;c;i@000000W[o`09jol0@000000P2N
_^l00`000000X<Gb0:35lP0400000080XJWL00D0000009nUfP2OYMX0WjGJ0000000209jTfP@00000
00<0ZN?j0000000000000P00000209bQf0040000002I[>@0VJcT09V/i0<000000P2[]>0010000000
W:WO09bYg`2LZMl300000080ZkKQ00<0000009b`i@2L/>D00P00000K0?ooo`800000103oool20000
01T0oooo00080?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000<03oool3
00000080WL3a00<000000:Nkj02W^nP00P0000001@2icNT0000009NgkP2G]nh000000080Y;_Y0P00
00001@2ldn/000000:6lk02Q_>`0000000<0UJ_U0P0000030;SIl@<000000P2HY=h01P000000X;?V
0:2ciP2P/nH000000:O0k08000000P2LhOd300000080X:WM00@0000008nakP2?/Nh0Sk7^0`000002
09BHe@<00000103>j>P00`000000V9gG000000030<o;e@D000000`3Fj>87000000<0`<GN0P000004
0;c;i@8000000P2U_>T010000000W[k_09jnk`2N_^l300000080XZcN00D000000:6Yg02QZM`0XJWL
0000000209nUfP@000000P2Td?L300000080ZK?O00H0000009bQf02LXMP0W:7H0000002I[>@20000
00030;SLlP000000ZkCP0080ZkCP00H0000009bYg`00000000000;KGl@0000040:^fh@8000000P2b
`nL00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`00000H0?ooo`002@3oool2000000X0oooo0P00000]0?ooo`@00000
0P2``NH00`000000WL3a09g0l@03000000<0^LgY00<0000009NgkP2G]nh00`0000030;cCj`030000
002Q_>`0XKc/00@000000P2ac^l300000080WJkS00D0000009RTgP2HY=h0V:CN000000020:2ciP80
00000`2LhOd2000000050:F/g0000000X:WM0:2Yg@0000000P2?/Nh3000000@0U9SE200000030<o;
e@800000101mS=L300000080ZnCj00D0000006^?h`1[Sn<0JhoS000000020<35gP0300000039b]/0
00000080_<_U0P0000000`2j`n4000000:Flj@020:Flj@<000000P2T[Mh010000000XZcN0::/gP00
00030:6Yg0<000000P2P]^P00`000000Y=3g0:C@m`03000000<0ZK?O00@0000009bQf02LXMP0W:7H
0P0000030;SLlP040000002[]>00ZkCP0:^dh08000000`2feo400`000000ZkKQ0:^fh@03000000@0
//?W00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01H0oooo000L0?ooo`030000003oool0oooo02<0oooo0P00000209c1lP030000002``NH0/<7V0080
/<7V0P00000209:bk0040000002icNT0^LgY0;W=j@<000000P2F[^L010000000_=?[0;cCj`2ldn/3
00000080SjKU00<000000;7>k`2ac^l00P0000001@2kfNl0000009f^h`2M[^<0000000<0V:CN0`00
00020:KUn`<000000`2U[=`00`000000X:WM0:2Yg@03000000<0[J;<00<0000009BHe@2DV=D00P00
000308n?d0<0000000@0D[cj0000003?bmD000000P3=nNL01P000000OHcG07f<e`1mS=L000000;jf
dP@000000`1[Sn<00`000000`<GN000000030<W:f`8000000`2j`n401P000000YKcY000000000000
ZJoL000000<0Y:gN00<000000::/gP2R[=h0100000000`2MYM/000000:2fj0030:2fj08000000`2g
fo<00`000000ZK?O0:Vcg`04000000030:GVn`000000000000H0000000<0WmOk0000000000001@00
00030:_Gm`060000002b`nL000000000002Ud?H00000603oool2000000<0oooo00@000000?ooo`3o
ool00000603oool00400oooo0P0000000`2[_NL0000009c1lP0209c1lP060000002``NH000000000
002gb^T000000P2B/^`400000080[<ca00@0000009J^i`2F[^L0UZkW0`0000020:S9l@030000002?
Y^D0SjKU00<000000`2kfNl00`000000WJkS09f^h`0400000080Z=Cg0`0000020:bmiP030000002U
[=`0YJcL0080YJcL0P0000000`2^Z]<000000:fRc0030:fRc0030000002DV=D000000080a;[@00<0
000008n?d02?Sm000P0000000`1NN=D00000000000050000000307f<e`00000000000080_[KB00<0
00000>KPc@0000001P0000030<W:f`030000003:b=P0000000@0^/?Q00D000000:V_g02Y[m`0ZJoL
000000030:B]gP<000000P2NW]@01P000000WJGK09fUf`2MYM/000000:2fj080000000@0ZO?c0000
002gfo<0]m_c1000000209Jkl@<000000P2NWmD010000000Tj[V09>ZiP2CZ^H300000080WZKK00@0
000009Bjl@2D^_40U;[a1P0000030:G@mP030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`00000H0?ooo`00?P3oool2000000@0ZkgW1@0000040;O:j@800000
0P2X^ND200000080[<ca00D0000009J^i`00000000000;O6i@0200000080Z<Wa0`0000020;C9jPL0
00000P2AY^<00`000000Z=Cg0:SDm`02000000050;cRlP000000[;gV0:bmiP0000000P2U[=`30000
00<0[Z[C00<000000:fRc02]X/`00P2]X/`01`000000a;[@0<Bjd034^]00000008n?d00000000P3@
`/d01P000000GWSE05ihe@1NN=D000000;NUaP<000000`2n]]801`000000i^3=0>KPc@3Vh<d00000
04jOm@0000000`27WN400`000000bL[K000000020<[8f0030000002j`n40^/?Q00<00000102Y[m`3
000000030:6Md@000000WYkD0080WYkD00<0000009fUf`2MYM/02@00000209:Fe0030000002F^o40
U[_a00<000000`2NWmD00`000000Tj[V09>ZiP03000000<0WZKK00<0000009Bjl@2D^_400`000003
09Jdk0H000005`3oool3000000<0oooo0P00000I0?ooo`006`3oool00`000000oooo0?ooo`0L0?oo
o`@000000P2Za^h01P000000ZkgW000000000000]<?U000000<0U;O_00H000000;O:j@0000000000
0:K9lP0000040:Rii@@000001@2ga^D200000080Q:;W00H000000;C9jP00000000000<CQk@000003
08nUi0040000002AY^<0TJKS096Vh`8000000`2lh_86000000<0Y:GG00@000000:jZd`2^Z]<00000
0P2]X/`3000000@0a;[@00H000000=32c@3@`/d0d<;=0000001NN=D200000080]jG6100000020;jf
dP050000003Vh<d0i^3=0000003PnmD00P00000308NMh@800000103:b=P2000000<0]kOI00<00000
0:V_g00000000P0000030:6Md@030000002NW]@0WYkD0080WYkD0P000000102Ml?@0000000000000
000409^Gc`040000002BU]@0TYKD09:Fe08000000P2jb>D00`000000WYoE09jOe@0209jOe@800000
0P2ha><00`000000WZKK09jVf`0209jVf`8000000`2Y/=d00`000000U[C/00000002000000@0U[O^
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`00=`3oool300000080W;c_0P00
00020:[6kP800000102d`nD00`000000U;O_09Bgk`02000000<0Y/Wb00<000000:Rii@2X^ND00P00
00001@2lb><0000008Val029/O0000000080]lKU0P0000000`30f>`0000008BRi`0208BRi`030000
0034hNd0a>7]0080a>7]00D0000008nUi02?YN@00000096Vh`02000000030;kWlP00000000000080
000000<0UIWE0000002GUm800P2GUm801@000000Y:GG0:BUe`2TYML000000080[Z[C1@0000000`2j
k_@000000<Bjd0020000000306_Mc0000000d<;=0080d<;=00<000000;NUaP2gYLH00P2gYLH01P00
0000knk5000000000000_[KB00000080i^3=00D000000>3ke@3PnmD0000002A[g00300000080XjkP
00H000000<[8f000000000000<K1eP0000020;Ngf@<000000`2WX]401P000000XIgA0:6Md@2QWM40
000009jNe080000000<0Y=ok0000000000000`2a_>801P000000ViO?09^Gc`2KUll0000009:Fe080
000000<0ZoO/0000002jb>D00P2jb>D01P000000WYoE000000000000[^kg000000<0^<CS00H00000
09jVf`00000000000;cDk00000020:V`g@<000000`2Z]>001P000000U[O^000000000000YKKU0000
03H0oooo000d0?ooo`<000000P2_`>H200000080W;c_0`00000209g2lP040000002d`nD0]<?U0;C3
i@<000000P2R^>P6000000@0_<SS1@0000030<3Hk00600000024X^L000000000002S/^<000000`34
hNd500000080_^Ob0`00000409FIe@040000002GUm80UiOB000000<0Y:GG1@00000208Jjm`@00000
00D0UhJo00000000000000000=32c@03000000<0]jG600H000000>o^a@3_k/D0000002eEb0000002
0>KPc@040000003PnmD0h?_E0>3ke@80000000<096_L0000002S[^000`2S[^000`000000a/7F0<K1
eP020<K1eP8000000P2bZm401@000000Yj;A0:NRd@2WX]4000000080XIgA0`0000020:COn`<00000
0`2a_>8010000000ViO?09^Gc`2KUll2000000<0ZoO/1P0000030:k^m`H000000`2le>`300000080
^M3[00<000000:Zdh02Z]>000`0000030:Ffi@030000003oool0oooo03@0oooo000a0?ooo`<00000
0P2X`^`010000000[l3V0:o0iP2_`>H300000080Y;g[00<0000009g2lP2M`_80100000020;?7j@06
0000002R^>P000000000002c_^8000000P2;^?@2000000050;c8h`00000000000;OAk@0000000P2D
ZnH6000000@0Xk;S0`00000208^`k`030000002?X^80Sj;R008000000`2jenh01@000000UIWE09FI
e@2EVMD000000080UiOB1P0000020:O6l00300000026^_L0000000800000102GQ[l01@00000056gO
000000000000XHNh0080000000<0]jG60000003_k/D00`3_k/D00`000000;EG80000000500000004
07oRm`000000000000000080XjkP0`0000030<K1eP8000000`2bZm4010000000Yj;A0:NRd@2WX]43
00000080YlC^3@0000000`2:hO`00000000000020000000308f>d0000000Ql7j0080Ql7j10000000
0`2;XN80000009GHoP0209GHoP@0000000<0T/cl0000002id>/00P2id>/300000080^<OV00@00000
0:Ffi@2U]^D0YKKU0P00000e0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`8000000P2N_o00
10000000Z<;/0:S2k02X`^`300000080/L;W00<000000:Bmj`2T_N/00`00000209Bll`8000000P2c
anT2000000<0/kkR00@0000008^hm02;^?@0RkSd0P0000030;OAk@050000002DZnH000000000002i
_mh00P0000020930m`060000002S/^<000000000003=fN<000000`2;/>l01@000000Sj;R00000000
0000cNKY00@000000`2EVMD30000000509SUo000000000000;Sam00000000`2Wa_02000000<0YXfj
00@0000009N6_`2GQ[l0UhJo0P0000040:67^0030000002gYLH0000000<0knk50`00000209B:aP03
0000003Qakh000000080000000<0On;g0000000/ImP00P0000030;:hg@<000000P2o^M@010000000
/Z_A0;:[d@2bZm4300000080ZKGR00<000000:O4kP0000000P0000001@2KS/H0000008]o`02;Ol00
000000@0QiKJ0`0000000`2[Xll0000008f>d00308f>d0<000000P2YY=4010000000Rj7R08^QhP2;
XN830000000309:UhP000000T/cl0080T/cl100000000`2LcOP000000;S7iP030;S7iP<0000000<0
/[oT0000003oool0403oool00`000000oooo0?ooo`0Q0?ooo`00;@3oool2000000060:O0k0000000
W[o`09jol0000000Z<;/0P0000000`2S`Nh000000;72i`030;72i`8000000P2/_^L010000000U;cc
09Bll`2D_?<300000080Y/Ka00<000000;>nhP2c_^8010000002092ak@030000002gdNd0]m7]0080
00001@2i_mh4000000@0cMWS1@0000020<gVj@<0000000<0N8?B0000000000000P00000208jUi@80
00000`2hlO@40000000309f7_0000000YXfj0080YXfj00<0000009N6_`2GQ[l00P0000040:67^0T0
00000`2DR/H010000000hLNn0000003ijj`300000080;6OH00D000000;:hg@2b^=d0/[SM00000004
0;nie0060000002bZm4000000000002_]=d00000102Y]N82000000@0Vhk600@0000008]o`02;Ol00
00000`27U]X2000000<0Zj??00<0000008f>d02=S]000P0000040:VTd@060000002;XN8000000000
002f]MP000000`2BYN8300000080Sjk[00H0000009c=n02LcOP0W<gh0000002hanH3000000<0/[oT
0P00000d0?ooo`001`3oool2000000@0oooo0P0000050?ooo`<000004`3oool3000000@0Yl3/1000
00040:?1kP060000002a`^L000000000002_`^P000000`2/_^L300000080V;_`00<000000:K6l@2V
a_400`0000020;_5hP8000000P2@/Nd300000080SL;i00<000000;VogP2i_mh00P0000001P38dn80
000007>Ij01cVNP000000<gIh`<00000101hS]/2000000<0_nKa00@0000007R3dP1hPm8000000`2>
YND00`000000]OcI000000020000000309:3`0000000WHNl00<0WHNl00@000000:J=^P2VSKX0YXfj
0P0000020=?2b@070000002QQkP0XHNh0:67^0000000l^No0000000207Y/]`030000003T`;<00000
0080000000P0U8[60000003Qakh0hLNn0000003ijj`000000=khY`@0000000D0/[SM000000000000
][gN000000040;nie0050000002_]=d0[kCM0:ndg@0000000P2Y]N8200000080^<[X00D0000009^>
aP2KS/H0Vhk60000000208]o`00600000027U]X0000000000039o>D000000`2[Xll00`000000SHk@
000000020<c/j`030000002YY=40ZJCA0080ZJCA00H000000;Jef02f]MP0][GH0000002BYN820000
00030;FffP000000Sjk[0080Sjk[1P0000020:o;kP@000000P2faND00`000000oooo0?ooo`0a0?oo
o`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00l0oooo0`0000020:c1
j@80000000D0Yl3/000000000000ZL7[0000000209nok`040000002S`Nh0Xl7^0:?1kP8000000`2_
`^P01@000000[;kW000000000000//3U008000000P2H^o0300000080T/3f00<000000;_5hP2kaN80
0P2kaN8200000080Z[OR1P0000030<SChP030000001cVNP0LiWX008000000`2eh?D01P000000N8kK
07R>f`1hS]/000000<?7gP@000000P1hPm800`000000SZGU00000003000000030;:oi0000000TX?0
0080TX?000D0000009f7_02MQk`0WHNl000000030:J=^P050000003C`/T0dl;90=?2b@0000000P2Q
QkP01P000000l^No0?;W_`000000NVbg000000<0i<2c0P0000001P2DR/H000000>77_P000000nN^/
000000<0g_RW00@0000003mgg`00000000000`2f_Mh00`000000_kWD0;nie002000000030;Rog`00
0000[kCM0080[kCM0`0000030;S:j0050000002KS/H0Vhk609^>aP0000000`2;Ol04000000040<Wl
i@000000Zj??0:^Sc`8000000`3<k>/00`000000ZJCA0:VTd@03000000<0][GH0P0000040;FffP<0
000000<0ZKGR0000002;^?@00P2;^?@300000080X<;a00<000000;K5i@2faND00P2faND00`000000
oooo0?ooo`0`0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`D000000`3oool00`000000
oooo0?ooo`070?ooo`<000000P2Y`N/200000080[<7Y0P0000030:W1j`030000002O_nl0Wko_00@0
00000P2O_o000`000000[l;X0:o2j002000000D0//3U0P0000020::lj`040000002B`?H0T/3f0000
0080^lGR0P0000001`2ebNT000000:ZghP2Z]n8000000;fof`0000000P1aZ?<010000000b=?R0<SC
hP38dn8300000080YZgL100000000`1hS]/00000000000020<?7gP80000000<0EgKF000000000000
1@0000001@3HolP000000;:oi02b_n@000000080TX?000<0000009f7_02MQk`00P2MQk`300000007
0:Kgi@000000dl;90=?2b@000000XHNh000000030?;W_`030000001jK;L000000080i<2c10000002
0>77_P040000003ijj`000000=khY`D0000000@0?gOO0000002f_Mh0][gN0`0000030;Rog`030000
002_]=d000000080000000@0QF^^00000000000000000P2hb^P010000000Vhk609^>aP2KS/H30000
0080TGfj00<000000729g00000004@000000102mh?4000000;FffP2e]]X2000000030<7<h`000000
ZKGR0080ZKGR0`0000000`2A]_0000000:32l@020:32l@030000002faND0]/GU00<00000<P3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000;0?ooo`<000000P2U
_n`010000000ZL7[0:W1j`2Y`N/300000080[<;Y00<000000:W1j`2Y`N/00`0000020:2ok`800000
0P2O_o0300000080Zl;Z00<000000;;0i@2b`>D00P000000102d`^@000000::lj`2R_>/6000000<0
]LWY00<000000:ZghP0000000P2m_m/00`000000LJSc076Xl`0400000080Y]Oi00D000000:J]g02V
[M`000000<o;e@03000000<0`lON00@000000=kcg03Nlm`000000P1GM]H010000000W;;W09bbi`00
00020=Sob080000000D0/[oT0000002BPl00TX?00000000409f7_0D000000`3C`/T2000000@0l^No
00@000000>C0/`3T`;<0i<2c100000000`3Qakh000000?W[[00<00000080/<S/00@000000;Rog`2h
_ml0^;oO0P00000209=m^@0500000025Jjh0QF^^0000001kKkX01`0000000`3?b]D00000095m^P02
095m^P030000001`RM`00000008000000`2;R</40000000309JGd`000000I[Kl0080I[Kl00<00000
0;gPl@2mh?400`0000030<7<h`060000002Y]N8000000000002i`N4000000P2A]_07000000<0]/KW
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M0?ooo`001P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0000000P0oooo0`0000020:Bok0030000002U_n`0YKo/00@00000
0P2Y`N/00`000000[<;Y0:c2j@0300000080Z/;[0P0000020:2ok`<000000P2L__000`000000Zl;Z
0:_2jP03000000@0]<;T0P0000020:foi`0300000028^OH0R;Wf00H00000102m_m/2000000<0TZcW
100000000`2V[M`000000<o;e@020<o;e@<0000000<0`lON0000003Nlm`00P3Nlm`01@000000EgKF
05MfeP000000W;;W00@0000000<0Ul3d0000000000000P00000209:3`0030000002MQk`000000080
00000`2GMJ/;00000080i<2c00<000000:YmY0000000200000020?kMR`80000000D0M[;g00000000
0000?8W/000000020;38k0@0000000<0XjcN0000002COKT00P2COKT010000000QF^^08E[[P000003
07]_^P8000000`3?b]D010000000TGfj095m^P2AOKX2000000<0`kC<00<0000008^8b`2;R</00P00
000409JGd`H000000P23aod010000000`LcS0<7<h`31c><2000000@0^L7Q0P00000209Rjk`040000
002J^nl0V[__00000080]/KW0`00000a0?ooo`001`3oool2000000/0oooo0P0000050?ooo`<00000
0P2U_n`00`000000Y;o/0:Bok00300000080YKo/0P0000020:W1j`<000000P2/`^X010000000Z/;[
0:[2j`2Z`^/300000080X[o^00<0000009bnl02L__000`0000020:O1k080000000D0]<;T00000000
0000]<;U000000030:foi`8000000P2>^O<200000080WlOd00H000000;fof`00000000000<;7g@00
000209:/i`80000000@0]kOI00000000000000000`3?bmD20000000307F8f0000000000000X00000
00D0kNc80000002G`?@0Ul3d0000000206IR^PD000000P2TTl<01@000000UgF[09MeZ`2GMJ/00000
00@0U7>[00P000000;>5Y02cQJ@0/hFT0000000008P000000>C0/`@0000000T0=cb[000000000000
^INd0000003hcZ0000000?kMR`0000000P3mg9/:00000080XjcN00D0000009=m^@2COKT0Tgfi0000
000208E[[P040000001kKkX0Nfnj07]_^P8000000`3?b]D00`000000TGfj095m^P02000000@0`kC<
00<0000008^8b`0000000P3>aM801P000000UYOC09JGd`000000a;[@000000<0Qj?V1`000000102d
c>`000000;W1h@2i`N43000000<0V;[_00<0000009Zkk`2J^nl00`0000030;K8j0030000003oool0
oooo02h0oooo000I0?ooo`8000000P2V`>`00`000000YKo/0:Fok00300000080Y;k/0P0000020:Fo
k0<000000P2Y`N/00`000000[<;Z0:c2jP0400000080Z/;[00<000000::okP2R_nh00`00000209^m
l0040000002W`N`0Yl7/0:O1k08000000`2d`^D01P000000[KoW000000000000]<7T000000<0S[Wc
1@0000040<;7g@800000102g]mT3000000050<o;e@000000cnGW0<oUi`0000000`1eR=P00`000000
a[O<00000002000000<0R8kB00H000000>g/b03]k<P0000009O0m000000306IR^P0500000028ZN/0
000009[=HP0000000P2TTl<010000000UgF[09MeZ`00000309AcZ`800000102cQJ@3000000060:Ym
Y0000000n=Ua0000000g?:/000000P2iUk@01P000000n<jP0000003ngH/000000?gLV`8000000P2F
M:/010000000QVBT08ITY000000207iKW`80000000<0XjcN0000002COKT00P2COKT010000000QF^^
08E[[P00000207]_^P@000000`3?b]D5000000@0`kC<00L000000<k5dP3>aM80c/GB0000002FUm<0
00000080a;[@00H0000008NSiP00000000000:bfh0000003076/mP030000002dc>`0]<c/00<00000
0`2nbN<600000080VkO/00H000000;K8j000000000000;O=jP00000_0?ooo`006P3oool010000000
Y/3/0:K0k02V`>`200000080YKk/00@000000:Bnk02T_^`0Y;k/0`0000020:K0k0030000002Y`N/0
ZL7[00<000000P2/`n/200000080Z/;[0`0000020::okP030000002K_O00Vkg`00@000000P2S_nd0
0`000000]<;U0;C2i@02000000@0]<7T0`00000209^lk`0500000021_?T0PKci00000032amd00P00
00000`2hbnT000000;Ngf@020;Ngf@0300000038_m400000008000000`3?iNL010000000MHSH0000
000000020<Jgc0@0000000@0R8kB0000003]k<P0kNc80`0000000`2G`?@0000006IR^P0206IR^P@0
00000P2TTl<02@000000UgF[09MeZ`2GMJ/0000009AcZ`000000dkBk000000040;>5Y0060000002Z
OJ@000000:YmY0000000n=Ua0`0000020;VG]0040000003hcZ00000000000080oMbK0P00000309Id
Z`0300000026I:@0000000<0OU^O1000000209=m^@0400000025Jjh0QF^^08E[[P80000000<0Y86_
0000001^GZl01@000000102IOkD000000000000000020<>dc0<000000`3>aM82000000@0a;[@00<0
00000:bfh02/]^000P2/]^0600000080Yl7/00H000000;k9h`00000000000;o?iP00000209Njl004
0000002K]n`0VkO/09^gk0800000102gcNX00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
01X0oooo000J0?ooo`060000002V`>`000000000002V_n/000000`2U_^`300000080YKk/00@00000
0:K0k02V`>`0Y/3/0P0000020:[2j`8000000P2/`n/300000080ZL?/00<000000::okP2R_nh00`00
000209^lk`8000000P2S_nd300000080//;V00D000000;C1i000000000000;O3h`0200000080Vkc_
1@0000030;S;j@040000002g]mT0000000000080b;oA00<0000005:@k@1BT>d01@0000030<Jgc003
0000003Vf/T0i][90080000000<0R8kB0000003]k<P00P0000001@2bmkd00000000000000000IV:j
00@0000000D0CU:f000000000000Y9?30000000309MeZ`030000002DLj/000000080dkBk00D00000
0;>5Y02cQJ@0/hFT000000030:YmY0040000003hfG40000000000080^INd00T000000?S>X0000000
o]f;0000003mg9/000000=JXZ@0000000`2FM:/010000000QVBT08ITY000000207iKW`030000001e
Ej80MENR008000000P2COKT010000000QF^^0000000000020:B1[`030000001^GZl0KUj_00800000
102IOkD50000000300ifhP00000000000080000000@0/o7e00000034^]00a;[@0`0000020:bfh0<0
00000`1fZO8010000000Yl7/0:O1k02W`N`2000000@0_loV1P000000102R^>P000000;O=jP2gcNX3
000002h0oooo000K0?ooo`060000002V_n/0Y[o[0:Joj`000000YKk/0P0000000`2U_^/000000:Fn
k0020:Fnk0060000002V`>`000000000002W`N`000000`2Z`^/300000080[<C/00<000000:W3k02Y
`n`00`0000020::okP8000000P2K_>l300000080X[g]00<000000;;2iP2b`^H00P0000050;O3h`80
00000P2V`>`010000000L;;i072bn@0000020;S;j@8000001@38_m4200000080WJWO0P0000001@0k
/O8000000<Jgc036]l`000000080i][900<0000000Pn_P0000001P000000100c?Zh000000000002e
mO8300000080CU:f00<000000:BC``0000000`2GMJ/2000000<0dkBk00<000000;>5Y02cQJ@00P00
00030:YmY0040000003hfG40n=Ua00000080^INd00T000000?S>X0000000o]f;0000003mg9/00000
0=JXZ@0000000`2FM:/010000000QVBT08ITY000000307iKW`040000001eEj80000006A`bPD00000
0`2TPJl01P000000KUj_06iN[`000000ln^n00000080VGne0P0000040:>A`PT000000`3>cMT20000
00<0_/SR1`000000102W^nL000000;o?iP2ocnH3000000<0T[?]00<000000::hj02R^>P00`000002
0;?@k`800000;@3oool001T0oooo00@000000?ooo`3oool000000P2V_n/2000000@0YKk[00<00000
0:Fnk02U_^`00P0000040:O1k0<000000P2Za>`00`000000[<C/0:c4k00300000080Z<;/00@00000
0::okP2R_nh0X[o^0`00000209bkkP030000002R_Nd0X[g]00<000000P2a`^L00`000000]l?S0;O3
h`02000000040;W5h`000000Y/3/0:K0k0H000000P2Ja_H00`000000b;oA0<Rod@02000000060<_4
e0000000WJWO09fYg`000000a;G<0P0000000`36]l`000000>KJb@030>KJb@8000000P2NT<D01000
0000iL:c00000000000303<n[P8000000P3DgV`00`000000CU:f000000030000000309MeZ`000000
000000@0dkBk00<000000;>5Y02cQJ@00`0000000`2ZOJ@000000?SIL@020?SIL@80000000<0^INd
0000003hcZ000P0000000`3mg9/000000=JXZ@020=JXZ@040000002FM:/0UWB[00000080QVBT00D0
000007iKW`1nFil0OU^O0000000207EGXP030000001TL<X0000000<000000`2TPJl00`000000KUj_
000000020??[_P060000002IOkD0VGne0000003/gL@000000P2STL800`000000eKc100000002076F
iP<0000000<0CJgi0000003>cMT00P0000000`35b]l000000;k8hP02000000030<3Gj`000000NZK^
0080NZK^00@000000:Nki`2W^nL0Yk_W0P0000030;_Fk@H000000P2_a>T300000080YL7^00<00000
0?ooo`3oool0:P3oool001d0oooo0P0000020:Jnj`8000000P2U_^/300000080Y/3/00D000000:O1
k000000000000:S3k@0200000080Z/C/0`0000020:_4k0030000002X`^`0Z<;/00@000000P2Q_Nd0
0`000000W;_^09bkkP0300000080X[c/00<000000;72i`2a`^L00`0000040;W5h`8000000P2^a>X0
10000000L[7h07:an000000209[6mP<000000`3;a=@00`000000WJWO000000020<Bec0030000003B
^l@0000000<0i][90`00000309j@a@030000003U`[<0iL:c0080000000<0<cj^0000000000000P00
0000103DgV`0000004iB]P00000206IAYP80000000<0Y:?D0000003C];/00`3C];/010000000/hFT
0000002dOIP2000000040:YmY0000000n=Ua0?SIL@<0000000<0^INd0000003hcZ000P0000000`3m
g9/000000=JXZ@020=JXZ@040000002FM:/0UWB[00000080QVBT00D0000007iKW`1nFil0OU^O0000
000207EGXP030000001TL<X0000000<00000102TPJl200000080ln^n00<0000009Uo]@0000000P3/
gL@00`000000Xi72000000030=Fl`@8000000P2P_^h4000000@0aL[O00<000000<3Gj`30en/00P30
en/20000000307ZVkP000000Yk_W0080000000<0/l?V0000002ke^d00P0000001@2Xb_400000096X
i@2AZ>D000000080[lCY0`0000030:G1kP030000003oool0oooo01P0oooo1@0000020?ooo`800000
103oool2000000<0oooo000N0?ooo`8000000P2V_^/300000080Y[o/00<000000:K0k02V`>`00`00
00030:S3k@<000000P2ZaNd00`000000ZlC/0:_4k00300000080Y/3/0P0000020:6mk@<000000P2M
^N`00`000000X[c/0::lk00300000080/<;W0P0000001@2iaN<000000000002jb>D000000080[/CZ
1P00000207:dnP030000003;a=@0blCD0080blCD00@000000<Bec034]L`000000P3B^l@500000080
XOC/00<0000009j@a@0000000P3U`[<4000000040<Jkd000000000000<nRZP8000000P1>D[H00`00
0000IU6V000000030:BSe0080000003C];/0dkBk0=>d^`000000/hFT0000002dOIP2000000090:Ym
Y0000000n=Ua0000003LWi@0000005e6WP000000n<jP0080000000<0oMbK0000003FZ:T00`3FZ:T0
1`000000UWB[09IdZ`2FM:/0000008ITY00000000`1nFil01@000000MENR07EGXP1eEj8000000080
OENJ0P0000040:B1[`030000003cjkh0ln^n0080ln^n0P0000030>cMa08000000P3E_<42000000<0
X;k^0`0000000`13S>d000000<G:g`02000000030<C9gP000000`=O[0080000000<0[=Ce00000000
00000P0000040;?3iP050000002Xb_40Z<[a0:S:l@0000000P2AZ>D3000000<0^MS`1@00000@0?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo0@0000010?ooo`40oooo000P0?ooo`8000000P2V_n/00`000000Y[o/0:Jok003
000000<0Yl?]0`0000020:W5kP030000002ZaNd0Z/G]00<000000P2Y`^`010000000Y/3/0:K0k02V
`>`300000080XK[[00<0000009fik02M^N`00`0000020:Blj`040000002``^L0/<;W0;32i`800000
102jb>D200000080/LS[00<0000007fem`1m]OL00`0000000`1b]?X000000<_4e002000000040<76
gP000000a;G<000000<0d[_40P0000020:V[f@050000002Qm>`0000009j@a@0000000P3U`[<02@00
0000mNfh000000000000a[_@0000003?XZX000000?K5VP020000000504iB]P000000IU6V06IAYP00
00000P2TXm@00`000000dkBk0=>d^`020=>d^`80000000@0]7fH000000000000ZWfT0P0000020=bO
U0040000001MAYh000000?S>X0@00000103FZ:T200000080UWB[00<0000008ITY00000000`1nFil0
1@000000MENR07EGXP1eEj8000000080OENJ0`0000000`2TPJl0000000000006000000<0k=g40P00
00030=Fl`@030000003QcLD00000008000000P2Jd?/4000000@0a<WN00D000000:cDm@2/e?D0[=Ce
00000002082Li0030000002c`nH0/l?V0080000000<0`mk/000000000000100000020:6ei`060000
002if?0000000000002[anh000000P2I[>@00`000000oooo0?ooo`0I0?ooo`050000003oool0oooo
0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`4000000@3oool10?ooo`006@3oool0
0`000000oooo0?ooo`050?ooo`030000002V_n/0Y[o[00<000000P2W`^d2000000050:O3k@000000
00000:S5k`0000000P2YaNh300000080ZL?]00<000000:W2k02Y`^`0100000020:Flj@030000002Q
^^/0XK[[00<000000P2O^NX00`000000Y;c[0:Blj`0400000080/LKY00H000000;[8i@0000000000
0;W=j@0000020;78j`<000000P25]oH4000000@0`LKN00L000000=:ka03B^l@0d[_40000003D_/@0
00000080ZJ_I100000020>G2/`030000003ekKP0mNfh00@0000000<0cj:Z0000003faIX00P000000
1@1>D[H0000006IAYP1VDJH000000080Y:?D0`0000020=>d^`070000002dOIP0]7fH0;AmV0000000
ZWfT000000030=bOU080000000D0GDJN00000000000000000=>QX`0200000080eZRY0P0000001022
FIT0000000000000000208ITY0040000001nFil0OU^O00000080MENR00H0000007eGVP1mEiX0OENJ
0000002gRJD2000000030;N9Y@000000^YNc0080^YNc00<000000>k9[P3^bJh00`00000209C_k`07
0000003E_<4000000>7=a@000000jN790000000309[@n`040000001MQn80GHOR000000<0a<WN00<0
00000=?RhP000000200000001@33g^`000000000002ig_8000000080TZKS00@000000:6ei`2Q]NL0
XKGW0P0000030:_7kP030000002I[>@0VJcT008000006P3oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool100000040oooo0@3oool00280oooo0P0000020:K2
k@040000002W`^d0Yl;]0:O2k@8000000`2XaNl300000080Z<?]00<000000:W3k@2Y`nd00`000002
0:Nmj@8000000P2U_>T300000080X[SX00<0000009nijP2O^NX00`0000020:O1k08000000P2aa^T2
000000@0^LgY0P0000020:o:k@0300000025]oH0QKOf00<0000000<0FJCf00000031a]h00P000000
102[_nT000000=:ka00000020=Bna0030000002YZmT0000000<0d;[400@000000>G2/`3U`[<00000
0P3ekKP00`00000092nV000000020<nRZP030000003faIX0000000<000000`1VDJH200000080DcF?
100000030;AmV0<000000`3LWi@200000080GDJN00T000000=>QX`000000l[^D0000003FZ:T00000
0:=bW00000000`22FIT20000000308ITY0000000OU^O0080OU^O0`00000207eGVP800000102gRJD0
1@000000^YNc0;ZG/`2jUk<000000080k/V^100000001P2Dknl000000=Fl`@000000hLg500000080
jN791P000000201MQn800000000000000000dn;R0000003<nNL000000P28X^D010000000U:CP09BT
h02DY>02000000<0^Mkb00<0000009:Vh`2BY^<0100000020;WNlPH000000P2W`nd2000001P0oooo
00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo00000080oooo0@0000010?oo
o`40oooo00040?ooo`800000103oool2000000<0oooo0`00000A0?ooo`030000002V`^d0Y/;]00@0
00000P2WaNl300000080Yl?]00<000000:S3k@2X`nd00`0000020:Nmj@8000000P2W_NT300000080
Y;SW00<000000::hj02R^>P00`0000020:>mj`040000002W`N`0Yl7/0:O1k0<000000P2bcNd01P00
0000^LgY000000000000]]7^00000080[l[]0`00000208Zbl@@000000`2[_nT00`000000d[_40000
00030=Bna0060000003@^/@0d;[40=2ja0000000h<Fn0P0000001P3ekKP000000?G]^000000092nV
00000080cj:Z00D000000?K5VP000000000003<[V@020000000706IAYP000000000000005P000000
DcF?00000002095SV@030000002dOIP0]7fH0080]7fH0P0000020=bOU0<000000P1MAYh00`000000
dj6S000000020?:kU080000000<0Xg:L00000022FIT00P22FIT010000000KEFU00000000000307iK
W`<000000P1mEiX00`000000000G000000020;N9Y@050000003lhZ8000000;ZG/`0000000P3^bJh0
0`000000k>^90>c[R@05000000070>7=a@000000jN790>WQb@000000f?bd0000000206fIj`040000
0021S]P0000000000080dn;R00@000000<cii`3<nNL000000`28X^D01@000000U:CP000000000000
_Moa00H000000P2K/>H01P000000^Mkb000000000000Z/3Z00000080V:SQ00<000000:O3k@2W`nd0
0`00000A0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`800000103oool2000000<0oooo
00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004@3oool200000080
Y/G_0P0000001@2WaNl000000000002W`^d000000080Yl?]0`0000020:Rmj0040000002W_NT0YkgY
0:Nmj@<000000P2V^>H00`000000Y;SW0:Bhi`0300000080Xk_Z00@000000:>mj`2S_N/0Xkg[0`00
00020:[:l0030000002bcNd0//g]008000000`2fdNh300000080ZL?/00@0000008Zbl@2:/_40R[;a
100000020:^oj@8000000`3D_/@00`000000d/79000000020=2ja0030000003PaKh0h<Fn00H00000
0P3?XZX01P000000m/FJ0?K5VP3faIX0000003<[V@<0000000H0iZ^C000000000000000005<eS`00
0002095SV@030000002dOIP0]7fH0080]7fH0P0000020=bOU0030000003n`fT000000080GDJN00<0
00000=>QX`0000000P3b^i@010000000Xg:L0:=bW0000004089IV@030000001]EJD0000000@00000
00@0h;N]0000001mEiX0OENJ0`0000020;N9Y@050000003lhZ8000000;ZG/`0000000P3^bJh00`00
0000k>^900000005000000040>7=a@000000jN7900000080f?bd0P0000000`1]VN/00000086>f002
086>f0/0000000D0_Moa000000000000_=oa0000000209>Pg@040000002K/>H0Vk3V09^`iP800000
0`2Z`>X00`000000V:SQ09RXh@03000000<0/]?a00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0E0?ooo`000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool02P3oool200000080Y/G_0P0000030:O2k@<000000P2X_>P00`000000
Z;gX0:Rmj00400000080YkWV00<000000:JhiP2V^>H00`0000020:Flj@050000002S^nX0Xk_Z0000
002S_N/00P0000000`2Vb?800000000000020:[:l0<000000P2ado8300000080/<W]00<000000:W3
k02Y`n`01000000208jTi0@000000P2F/NX00`000000e;k4000000020=;1b@030000003@^/@00000
0080h<Fn00L000000>kO`@000000fO^`0000003Hj>0000000080cj:Z00D000000?K5VP3faIX0m/FJ
0000000203<[V@80000000H0iZ^C000000000000000005<eS`000003095SV@040000002dOIP0]7fH
0;AmV08000000P3LWi@01@000000o/=Y0000001MAYh000000080dj6S00@000000?:kU03b^i@00000
0`2SLY`01@000000PUVI089IV@22FIT000000080KEFU00@0000003lWS0000000finE0P0000000`1m
EiX000000>g7[P02000000030;N9Y@000000o>:R0080o>:R00D000000>k9[P3^bJh000000>c[R@05
0000000306YkdP00000000000080jN790`0000000`2/c_8000000000000200000006086>f0000000
000000000031oLd000000P2EY=l010000000R9?H08RCf028TmP2000000<0_=oa00<0000009>Pg@2C
X=d0100000000`2jioD000000:[0jP020:[0jP<000000P2/d_@5000002L0oooo00030?ooo`040000
003oool0oooo000000P0oooo0`00000E0?ooo`8000000P2W`N`300000080Z;_W00@000000:Rlj02X
_>P0Z;cX0P0000020:RjiP030000002W^NH0YkWV0080YkWV0P0000020:JnjP040000002U_>T0YKcY
00000080Xk_Z0P0000040:K8lP<000000P2Ze?H300000080[L[_00<000000;39k@2`bNd00`000002
0::]g`050000002>Y>@0SZCT08jTi00000000P1[U^T01P000000U[7Z09JajP000000e;k4000000<0
d/7900T000000>35_P3PaKh000000>kO`@000000fO^`0000003Hj>000P0000020<nRZP030000003f
aIX0m/FJ0080000000<0<b^I0000000000000P3VZi<300000080DcF?00@00000095SV@2AHiT00000
0`2dOIP02@000000g9nD0=bOU03LWi@000000?k3J@000000GDJN000000020=>QX`040000003b^i@0
l[^D000000<0Xg:L00H00000089IV@22FIT0PUVI0000001]EJD20000000503lWS0000000finE0000
003P]jd00P0000001@3]ajh000000000002gRJD0000000<0o>:R00<000000>k9[P3^bJh01@000000
0`0k@k0000000000000206YkdP@000000P2/c_800`000000K73606a`aP02000000050;_AjP000000
`Og=0<7mc@0000000`2EY=l01@000000R9?H000000000000^??c00H000000P2P`O070000000309R[
i0000000[=;d0080000000D0[;kW0000002M[>80WJcR0000000W0?ooo`000`3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01D0oooo00H000000:O1k000000000000:Rki`000002
0:Rki`060000002X_>P000000000002X^nL000000`2X^^H01P000000YkWV000000000000Yl7/0000
0080Y[kZ00<000000:Flj@2U_>T00`0000020:C9l`@000000P2TdoP300000080ZLO_00<000000:g:
k`2]b^l00`0000020:R^g0030000002R[Ml0XZgO00`000000`3B`LT01P000000dl_B0000003PaKh0
00000>kO`@@000000P2OLYl00`000000cj:Z000000020?K5VPD000000P3VZi<300000080DcF?00@0
0000095SV@2AHiT000000`2dOIP01P000000g9nD0=bOU03LWi@000000?k3J@<0000000@0dj6S0000
003b^i@0l[^D0P0000030:=bW00600000022FIT0PUVI089IV@000000KEFU0P000000100o9h`00000
0=^OU@3KWiD4000000040000A`000000000000000080o>:R00<000000<O:g@0000001`0000001@0k
@k000000000000000000/;3I00@000000P2/c_800`000000K73606a`aP0;000000040;Scl`000000
0000000000<0SiKF00H000000:31l000000000000;[Hk`00000209nYg@040000002HZn@0V:_T09R[
i08000000`2/_^L00`000000WJcR09f/hP02000002H0oooo00040?ooo`8000002P3oool3000001H0
oooo00D000000:Rki`2X^nL0Z;_W000000020:Rki`800000102X^nL00`000000Z;[V0:RjiP020000
00<0Yl7/00<000000:JnjP2V_^X00`0000020:C;m0<000000P2Rd?P2000000050:CCn00000000000
0:O0j`0000000P2Yanl300000080ZJcI00@000000:R^g02X[]`0Z:kL0P0000000`2OWM80000009>H
eP0209>HeP050000001oU=d0OiCM07nDg@0000000P2BZ>@00`000000d/79000000030=?;dP@00000
00<0];?G0000000000000P2OLYl200000080m/FJ00T000000>geY03]mJ@0000008MSXP000000iZ^C
0000003b]hh00P00000205<eS`040000002AHiT0TF>I000000<0]7fH00H000000=bOU03LWi@0g9nD
0000003n`fT200000080dj6S00H000000?:kU03b^i@000000=jWV`0000020:=bW00600000022FIT0
PUVI089IV@000000KEFU0P000000100o9h`000000=^OU@3KWiD2000000030?JoTP00000000000080
00000P3lhZ8010000000al[M0<O:g@37b]d200000080joVb0`00000203]3/0030000002`/=T00000
0080000000<0WiK;0000000000000P0000000`1/L<H0000000000002000000<0S8S:00@0000008RG
g028Um`0R9OL0P0000030:ffh0050000002?U]H0SiKF08nFeP0000000`2jf>l00`000000WjWM09nY
g@04000000030;COm@000000[;kW0080[;kW0`0000020:_EmP800000903oool001L0oooo00<00000
0?ooo`3oool0403oool00`000000Z;_W0:Rki`0300000080ZKkY0P0000020:Rki`<000000P2Wa>h0
0`000000Yl7/0:O1k00300000080Xlce0`0000020:7<mP040000002Rd?P0X]3h0:;@n08000000`2W
`>/300000080ZJWG00D000000:V/f@2Y[=T000000:R^g003000000<0WigB00D0000009>HeP2CV=H0
TiSF0000000207nDg@030000002BZ>@0TZST008000000`3Cbm8020000000f?WP000000000000];?G
0000002WNZ8000000`2OLYl00`000000m/FJ0?K5VP02000000060>geY0000000Qf>R0000003VZi<0
00000P3b]hh010000000DcF?05<eS`000002095SV@050000002dOIP0]7fH0;AmV00000000P3LWi@2
000000030?k3J@00000000000080dj6S00H000000?:kU03b^i@000000=jWV`0000020:=bW0030000
0022FIT0PUVI0080PUVI0P0000000`2III@00000000000020=^OU@80000000<0m[nB000000000000
100000030<O:g@<000000P3[nK8300000080>d>`00<000000;2`f@000000102OU//01P000000KFRl
000000000000[NGi00000080d_3V00H0000008b8bP2<R<X0S8S:00000028Um`3000000<0[KKP00<0
000008nFeP0000000P0000030;[Hk`<000000P2Qd?P700000080WK_]0`0000000`2T/N4000000?oo
o`0S0?ooo`00:`3oool200000080ZL;/0P0000020:Vnj@<000000P2Vao4600000080X/gf0`000002
0:;4l@030000002Qc?H0XLcf00@000000P2V^>D300000080ZZWF00@000000:VYe`2YZML000000P2Y
[=T2000000<0YZ;A00@0000009nMdP2OWM8000000P2CV=H700000080WKKY00/000000=?;dP000000
f?WP0000002NQ;L000000;Bce`000000YgZR0000000309mbW`030000003faIX000000080000000H0
kOFT00000027Hj8000000>J[T`0000020?:gSP040000001C=Hl0DcF?00000080TF>I00<000000;Am
V02dOIP00P0000020=bOU080000000<0o/=Y0000000000000P3CXJ<01P000000l[^D0?:kU0000000
gZNK00000080Xg:L00<00000089IV@22FIT00P22FIT00`000000VFFD09UUU00200000080finE00H0
00000?JoTP3f_i80000004lbSP000002050lV`80000000<0al[M0000002fX<800P0000020>_i/P03
0000001KBjD0000000H000000`2OU//00`000000KFRl06eX_004000000040=;`iP000000S8S:08b8
bQ40000000@0U:KQ0000002Qd?P0XM3h0`00000309fXgP060000002M^nd000000000002`aNT00000
0`2T/N400`000000oooo0?ooo`0Q0?ooo`00;03oool010000000ZL;/0:W2k02Y`^`300000080YLWc
0`0000020:;4l@030000002Qb_D0XL[e00<000000P2S_>/00`000000X/Ca0:;4l@0300000080Yk7P
0P0000001@2V^>D000000000002]/=X000000080ZZWF00<000000:VYe`2YZML00`0000020:^[eP04
0000002VX]40YZ;A00000080WigB0`00000209^`iP050000002?Z>H0SjSV08nXiP0000000P2M]^T4
000000<0WXBg00D000000:MjXP2WNZ80YgZR0000000209mbW`<0000000P0Ug2S0000000000000000
08MSXP000000iZ^C00000080l[N>00@0000005<eS`1C=Hl000000P2AHiT01`000000]7fH0;AmV000
0000SER>0000003LWi@00P000000203n`fT00000000000000000dj6S0000003b^i@000000P3NYi/0
10000000Xg:L0:=bW0000004089IV@040000002III@0VFFD000000<0finE00H000000?JoTP000000
000004lbSP000003050lV`80000000<0]Z320000000000000P0000001P3[nK80000005];Y@1KBjD0
000007R6e0@00000102OU//30000000309>1_@000000NX?A00@0000000@0P^Cf0000000000000000
0`2?S/h00`000000SkC`00000002000000<0Wj7F00<0000009BVh@2DY^400`0000030:^eh0030000
002MZ=h0WJSN008000000`2`aNT00`000000Y;7Q0:Bah@02000002<0oooo000]0?ooo`<000000P2S
ao8300000080Xkg/00<000000:;4l@2Ra?400`0000020:Jfi0030000002S_>/0Xkc[00<000000P2Y
/=d010000000Yk7P0:Nah02W/N02000000<0[K3J00<000000:ZYeP2ZZMH00`0000020;2khP040000
002[ZmH0Zj_F00000080YZ;A0`0000020:C3k`040000002K/>H0Vk3V000000<0SjSV1@000000102P
OJ`0000009j4]`2NQ;L2000000<0YgZR00@0000009mbW`2OLYl000000`2GL:<30000000408MSXP00
0000iZ^C00000080l[N>0P0000001`1C=Hl00000095SV@2AHiT000000;AmV00000000P2=F8h01@00
0000g9nD000000000000o/=Y00<0000000@0dj6S0000003b^i@000000P3NYi/010000000Xg:L0:=b
W0000003089IV@050000002III@0VFFD09UUU00000000`3KWiD01@000000m[nB000000000000Cc:>
008000000P1@?9/2000000040;JP`P000000Oe^M07mKW@<000000P1KBjD01@000000N8KD00000000
0000Lf6`00L000000`2CPKd010000000NX?A07Z3d@1jPm4200000080[:C?00<0000008n>cP2?S/h0
0P2?S/h01@000000^/KS0;[6h`2ja^<0000000<0Wj7F0P0000020;SIl@030000002[]N00ZkGP00@0
000000<0[][f0000002`aNT00P2`aNT3000000030:OBmP00000000000280oooo000_0?ooo`<00000
0P2V^>H00`000000Xkg/0:>mk00300000080Z;GR00<000000:Jfi02V]^@00`0000020:bfh0030000
002Y/=d0ZK3M00@000000P2`_^@00`000000[K3J0:f`fP0300000080[];c00@000000;2khP2`^n80
00000P2[ZmH300000080W]gm00<000000:C3k`2T`nl0200000000`2`Sk<000000:1m[0020:1m[005
0000002NQ;L000000<RU]P0000000`2WNZ801P000000Wg:O09mbW`2OLYl0000009M`X`80000000<0
OeNH0000000000000P3VZi<00`000000l[N>0?:gSP020000000305<eS`000000TF>I0080TF>I0`00
00000`2=F8h000000=bOU002000000030?k3J@0000000000008000000P3b^i@010000000gZNK0=jW
V`0000030:=bW00400000022FIT0PUVI000000<0VFFD00H000000=^OU@3KWiD0finE0000003f_i82
00000080Cc:>00<00000050lV`1@?9/00P000000102fX<80000007mKW@1oFid2000000070>_i/P00
0000Fd^U05];Y@000000YHB`0000000307=Q/0030000001=U_4000000080b[g>00D0000009>1_@2C
PKd0000007Z3d@02000000030=3bj0000000[:C?0080[:C?00<0000008n>cP0000000P0000030;[6
h`030000002OXMH00000008000000`2hfO4300000080W];j1`000000102N`_400000000000000002
0:Bbh`030000003oool0oooo01l0oooo000F0?ooo`030000003oool0oooo01P0oooo00<000000:Jh
iP2V^>H00`0000020:bki@030000002X]N80Z;GR00<000000P2^`NP00`000000[;KP0:bfh0030000
0080[/oa0P0000020;2ni0<000000P2Mgod00`000000[];c0:kBl`0?000000@0UH_700D000000;2?
/`2`Sk<0/8nc000000040:1m[080000000<0b:Ff0000002WNZ800P2WNZ8010000000Wg:O09mbW`2O
LYl2000000030:YnY0000000OeNH0080000000<0iZ^C0000003b]hh00`3b]hh20000000405<eS`00
0000TF>I095SV@<0000000@0SER>0000003LWi@000000P3n`fT20000000505XoU`000000l[^D0?:k
U00000000P3NYi/01P000000Xg:L0:=bW02SLY`00000089IV@8000000`2III@010000000finE0=^O
U@0000020?JoTP8000000P1?<Xh01@000000D3bK050lV`000000@CBK008000000P1oFid00`000000
?3bW0000000300000080YHB`00<0000007=Q/01cHK000P1cHK001@000000b[g>0<ZmcP3:_Lh00000
00<0Th6m00D000000=3bj03@l^P0d?;X000000020:bTca4000000P2H]^`3000000030:F]g@000000
W[3T0080W[3T0`0000000`2Z]n8000000:Bbh`030:Bbh`030000003oool0oooo01h0oooo000b0?oo
o`8000000P2]a>/00`000000[;_U0:bki@0300000080Zlga00<000000:k1j02^`NP00`0000020:?E
n@8000000P2^co4300000080T=Oo1P00000207k9o`<000000P2JUll00`000000QZg^000000020000
00<0Xhfm00<0000009F;a`2ERlL00P0000030;2?/`030000002POJ`0X7f/0080X7f/00@000000<RU
]P38YKH000000`2WNZ801@000000Wg:O09mbW`2OLYl000000080ZWjT00H0000007mGV01oEiP00000
0>J[T`0000040?:gSP040000000[:9T0000000000080TF>I0`000000102=F8h00000000000000002
0?k3J@80000000@0FSnG0000003b^i@00000103NYi/00`000000Xg:L0:=bW0050000000309UUU000
000000000080finE00H000000?JoTP3f_i80000009YWUP00000204lbSP040000001@?9/00000044d
V`8000000P1oFid01P000000?3bW000000000000m?>_00000080YHB`00@0000007=Q/01cHK00Lf6`
0P0000040<ZmcP`0000000<0WIW?0000002AY>400P2AY>43000000030:RWe@000000WJGK0080WJGK
00H0000009Rfk000000000000:jhh00000030:F]g@<0000000<0[lGZ0000002Z]n800P2Z]n800`00
0000Y;;S0000000200000200oooo000c0?ooo`030000002]a>/0[LC[00<000000P2TcOH00`000000
Zlga0:_=l@0300000080Vl_h0P0000020:?En@<000000P2E_o@300000080XZCG00<0000009F[iP2E
ZnH00`0000020:^RcP050000002JUll0VYO?09ZGc`0000000`2j[<`01P000000Xhfm0:>=_@000000
UH_700000080e]GH00D000000;2?/`2`Sk<0/8nc000000020:1m[08000000P38YKH01@000000YgZR
0:MjXP2WNZ8000000080Wg:O0P0000020:YnY0060000001oEiP0OeNH0000003VZi<00000103b]hh0
1@000000:bRI000000000000TF>I00@000000P2=F8h2000000030?k3J@00000000000080000000<0
FSnG000000000000103NYi/00`000000Xg:L0:=bW0050000000809UUU000000000000000003KWiD0
00000?JoTP00000209YWUP040000001?<Xh0Cc:>04lbSP80000000<0@CBK0000000000000`1oFid0
1@000000m?>_0?Cc[`3dljl0000000<0YHB`0`0000000`1;S^`0000000000005000000<0RhoB0`00
00000`2[Wl/0000009fIc`0309fIc`<0000000<0/kOL0000002XYmD00P2XYmD00`000000WJGK09fU
f`02000000<0[[SP00<000000:F]g@2U[Md00P0000030:o5jP030000002Z]n80Z[OR00<000000P2/
bo02000001l0oooo000d0?ooo`8000000P2O`_400`000000Y<gf0:C=mP0300000080WKW/00@00000
09_;n02KboP0Vl_h0`00000209f^h`060000002E_o@000000000002`]M`000000P2RY=L01P000000
UJ_V000000000000_<KR00000080Zj;>00H0000009ZGc`00000000000<O]kP0000020;Z/c0050000
002SSKd0Xhfm0:>=_@0000000`3FeMP01P000000/8nc0;2?/`2`Sk<000000:1m[0<000000`38YKH0
1P000000YgZR0:MjXP2WNZ80000009mbW`8000000`2ZOZ@01@000000OeNH0000003VZi<0000000@0
l[N>00<0000002/XV@0000000P000000103a/8D0000000000000000208eHSP80000000<0o/=Y0000
000000000P00000205XoU`030000003NYi/0gZNK0080gZNK00D000000:=bW000000000000?NfOP07
000000040=^OU@000000m[nB00000080VVNF00<0000004lbSP1?<Xh00P000000101@?9/000000000
0000000307mKW@<000000P3dljl010000000YHB`000000000002089ma@050000002XTKd0Z96m0:RA
_@0000000`2LRl400`000000RhoB00000002000000<0Zio;00D0000009fIc`2MVLl0WIW?00000003
0;>gg0030000002XYmD0Z:OE00@0000000<0/l_/0000002^^>000P2^^>03000000030:cCm0000000
[lGZ0080[lGZ0`0000020:K@mP<0000000<0XL7_0000003oool07P3oool001D0oooo0P00000N0?oo
o`030000002O`_40Wl;a00<000000P2S/^<00`000000WKW/09fik00400000080Z;3N00<0000009f^
h`2M[^<00P0000030;2eg0030000002RY=L0XZCG008000000`2la^800`000000Zj;>0:^RcP020000
00<0ang^00@000000;Z/c02j[<`0^Zc<0`0000001@1jKk/000000000003FeMP0000000<0/8nc0P00
0000102>Ljl000000000000000020<RU]P040000002WNZ80YgZR0:MjXPD000000P2ZOZ@01@000000
OeNH0000003VZi<0000000<0l[N>0P000000100[:9T000000?6`Q@3a/8D400000080SER>0P000000
0`3n`fT0000007e?T00200000080FSnG00<000000=jWV`3NYi/00P3NYi/2000000030712RP000000
mkIn00L0000000@0finE0000003f_i8000000P2JIiH00`000000Cc:>04lbSP04000000040<RHY@00
0000Oe^M07mKW@8000000P2LPKD40000000309En]`0000000000008000000`2XTKd010000000W8_1
09b;`@2LRl4200000080]joB00H000000:^Ob`2[Wl/0Zio;0000002MVLl2000000040;W@j`000000
/kOL0;>gg0<000000P2[gOT00`000000/l_/0;?;k004000000030:7Gn`000000000000D0000000<0
Wl_f0000000000000P000000102S^NT000000:71k`2Q`Nl2000001h0oooo00020?ooo`800000103o
ool2000000@0oooo0P00000V0?ooo`8000000P2[^^@00`000000Xk;S0:>bh`0300000080/L;W0P00
00020:R`gP<000000P2gd^h00`000000/;GL0;2eg00300000080/^Oh00<000000;c6hP2la^803@00
00020;F[c`030000001jKk/0NVnk00<0000000<0/8nc0000000000000P2>Ljl300000080b:Ff00@0
00000:MjXP2WNZ80YgZR0P0000000`1Q@ID00000000000020:YnY0050000001oEiP000000>J[T`00
00000`3b]hh400000080lK251000000208eHSP80000000<0o/=Y0000000000000P00000305XoU`03
0000003NYi/0gZNK00<0000000<0L4::0000003g]Wh010000000101`@h`000000000000000020?Jo
TP040000002JIiH0VVNF00000080Cc:>100000020<RHY@040000001oFid00000000000<0W86e00D0
000009En]`2EO[L0UGjg000000030:nH_`040000002XTKd0Z96m0:RA_@<0000000<0_LGP0000002g
[m800P2g[m800`000000Zio;0:^Ob`02000000<0^M3[0`0000000`2Fh?h000000000000500000003
09W@n`00000000000080000000<0XKSY0000002N`O400P2N`O43000000030:Fei0000000XkWY0080
XkWY0`0000020:Rhi0030000003oool0oooo01/0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000009P3oool00`000000Zk[T0:^ji00300000080[]7b0P0000020;72
i`<000000P2WeoP600000080U]7l1P0000001021]OH0000000000000000309^FcP060000001eR=T0
MHSI0000003AoMl000000P2eZll010000000NVnk07Y_^`1jKk/3000000030>W_cP000000SW>_0080
SW>_0P0000020<RU]P050000002WNZ80YgZR0:MjXP0000000P1Q@ID200000080ZWjT00@0000007mG
V01oEiP000000`3b]hh00`000000cYjV0000000200000080lK251000000208eHSP80000000<0o/=Y
0000000000000P00000305XoU`030000003NYi/0gZNK00<0000000<0L4::0000003g]Wh00`000002
0713S0<000000P3f_i801@000000VVNF09YWUP000000Cc:>00@000000`38V:D200000080UX:l00@0
000009b1]@2LPKD0W86e100000030:nH_`050000002XTKd0Z96m0:RA_@0000000`2maN000`000000
]joB0;N_dP04000000030:cVnP00000000000080000000@0RM[o00000000000000000P2M_Nl00`00
0000VLKf09W6mP0300000080Y;?S00<000000:6hj@2Q^>T010000000102X]>4000000:Fei02U]N@4
000000030:Zji@000000Z;ST0080Z;ST0P00000L0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`040000003oool0oooo000002L0oooo0P0000020:;9m08000000P2^dO8300000080V[ka0`00
00020:6/g`030000002C[>L0TjcW00<000000P2^]Mh00`000000TI[I096Jf@02000000<0a=;U00H0
000009^FcP2KU/h0000007F8f@0000020=7mg`040000002eZll0]J_?00000080NVnk0P000000102/
]n40000000000000000308ic[`D0000000@0YgZR00000000000000000P1Q@ID200000080ZWjT00@0
000007mGV01oEiP000000`3b]hh00`000000cYjV0000000200000080lK251000000208eHSP<00000
00@0ODn@00000000000000000`1J?iL010000000gZNK0000003E/[H2000000030712RP000000mkIn
00<000000P1`@h`3000000030?JoTP000000VVNF0080VVNF00@0000004lbSP000000k;VN0P000003
0<RHY@<0000000@0UX:l0000002LPKD0W86e0P0000030:nLa0040000002_V;l0[iRo0:nH_`<00000
00@0^mO^0000002maN00_LGP0`00000208kWn0<000000P2;eOl3000000030:6hj@000000WKg_0080
WKg_0`0000020:J`g`030000002T/n<0Y;?S00<000000P2Z]^400`000000Z;CQ0:Rdh@0300000080
ZkkX00<000000:Zji@2Z^^D0100000000`2YaNh000000?ooo`0K0?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`800000:@3oool200000080X/Wd0`00000209f_i0060000002J__4000000000
002canT000000P2Q[=l01P000000TjcW000000000000_=__00000080[[GN00H00000096Jf@000000
00000;S]m@0000020<CBi@030000002KU/h0ViK>00P0000000D0]J_?000000000000h_g<00000002
0:bgh@<000000P2>Ljl7000000040<FS]P000000HD6E0651U@8000000P2ZOZ@010000000OeNH07mG
V00000020?:gSP060000003>WZH0cYjV0000003>TYD000000P3a/8D400000080SER>0`000000101m
Ci00000000000000000305XoU`090000003NYi/000000000002oQ9<000000712RP000000mkIn0080
00000`1`@h`5000000@0VVNF0P0000000`3/^Ih000000000000500000003082=e`00000000000080
000000<0Y9W:0000002_W<@00P2_W<@00`000000[iRo0:nH_`02000000<0^mO^200000000`2Bdoh0
000000000002000000040:>fiP000000XKSY0:6hj@@0000000<0Yk3N0000002V/=l00P2V/=l30000
00030:^ghP000000Z[KQ0080Z[KQ0`0000000`2[`^/000000:^nj0020:^nj0<000000P2Wb?000`00
0000ZLG^0:W5kP02000001/0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool00000:P3oool200000080Z[[U00<0000009f_i02M[n@00P0000030;?7j@030000002Q[=l0
XJcO008000000`2lfnl00`000000[[GN0:jegP02000000<0^>ge1P000000102Kh?d0000000000000
000307Qnc@<000000P3RoL`01@000000[;OQ0:bgh@000000>d:^00@000000P3bg[X20000000703Q7
]P000000aJ>f0000001Q@ID000000>jmX002000000040:YnY0000000OeNH07mGV080000000L0l[N>
0000003>WZH0cYjV0000003>TYD000000080lK251000000208eHSP<0000000<0ODn@0000003maF80
0P00000305XoU`030000003E/[H000000080_hBC0P0000000`3g]Wh00000000000030713S0D00000
102JIiH200000080k;VN00<000000:V?^P2YSkX00P2YSkX200000003082=e`000000Y9W:0080Y9W:
00<000000:nLa02_W<@00P2_W<@200000080]M[c1@000000102Wf_T0000009_Eo02KeO`300000080
XkSW00<000000:>fiP2S]^H00`0000020:N`gP030000002W/=h0Yk3N00@0000000@0Z[WT0000002[
]n80ZkOR10000000102YaNd000000:_2j`2[`^/4000000030:K9lP000000YlS`0080YlS`0`000000
0`2Ta_4000000?ooo`0J0?ooo`000P3oool2000000X0oooo0P00000/0?ooo`030000002Z^^D0Z[[U
00<000000P2`e?8600000080Ym7f1P00000209:gl0<000000P2P[=l00`000000NhkJ07^>fP020000
00<0b=cX00D0000007Qnc@1hO/d000000667h@05000000040:bgh@000000>d:^03]2[P8000000P3b
g[X010000000gLG10000000hAkH3000000030651U@000000k[fP0080000000@0ZWjT0000001oEiP0
OeNH0`0000030<jNYP030000003>TYD000000080lK251000000208eHSP<0000000<0ODn@0000003m
aF800P00000305XoU`030000003E/[H000000080_hBC0P0000000`3g]Wh00000000000030713S0D0
0000102JIiH200000080k;VN00@000000:V?^P2YSkX0ZHnj0`000002082=e`060000002TVLX0Y9W:
0:BIbP000000[ic40`000000102ef_<000000000002Vj_X2000000<0Ym[i0`0000000`2T_N/00000
0:>hi`020:>hi`<0000000<0YK3O0000002W/=h00P2W/=h300000080ZKWU00@000000:Zii02Z^N@0
Z[WT0P0000020:S6k`030000002YaNd0ZLG]00<000000P2Ub_<00`000000Y/Wb0:K9lP0400000004
0:C5l@000000Y<Ka0:C6l@8000006P3oool003d0oooo0P00000209nok`<000000P2R/nD00`000000
UJkX09F^j00300000080/<CX00<0000009:Qg`2BXMl00`0000020<CPk@050000002P[=l0X:cO0000
001kS]X00P0000000`38k>d000000000000200000080N7k=0`0000000`3Qi]H0000009k:mP070000
00040?;N^P000000gLG10=g5`@L0000000<0k[fP0000000000000P2ZOZ@00`000000OeNH07mGV002
000000@0cYjV0P000000103a/8D0000006<iQ`1S>HL200000080SER>0`0000000`1mCi0000000?g5
HP020000000605XoU`00000000000000003E/[H000000P2oQ9<2000000030?NfOP000000000000<0
L4><00H000000=^PUP00000000000=^PUP00000309YWUP060000003/^Ih0k;VN0000003lhHX00000
0P2YSkX00`000000bjJc0000000300000080Y9W:0`0000020;;>kPD0000000<0^]ca000000000000
0P0000000`2[a^d0000000000005000000040::ah`000000YK3O0:F`g`@0000000<0YkSU0000002Y
^ND00P2Y^ND00`000000Z[WT00000002000000<0Z<K_0`0000000`2Ub_<000000:G:l`020:G:l`<0
000000<0Y<C`0000000000001@0000000`2V_^/000000000000I0?ooo`00?P3oool01P000000Wko_
000000000000/lc]00000080X[?U00H0000009F^j000000000000;SGl00000020;34j0050000002B
XMl000000000002]c_402`0000020;_FkP@0000000<0VK?Z0000003Qi]H00P3Qi]H01`000000W/[f
0000000P@k/000000=?LgP0000000P3bg[X00`000000gLG10=g5`@03000000030009S@0000000000
0080k[fP00D000000>>`X0000000ZWjT0000000207mGV0800000103>WZH2000000040?6`Q@000000
HcV706<iQ`8000000P2=F8h200000080ODn@00<000000?g5HP0000000P0000030;BH^`8000000P2o
Q9<300000080/gRB00@000000713S0000000nl^C0P0000020=^PUP030000002JIiH0VVNF00800000
0P3/^Ih01@000000o>6:0000002YSkX000000080bjJc1P0000020::kjP<0000000@0^mga00000000
0000amGT0P0000020;c<iP<0000000<0YKgZ0000002O]^P00P2O]^P00`000000X[7S0::ah`030000
0080Y;KU00D000000:Nhi@2W^>D0YkSU000000020:Vii@8000000P2Xa^l4000000040:K:l`000000
YL[c0:G:l`@0000000@0YLC_00000000000000000P2V_NX00`000000Y[gZ0:JmjP0300000080YkcX
00<000000?ooo`3oool05P3oool003l0oooo00@000000;?<k@2cc>d0/lc]1@0000030;SGl0D00000
0P2]c_42000000050;kGk0000000SZGU08jUi@0000000P28X^D00`000000bM_W000000020;_FkP07
0000001TO]P0I7kH0000002I/nX000000>7VeP02000000030=7Jh00000000000008084>k10000002
0=g5`@030000003>[;P0000000@000000P3^_J000`000000hk2P0>>`X00200000080OeNH00<00000
00@0OP0000000`3>WZH010000000lK250?6`Q@00000206<iQ`8000000P2=F8h20000000407e?T000
000000000?g5HP800000102dV;/010000000eIRD0000002oQ9<300000080/gRB00@000000713S000
0000nl^C0P0000020=^PUP050000002JIiH000000=RUXP0000000P3/^Ih00`000000o>6:0?cQRP02
000000030<^V/`000000kL^b00L000000P2_co4200000080amGT0P0000020;c<iP<000000P2U_NX7
00000080W[CW00@000000:Bfi@2T]^D000000P2W^>D4000000040:S4kP000000000000000080YlWa
00<000000:K:l`2Vb_<00`0000020:K4k`<0000000<0Y[kZ0000002V_NX00P2V_NX3000000030:Nl
j0000000YkcX0080YkcX0P00000G0?ooo`00@03oool300000080VK3W00<000000:2mk@2P_Nd00`00
00020:Bkj@030000002>Y^D0SZKU008000000`2nen`01P000000SZGU08jUi@000000R:;U000000<0
bM_W2@0000030=7Jh0@000000P2JYml01@000000d/O?0000003MaL4000000080cZbh0P000000103h
f:P000000>jmX00000030>>`X0D0000000<0101n0000003>WZH00P3>WZH010000000lK250?6`Q@00
000206<iQ`8000000P2=F8h20000000407e?T000000000000?g5HP<000000P2dV;/2000000060=FH
U0000000_hBC0000003g]Wh000000P2cN9801@000000L4><0000003kbi<0000000<0fj2F00<00000
09YWUP0000000P0000000`3/^Ih000000?cQRP020?cQRP060000003;Y[<0bjJc0000003]bk800000
0P1FLM83000000070:o?l@00000000000;WGk`000000amGT000000020<[=g08000000`2j`n420000
0080WkW[00@0000009Rdj`2H]>/000000`2N]>L600000080Yl7/0`0000000`2Yb?0000000:O9l@02
0:O9l@<0000000<0YlK_0000000000000P000000102V_n/000000:JnjP2V_^X4000000040:Nlj000
0000YkcX0:Nlj0@0000000<0YkkZ0000003oool05P3oool00480oooo00<0000009V`i`2I/>L00`00
00020;SBk@030000002T^nT0Y;_Y00<000000P2dc>`800000080bM_W0P0000001@35f>P0000006FF
j`1UU^/000000080T:GT00<000000<S7f@0000000P0000020:k2j@80000000<0VZOO0000003Ball0
0P3Ball010000000cZbh0<j/^03>[;P30000000306FVm@000000000000<0hk2P0`0000001024F9H0
00000000000000030<jNYP040000003a/8D0lK2500000080HcV70P00000208eHSP80000000@0ODn@
000000000000oLER0`0000000`2dV;/00000000000020=FHU0050000002oQ9<000000?NfOP000000
0P2cN9801@000000L4><0000003kbi<0000000<0fj2F100000020>biWP030000003lhHX0o>6:0080
000000<0bjJc0000003]bk800P3]bk8200000080XIK90P0000030;WGk`80000000H0b/gL00000000
0000bl_I0000002j`n42000000040;ZogP000000WkW[09nij`L0000000@0W;S/0000002T_>/0Y;c[
10000000102ZaNd000000:W8l02Yb?04000000040:W7k`000000000000000080Yl7/00<000000:Jo
j`2V_n/00`0000020:Jlj@030000002W_>P0YkcX00<000000P2W_^X00`000000YkkZ0:NnjP020000
01H0oooo00130?ooo`8000000P2W`N`00`000000^=;]0;SBk@0300000080TJ_X00H000000;C<k000
000000000;kCjP000002092ak@030000002=Y^H0SJKV008000000`35f>P400000007092Ui0000000
b<OI0<S7f@000000dLK@000000020:k2j@80000000@0VZOO0000003Ball0d/O?0P0000020<j/^003
0000003M^K@0000000@000000P3S/:06000000030?:iT000000000000080cYjV00@000000?6`Q@3a
/8D000000P1S>HL200000080SER>00<0000007e?T01mCi000P0000000`3maF800000000000040000
0080eIRD0`000000103g]Wh000000;=hTP2cN982000000<0nl^C00D000000=^PUP3KX9H000000>Ok
^P0200000080k;VN00<000000?cQRP0000000P000000103;Y[<000000>g;/P3]bk82000000<0XIK9
1@0000000`2dg?@00000000000040<_;f@030000002j_mh0^[oN0080^[oN0P0000000`2N^>/00000
09>fk`0209>fk`030000002L^>`0W;S/00<000000P2W`N`00`000000Z/G]0:[5k@0300000080[<O^
0`0000000`2Y`nd000000:O1k0020:O1k0<0000000<0YKgZ0000002V_>T00P2V_>T3000000030:Jm
jP000000YkkZ0080YkkZ0`0000000`2W`^d000000?ooo`0E0?ooo`00A03oool00`000000Yl7/0:O1
k00300000080X[g]00<00000096[j02AZnP00P0000030;kCjPH000000P2ja^@300000080W/Cc0`00
00020<S7f@040000003Aa]00dLK@0=76d08000000P2[[mX020000000d/O?0=;7c`000000f]cH0000
003>[;P000000`3M^K@2000000040=N`/@000000hk2P0>>`X0H0000000H0l[V@0000000000000000
0<jNYP0000020?6`Q@030000001S>HL0HcV7008000000P2=F8h20000000307e?T000000000000080
000000D0l<eG000000000000SUZ?000000020=FHU0<0000000@0mkIn0000002cN980/gRB0P000003
0?_;T`@0000000D0io^j00000000000000000>biWP03000000030<;JJ@000000000000<0kL^b00D0
00000>[i/@000000XIK9000000020<bfa@040000000LK=d0000000000080U][n00<000000<_;f@00
00000P0000020;ZogP<000000P2N^>/70000000309blk`000000Yl7/0080Yl7/0`0000020:g6k0<0
000000@0[<G/0000002Y`nd0ZL?]10000000102U_^/000000:FmjP2U_NX4000000040:JmjP000000
Y[gZ0:JmjP@0000000@0Yl7/0000002W`^d0Yl;]0P00000E0?ooo`00A@3oool200000080]lk[1P00
00020:k2j@<000000P2Ta?001@000000PJK/086Vk0000000^/KT0080000000<0al_M000000000000
1P0000030=76d08000000`2[[mX3000000<0f]cH0P0000030=fi]08000000P3G/;400`000000hk2P
000000030000000301@JU@000000l[V@00D000000P3a/8D01P000000HcV70000003``J00000008eH
SP<0000000<0ODn@0000000000000P0000000`3`cEL0000008iJS`0200000080eIRD0`000000103g
]Wh000000;=hTP2cN982000000<0nl^C100000020>Ok^P@0000000<0k]:g00000032fVT00P000002
0>g;/P060000003ZnK40j_Va0000002QU/T000000P3<]/D8000000<0b/kM0P0000030;bog0800000
0P2Q]nP010000000T;Oa092gl@00000209blk`@0000000<0Z/?/0000002]a^`00P000000102_aNX0
00000:c5k02/aN`300000080Yl7/00<000000:Fnj`2U_^/00`0000020:Bmj`030000002V_NX0Y[gZ
00<0000000<0Yl3/0000002W`N`00P2W`N`3000000030:O3k@000000oooo01@0oooo00160?ooo`<0
00000P2YaNh01@000000T;3/092`k0000000[/;Y0080000000@0_<_U0000002Ta?00Y<C`1@000002
0<O;g@80000000D0aLGJ0000001o/oD0Ok?e0000000206^ZmP030000003Aa]0000000080d<G?0`00
00020;j[aPD00000103M^K@010000000ek2a0=N`/@3G/;4700000080l[V@00H000000695V@000000
MHOH0000003a/8D20000000306<iQ`000000l<6P008000000P1S>HT00`000000ODn@000000060000
000909E/X@000000eIRD0=FHU0000000TV>G0000003g]Wh000000080/gRB0P0000020?_;T`030000
003fa9L0000000<0000000<0io^j0000000000001@0000001032fVT000000000003]bk8500000080
c;K500<000000>KOc00000000P1gSM`4000000060<[>g@00000000000<CEi`000000_;oL0`000003
0:6gj0H000000P2L__000`000000Z/?/0:[3k002000000<0[lGZ0`0000000`2/`n/000000:O1k002
0:O1k0<0000000<0Y;g[0000002T_N/00P2T_N/3000000040:Jnj`000000Yl3/0:O0k0@0000000@0
Z<?]0000002W`nd0Yl?]0P00000D0?ooo`00B03oool00`000000ZLG^0:W5kP05000000<0_<_U0`00
000208Vfl`030000002G]^d0UkK]008000001035aMX7000000<0d<G?00@000000;j[aP2nZlH0_Z_6
0P00000409j>``030000003M^K@0000000<000000`3G/;4200000005091d[`00000000000000003b
^I000P000000101RAIT000000000001eQmP30000000306<iQ`000000l<6P008000000P1S>HT00`00
0000ODn@0000000500000080UFbQ00P000000=FHU03EV9@00000099SU`000000mkIn00000080/gRB
0P0000020?_;T`@0000000L0W8Bj0000000000000000014QWP000000k]:g0080000000<0CHo]0000
000000000P0000000`2UV/X0000000000002000000030<bfa@000000i]o<0080i]o<0P0000000`2/
Z=<0000004>Lm002000000<0a=GW0P0000030<32f`<0000000@0Z;SU0000002@]o40T;Oa1`000000
0`2/a>`0000000000002000000040;34j@000000[<?[0:c3j`@0000000@0Y[o/0000002T_N/0Y;g[
10000000102T_N/000000:Jnj`2V_^/300000080Yl;/00<000000:S3k@2X`nd00`0000020:S3k@80
00004P3oool004T0oooo0P00000209Jjl0030000002N^>/0W[S[00<000000P2jb>D600000080Y/3/
00H000000<G5fP00000000000<?1e`00000208>^l@<0000000L0d<G?000000000000c][S0000002n
ZlH000000080f<g>00<0000009j>``2NS/<00`0000020:68^@8000000`3G/;400`000000T7B_091d
[`03000000030?:iT000000000000080HTFI1@0000000`1S>HL000000?31X00200000080HcV90P00
00000`3k_h8000000000000300000080UFbQ00@000000=FHU03EV9@000000P2BHiL200000080/gRB
00<000000?_;T`3kbi<01@0000000`2LQ;X0000005eD/0070000000304f?k@000000YI[:0080YI[:
00<000000?3b`P0000000`000000103Vgl`000000000000000030:bXd`H0000000<0[]Sf00000030
`]/00P0000001032b=l000000:Rhi@2X^>D300000080T[O`00<0000009^ol@2K_o400`0000020:c4
k0030000002`a>T0/<CY00<000000P2[`^X6000000030:>mk0000000Y;g[0080Y;g[0`0000000`2V
`>`000000:O2k0020:O2k0<0000000<0Z<?]0000000000000P0000000`2X`^`000000?ooo`0A0?oo
o`00BP3oool00`000000U[[`09Jjl00300000080[L3X00H000000;[8i@00000000000;C3i@000002
07jcmP030000002V`>`0Y/3/008000001033`ML200000080XJgP0P0000030<kJh`030000002nZlH0
00000080f<g>00<0000009j>``0000000P3RgM0010000000XHRi0:68^@2QR;T500000080T7B_1P00
00020695V@80000000@0QUVF00000000000000000P3``J0200000080HcV90P0000000`3k_h800000
00000003000000<0UFbQ00D000000=FHU00000000000099SU`0200000080/gRB00D000000?_;T`3k
bi<0000006Y=W@030000000409b4^P000000GEB`05eD/0@0000000L0/lW[000000000000CHo]0000
002UV/X000000080l?;21@0000030<;ik0<0000000@0cLOE0000001VUn`0IYO/1@0000040<;8g`80
00000P2`^n860000000309VolP000000[<C/0080[<C/0`000000102`a>P000000:_2jP2[`^X30000
0080YKo/1`0000000`2T_^`0000000000005000000060:S2k000000000000000002Y`^`000000`2X
`^`200000140oooo001;0?ooo`8000000P2@]o400`000000[L3X0:g0j002000000@0]<?U1@000002
0:K7l@0300000033`ML000000080000000@0XJgP000000000000^k?B1P0000040=S=cP8000000P3R
gM000`000000XHRi0:68^@0300000080f/O600D00000091d[`2@M:l0000003i1Z`060000000409n4
]P000000QUVF08IIUP80000000@0l<6P0000002jPIH000000P1S>HT6000000030?oFSP0000000000
0080UFbQ0P0000000`3lcfX00000099SU`0200000080/gRB1`00000209b4^P050000001ME;00GEB`
0000001mQm800P0000020;?9j`<0000000H0YI[:00000000000000000;kjj`00000307V3d@@00000
103=amD20000000309>Th0000000R<Ol0080R<Ol00<000000<;8g`0000000P0000020;2khP<00000
0P2I]nd00`000000VKob09VolP04000000040:[4k@000000/<CX0;34j0<000000P2[`NT300000003
0:Bnk0000000X[k]0080X[k]0`0000000`2U_nd000000:O1k0020:O1k0<0000000@0ZL;/0000002Y
`^`0ZL;/1000000C0?ooo`00C03oool00`000000T;Oa092gl@0300000080/l?V00H000000;C3i@00
000000000;BohP00000207jcmP030000002Vao40Y/Oa008000000`34a=T01P000000^k?B0;^cdP2k
/m80000006REj@80000000<0/JO>0000000000001`0000001@3RgM000000000000000000O7>n00<0
000000@0f/O60000002@M:l0T7B_0P0000001`3:`m@000000000002[U;h0000009n4]P0000000P26
FIH2000000040?31X0000000^X6F00000080HcV91P0000000`3oeXh000000000000209E/X@800000
00H0o<mZ0000002BHiL0TV>G0000002cN9830000000309mo/0000000WhJi00<000000P2LQ;X01@00
0000GEB`000000000000Wn:?0080000000@0/lW[0000001@GL40D5g11P000000101iPm4000000000
003:bMT20000000305VYn0000000cLOE00<000000P2CY>0600000080_M3X0`0000030;O0h@D00000
0P2F_O800`000000Z/C]0:[4k@0300000080/<?X0`000000102/`NT000000:Bnk02T_^`400000004
0::nk@000000YKo]0:Fok@@0000000@0Z<7/0000002Y`^`0ZL;/0`00000G0?ooo`00C@3oool20000
0080T;[c00<000000;?3iP2c`nH00P0000030;BohPH0000000<0S/Sk00000034a=T00P0000000`2l
f>h000000;^cdP020;^cdP060000002aYlh0/JO>0;6WcP000000EHKT0P000000102k[/d0000007^0
c01kP<`300000080/J7700<0000007ac_P1lLkh03@0000000`2RULP0000008IIUP030000000303@K
Q000000000000080HcV92@00000209E/X@@000000P2BHiL400000080Wgn`0P0000000`2SULH00000
07aoc0070000000309fId0000000000000@0000000@0a=CV000000000000H83L0P0000020<[9f@03
0000003Gm>80000000<000000P3AiND300000080]KWL1P0000020:c@l`030000002g`>4000000080
00000`2R^>P6000000030:K4k`00000000000080000000@0[lCY0000002/`NT0[<7Y0`0000020:Bn
k0030000002R_^d0X[k]00<000000P2U`>d00`000000Z<7/0:S1k003000001X0oooo001>0?ooo`H0
00000P2caNL300000080^;kN00<0000008^cl@2;/o40100000030;cHkP060000002k/m8000000000
0039fnH000000`2aYlh01P000000^jk=0;^^c@2k[/d0000007^0c080000000D0eo3S0000002aXLL0
/J770000000307ac_P<0000000D0UhS20000002@Pl80T8?20000000209>9aP040000002RULP0XYG8
0::Eb080000000<0l<6P0000000000000P00000206<iR@D0000000@0omJ>0000003VbKT000000P2E
K:4400000005099SU`00000000000000003B[[D0100000030:>EaP040000001lOl`0O7o<07aoc0<0
00000P2MVM0010000000J6o706Q_a`0000020<CDiP080000003Ho]H0f?kF0000001PP=`000000<[9
f@0000020=OdhP030000001]Rmh0KH_N00<000000P2Me_/00`000000]KWL00000002000000<0RJSZ
1@0000030;[7i0<0000000@0Zk_U0000002G^o40Uk_a0`0000020:;3l0030000002_a>T0[lCY00<0
000000<0[L7X0000002T_^`00P2T_^`3000000030::nkP000000YL3]0080YL3]0`00000M0?ooo`00
D03oool00`000000Skcd08nlm00300000080[LS]00<000000;RngP2h_]h00`0000020:FbhPL00000
0`39fnH01P000000/JO>000000000000ano^00000080^jk=0P0000030=O`h`040000002aXLL0/J77
0;6Qa`<0000000<0ZYo<0000002GR<800P2GR<8010000000T8?20923`P00000209>9aP030000002R
ULP0XYG80080000000<0l<6P0000003>a=400P00000206<iR@T000000P2EK:42000000030?3:ZP00
00000000008000000P3B[[D01@000000d]GK0=;Ef`3BeM/000000080XiG600@0000007aoc0000000
00000`2h_n0010000000WIW@09fId000000206Q_a`l000000P2V[]d5000000<0a]7R0`0000001P2T
/^80000009?3m`2C`oL000000;[7i080000000@0]Lg[0000002[^nD0Zk_U0`0000000`2K^Nd00000
0:;3l0020:;3l0<0000000@0[LC[0000002]`NP0[L7X100000000`2U_^/000000000000500000200
oooo001A0?ooo`8000000P2>^oD00`000000[LS]0:g8k@03000000030;_4h@000000YK;R00800000
00@0^KcL0000002BZ>D0TZSU600000001@35c^4000000:ZOc02ZWl`000000080UhS200@000000923
`P2@Pl8000000P2CRLH00`000000XYG80::Eb003000000040<k4d@000000000000000080HcV91P00
00000`3VbKT000000000000309E/X@8000000P2oYL0600000080d]GK00<000000:>EaP2SULH00P00
00000`2W^^L000000000000;000000<0SjGT00<0000008VGf`0000000P00000209?0mP030000002V
[]d0YZkM00<000000P1jYNh01P000000a]7R000000000000]mWb00000080Y;;R1@0000030;G=j`<0
000000@0//3T0000002K^Nd0VkW]10000000102M`?4000000:g4j`2]a>/300000080[L7X0`00000W
0?ooo`00DP3oool600000080V/Sg00@000000;_4h@2ka>4000000`2i_=`01P000000TZSU00000000
0000^K[J00000080T:3O0`00000209nOd`030000001_WNd00000008000000P2LU/d01@000000Mh_J
07N;fP1gRmX0000000<0aLkQ00@000000:ZOc02ZWl`000000`2GR<800`000000T8?2000000050000
0080Zl_a0P0000020=GAe@070000001S>HT0HcV90000003k_h8000000:WDmP03000000030?S/[P00
000000000080UFbQ00<000000;nU`02oYL000`00000209^:`@030000002XU<40000000L0000000<0
XiK70000002ES/X00P2ES/X00`000000PXkG08:>e`0:00000080c^KX1P0000020<_Ki@D000000`2g
fO83000000040;S3h`000000SKC`08fdl0@0000000@0Y/[b0000002b`>@0//3T0`0000020::jj@H0
00000P2Za>d010000000[L7X00000000000Y0?ooo`00E03oool00`000000UkS^09NhkP0600000004
0:gBl`000000^KcL0;Vlg0800000102i^]X200000080`LSP00D0000009nOd`2OWm<0WioC00000002
0<34g@040000002LU/d0W9K=09bFc@<0000000<0_OW/0000000000002P00000208W7o0H000000P2@
dOh00`000000eM7E0000000206<iR@030000003k_h8000000080000000H074O1000000000000/jgB
0000002EK:42000000040;nU`0000000k^o600000080Vh[10P0000040:RD`@80000000<0/jK<0000
002SU/L00P2SU/L01@000000UHk:09F>bP000000PXkG00<0000000D0^<cY0000002GX=/0Uj3K0000
000308>Cf`8000000P2lgo400`000000OiGO07nEg`03000000030;KKl`000000TjKR0080TjKR0`00
0000102C__@000000;S3h`2h`n<300000080V[7X1P0000020;C7j0<0000000@0Z[gW0000002L_O00
W;g`1P00000[0?ooo`00E@3oool200000080ZKOS00<0000008bjm@2<^_D01@0000020;?Il`060000
002i^]X000000000002Wh?/000000P31b>001P000000WioC000000000000]nkf00000080`<CM00<0
000009bFc@0000001000000209bHc`040000002@T]40T9;A00000080S9gN00<0000008bdl@2<]?40
3@0000000`3Ke=4000000000000200000080h]c@0P0000020;>]dPD0000000@0_jG00000003^klH0
k^o60P0000020=cBc`060000002XU<40Z9C10000003=g^D000000P2cY/`010000000XiK70:>Fa`00
000209F>bP<000000`2hc>T01@000000Uj3K09NPf`000000Pi?K0080000000<0_>3b000000000000
100000020:^liPH000000P2fa>@500000080^m7[0`0000001@2/^nD0000009RnlP2H__8000000080
]<OX0`0000020:Zmi`<00000<@3oool005H0oooo00<000000:Vgh`2Y]n<00`000000102S/N<00000
08Vmn029_OPG00000080[k7I00@0000009bHc`2LV<l000000P2@T]400`000000S9gN08bMgP050000
000309SEo@000000000000T000000P3Qeld00`000000h]c@0>;Ld004000000040;>]dP000000i]W8
0>KIb0L000000`3Ld/l00`000000Z9C1000000020<gNi@040000002cY/`0/jK<00000080XiK71000
00020;;Rm`P000000P2lh?8300000080Rj7R00H000000:^liP00000000000<?Pk@00000208f]j`03
0000002fa>@00000008000000P2@ZnT4000000040:K:l`000000[;_U0:bki@H000000P2_bNd30000
03@0oooo001G0?ooo`80000000@0]/?T0000002S/N<0Xk7S0`0000020:B^g`<000000P2_]=d00`00
0000TZGQ09:Uh@03000000030:f`fP000000TicI0080TicI0P0000020;kGk0040000002_/MT0[k7I
00000080W9S?20000000102Vf_X000000000000000020::mk00300000024^OL0Q;Wg00@000000P2C
_?<200000080h]c@00L000000=?Ph@3Ch>40000001iKd@000000i]W80080000000@0e_GS00000029
S=00RHc@0P0000000`1IO]`0000000000003000000<0cMkU1`00000209_Lo@<0000000D0XZ7D0000
002FVmL0UY_G00000002092Uh`<000000`2lfo0010000000Rj7R0000000000030<?Pk@D000000P2m
f>d300000080Y[OU00<000000:K:l`2Vb_<00`0000020;K8j0030000002H]^d0V;K]00<00000=`3o
ool005P0oooo00<000000;K3i02f`n@00P0000020;O6i@060000002T[]l000000000002hd^h00000
0P2_]=d00`000000TZGQ00000002000000<0[K3J0`000000102_jOP000000;kGk02nen`600000080
TlCh0`000000102[goT000000000000000020:Zji@030000002R_N`0X[g/00<000000P2:/o440000
0080Zl;Z0P0000020=?Ph@T0000000@0RHc@0000003Cb=00dlS@0`0000000`2eZll0000000000004
00000080V:7J00<0000009;0mP2B`?H00`0000000`2VXm<000000::Qe0020::Qe0030000002FVmL0
0000008000000P2gioH600000080Vk3V0`000000102U`nl0000009R[i02HZn@300000080XLCa00<0
00000:Jgi@2V]nD00`0000000`2F]^h000000;K8j0020;K8j0<00000>P3oool005T0oooo0P000000
102TcoH000000;O6i@2ga^D2000000<0^=;^00<000000:ndg@2_]=d00P0000030;cEk0X000000P2H
X=X00`000000Tj_V09>[iP03000000040:[TnP000000000000000080ZkWS00<000000:Zji@2Z^^D0
0`0000020:Vii@L0000000@0Zl;Z000000000000`/[Q0P00000209S8n00300000023U]d0PiKM0080
000000<0AZ7f0000000000000`3Cb=000`000000]J_?0;F[c`020;F[c`8000000P2bZM000`000000
V:7J09RQfP03000000030:VTd@000000YZ?C0080YZ?C00<000000::Qe00000000P0000020:7>m`<0
000000D0/<GZ0000002FYN00UZGP0000000209^`iP<000000P2U`nl300000080]Lc[1P0000020;O<
jPH00000?@3oool005X0oooo1@00000209_<n@/0000000<0TjcW0000002Fco/00P0000001@2b_n@0
00000:>XfP2SZ=X000000080V:3J0`0000020:GTn`8000000P2/_>D00`000000ZkWS0:^ih`030000
0080[[KN0`0000001P2^_N@0000008Vbl@29/_40000006RNl080000000@0`/[Q000000000000d=;K
100000001023U]d000000<K4f036a=P3000000060=?8d000000000000<?bk`000000]J_?0P000000
0`3<i>P000000;:Yd0020;:Yd080000000<0][CG0000002YY=400P2YY=400`000000YZ?C00000002
00000080Wkk_0`000000102cg?D000000;35jP2`aNX600000080^m_`0`000000102CZND000000;G<
j`2ec>/300000080UJkX00@000000;O<jP0000000000@`3oool005/0oooo00<0000009VcjP2I/nX0
0`0000020::_h@080000002C]nl000000000002c`^D000000::/gP00000209>/i`8000000`2b_n@0
0`000000XjSJ0:>XfP0300000080X=Wl0`000000102^`nT000000:bli@2/_>D300000080[;;M00<0
00000:jfgP0000000P0000020:jmi0P000000P3@d]/30000000405JBk@00000000000<K4f0800000
00<0e^3N0000000000001P0000030<cTj0030000002bZM000000008000000`2f]=L00`000000ZJCA
0000000200000080Yl7/0`0000000`2Vgo/000000000000400000080VJOO00<0000009fgjP2M]nX0
0`000000102/and0000009>Yi@2CZND300000080]=;`1@0000150?ooo`00G03oool200000080//;V
00<000000::_h@2R[n400P0000030;?2i@030000002R[=h0XZcN008000000P2feo4600000080Vl?d
0`0000000`2`cNl000000000000400000080ZK3M00<000000:bbg@2//]d00P0000030;>kg`800000
0P2``NH010000000Pjka08>^l@00000207nXkP8000000P3AfMh5000000<0e^3N0`0000020;:bf0P0
00000`2ngo000`000000][CG0000000200000080[=7c0`000000102Kg?d000000000000000020:Rd
h@040000002S[]l0XjkO00000080VJOO0`0000000`2ff_<000000000000400000080ZL7[0`00001:
0?ooo`00G@3oool00`000000//;V0;;2iP0300000080/=Cc1P000000102Ve_T00000000000000002
09j[g`030000002I/>L0VK3W00<0000000@0/=Kd00000000000000000P2W/Ml010000000Yk3N0:N`
gP0000020:V`g@<0000000<0/;WQ0000002c^ml00P000000102g`N4000000;31iP2``NH600000080
WKKZ0P0000020;gFk@030000001`TnD0L9?U00<000000P2ReoX00`000000/[;H0;:bf002000000<0
Tj3M3@000000102Ddod000000000000000020:Ndh@030000002X]>40Z;CQ00H0000000@0Y/Wb0000
0000000000000P2Y_nT00`000000V:cT09R/i003000004d0oooo001N0?ooo`8000000P2Ma_@30000
000409j`i0000000V[ga09Zml@<000000P2Y]N400`000000WZ_O09j[g`0300000080ZmWg0P000002
0:RdhP040000002W/Ml0Yk7O00000080Yk3N0`000000102[^N<000000;2ih@2`^N42000000<0]l7Q
0`0000020:k2j@040000001lZO00000009ffjP80000000<0]lCT000000000000100000020:Vdh@@0
000000@0/[;H0000003<f>80c=SR0`000000102n`M`0000009:Uh@2BYN430000000409nZgP000000
UKcb09FllP<000000P2V[mh00`000000YkCQ0:Ndh@03000000040:>ci0000000X;SZ0:2hjP<00000
0P2ad_400`000000ZKoY0:Voj@0300000500oooo001O0?ooo`<000000P2Z^><00`000000W[3T09j`
i00200000080/LO[00<000000:Veh@2Y]N400`0000020:C@m`<0000000@0ZkcV0000002X]>80Z;CR
1P0000020:Nhi@030000002[^N<0ZkWS008000000P2a`>D300000080^LGS1`0000020;O4i0800000
00H0a<kR0000002>^oD0S[_e0000002Y]>430000000306nQk`00000000000080c=SR0P0000040;k1
g080000000@0]k[L0000002OZ]h0Wj[N0`0000020:^^fP030000002V[mh0YZoN00<0000000@0YkGS
0000002S/n@0Xk?T0`0000020:_FmPH00000D`3oool00640oooo00<000000:Zhh`2Z^><00`000000
0`2^d_<000000000000400000080W[o`0`000000102^a^`000000:^liP2[_>H300000080Y;GU00<0
00000:Fgi@2U]nD01P000000102Z`N/000000000000000020;73j0030000002iaN<0000000800000
0P2V`N`5000000@0a<kR100000020<O>h0H000000P2Ke?`00`000000_/7L0000000200000080]k[L
0`0000020;Fnh@030000002[[]X0ZjkJ00<0000000@0[;cV0000002W]N<0YkGS0`0000020:CCn0<0
0000F@3oool00680oooo0P0000020:;8l`8000000P2T/n<00`000000W[?V09jciP03000000040:k?
l@000000[/K/0:k6k0<000000P2S/n<00`000000Y;GU0:Bei@03000000040:G5l0000000Y/?^0:K3
kP<000000P2Va>l00`000000/L?X0;73j00200000080^LOT0`00000209^lk`050000002;[N`0Rjg/
00000034c^800`00000207VSk@<000000P2lf>h00`000000V:WR09RYhP0:00000080[]Sf00<00000
0;Fnh@2e_^400`000000102^bnl000000:bliP2/_>H300000080X];h0`00001L0?ooo`00H`3oool3
000000040:bmi`000000Y;?S0:Bch`<000000P2Zd?@500000080Y;?S00<000000:>ch`2S/n<00`00
0000102TaO0000000:G5l02UaO0300000080X/Kb00<000000:K4k`2Va>l00`000000102`a>T00000
0000000000020;S8iPP000000P32dnL300000080UZgV1P0000020;c4h08000000P2X/]l00`000000
RKWe08Vim@06000000030:7DnP000000000000@0000000<0Wm;j0000000000000P00001O0?ooo`00
I03oool00`000000[;gW0:bmi`0300000080Y<Sb0`0000001@2Y_>L000000:Jfi02V]^@000000080
Y;?S0`0000020:C3k`D000000P2Rb?<600000080Xl?`0P0000020;75j@030000002hb>H000000080
00000P2@]O000`000000XKSY0:6hj@0300000080Zl_a00<0000009J]iP0000000P00000208nmmP06
0000002la>0000000000002he^l000000P2X/]l3000000040:>`h@000000TKke096nm@<000000P2K
^^h5000006<0oooo001U0?ooo`8000000P2P_>`300000080[<C/00<000000:Vli`2Y_>L01@000002
0:C0k@<0000000@0YL[c0000002SbO<0XlWc0`0000020:34lP030000002N`o80W/?b00<0000000@0
XL7_0000002aaNT0/LGY0P0000030;C8j0D000000P2da>H500000080]L7S1@0000030;SFk`<00000
00@0^lcW0000002S/>40Xk3Q0`0000020:Jbh@<00000F@3oool00`000000oooo0?ooo`0<0?ooo`00
IP3oool300000080[<_`00<000000:c4k02/a>`00`000000102S^>P000000:>kj`2S^n/300000004
0:K:l`000000YL[c0:G:l`<000000P2SaO460000000409c0l@000000XL7_0:71k`<000000P2baNP3
000000040:g5k0000000SK7^08fakP<0000000@0_<cV0000002>]_40S[Ka0`0000020;g@j0030000
002>[>X0SZcZ00<0000000@0T[oe0000002kc>L0^lcW0`0000020;K5i@040000002V/^4000000000
06X0oooo001X0?ooo`030000002/bo00[<_`00<0000000@0Y;KV0000002S^>P0XkSX0`0000020:K9
lPD000000P2Va>l3000000040:G0k@000000X<7`0:31l0H000000P2Q_nh3000000040;C6j0000000
[LG/0:g5k0<000000P2G]>`00`000000_<cV0;c<iP0200000080T:o[00<000000;g@j02md>P00`00
00000`2[^N<000000000000400000080XLgg1@00001/0?ooo`00J@3oool2000000040:JhiP000000
Y;KV0:BfiP<000000P2Vao43000000040:S5k`000000YlG_0:O5k`<000000P2W_n/00`000000YL3]
0:G0k@0200000080XKo^00<0000009^nl02K__000`000000102S_nd000000;C6j02da^P300000080
X/3^00<0000009Ndk02G]>`00`0000000`2ecN`0000000000004000000040:O;lP00000000000000
0080^L_X00<0000009Vaj02I/NP00`00001a0?ooo`00JP3oool500000080YL?_0`0000020:S6k`03
0000002XaNl0Z<G_008000000P2X_^X6000000030:Noj`000000000000@0000000@0Vkg_0000002S
_nd0Xko]0`0000020;G7j0H0000000@0Y[cY00000000000000000P2Q`_400`000000YkWV0:NiiP02
00000080T[K_00<000000;W;j02ibnP00`00001d0?ooo`00J`3oool00`000000Y;o/0:Bok0030000
0080Z<S`1P0000001P2X_^T00000000000000000ZKgX00000080ZKkY0`0000020:RojP030000002R
_^d0X[k]00D000000P2W`>`3000000040;?7j@000000V;[_09Rjk`<000000P2caNL6000000030;K7
i`000000000000@00000M`3oool006`0oooo0P0000020:S8l0<0000000@0Z;oZ0000002X_^T0Z;kY
0`0000020:Rlj0030000002Y_NP0ZKgX008000000P2[_nP00`000000Z;oZ0:RojP03000000040::n
k@000000W;c_09blk`<0000000@0Zl;Z0000002canT0/lOY0`00000209Nfk@030000002caNL00000
008000000P2E]^h3000007d0oooo001]0?ooo`<000000P2X`N/00`000000Z;oZ0:RojP0200000080
Z;cX00<000000:Rlj02X_>P00`000000102Z_^P000000:^oj02[_nP300000080ZL3Z1@00000209fl
kP030000002[`^X0Zl;Z008000000P2/aN`500000080]L[Z0`0000200?ooo`00K`3oool00`000000
Z<7[0:S1j`03000000040:Nlj0000000Z;cX0:Rlj0<000000P2Y_^T500000080[<3Y0`000000102Z
`NX000000::nk@2R_^d6000000060:o4j@00000000000000002S`Nh000000P2N^N/3000008<0oooo
001`0?ooo`8000000P2W_>P500000080Z;kZ0`000000102X`>/000000:[0j@2Z`>T3000000040:c1
j@000000Z/7Z0:[1jP<0000000@0XKk^0000002O_>d0Wkc]0`0000020;76j@D00000QP3oool00740
oooo0`000000102W_^X000000:NnjP2W_^X3000000040:O1k0000000Z<3[0:S0j`<0000000@0Z/7Z
0000002/`NT0[<7Y0`0000020:[1j`D000000P2S_^`3000008/0oooo001b0?ooo`030000002W_^X0
YkkZ00<0000000@0Y/;]0000002W`N`0Yl7/0`0000020:O1k0D000000P2/`^T3000000040:W1j`00
0000Wkg^09nmkP<00000SP3oool007<0oooo0P0000020:K2k@D000000P2V`^h3000000040:K1k@00
0000ZL7[0:W1j`<0000000@0[<;Z0000002Y`N/0ZL7[0`00002A0?ooo`00M03oool3000000040:K3
kP000000YL?^0:G3kP<0000000@0YL;^0000002V`Nd0Y/7]0`0000020:W1j`D00000U03oool007H0
oooo1@0000020:G2kPD000000P2U`Nd3000009T0oooo001g0?ooo`030000002U`^h0YL;^00<00000
00@0YL7]0000002T`Nh0Y<7^0`00002L0?ooo`00N03oool200000080Y/7]1@00002O0?ooo`00N@3o
ool300000:@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo001i0?ooo`030000003oool0oooo0:@0oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0795685, -0.00985592, \
0.00377298, 0.00377298}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[206]="]
}, Open  ]],

Cell[BoxData[
    StyleBox[\(\(Ackley\)\(:\)\),
      "Section"]], "Input",
  CellFrame->{{0, 0}, {0, 0.5}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(f[x_, y_] := 
        20 + \[ExponentialE] - 
          20*\[ExponentialE]^\((\(-0.2\)*\@\(1/2*\((x^2 + y^2)\)\))\) - \
\[ExponentialE]^\((1/
                  2*\((Cos[2*\[Pi]*x] + 
                    Cos[2*\[Pi]*y])\))\);\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Ackley: \>"];\)\), "\[IndentingNewLine]", 
    \(\(StylePrint[f[x, y]];\)\), "\[IndentingNewLine]", 
    \(Plot3D[f[x, y], {x, \(-32.768\), 32.768}, {y, \(-32.768\), 32.768}, 
      PlotPoints \[Rule] 50, PlotRange \[Rule] All]\)}], "Input",
  CellLabel->"In[1]:="],

Cell[BoxData[
    \("Ackley: "\)], "Print",
  CellLabel->"From In[1]:="],

Cell[BoxData[
    \(20 + \[ExponentialE] - 
      20\ \[ExponentialE]\^\(\(-0.1414213562373095`\)\ \@\(x\^2 + y\^2\)\) - \
\[ExponentialE]\^\(1\/2\ \((Cos[2\ \[Pi]\ x] + Cos[2\ \[Pi]\ y])\)\)\)], \
"Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.14284 .20081 -17.9054 -9 ]
[.14284 .20081 .09461 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.54106 .04421 -10.4099 -9 ]
[.54106 .04421 1.59012 0 ]
[.76581 .09451 0 -6.16432 ]
[.76581 .09451 18 2.83568 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.93605 .35521 0 -5.91792 ]
[.93605 .35521 12 3.08208 ]
[.02338 .26972 -6 -2.74621 ]
[.02338 .26972 0 6.25379 ]
[.01378 .32985 -12 -2.79708 ]
[.01378 .32985 0 6.20292 ]
[.00381 .39238 -12 -2.85018 ]
[.00381 .39238 0 6.14982 ]
[-0.00657 .45744 -12 -2.90566 ]
[-0.00657 .45744 0 6.09434 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.15207 .21014 m
.15669 .2148 L
s
[(-20)] .14284 .20081 .98949 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.54883 .05478 m
.55272 .06007 L
s
[(20)] .54106 .04421 .73498 1 Mshowa
.125 Mabswid
.19852 .19195 m
.20125 .1948 L
s
.24582 .17343 m
.2485 .17632 L
s
.294 .15457 m
.29662 .1575 L
s
.39306 .11578 m
.39557 .11881 L
s
.444 .09583 m
.44645 .09891 L
s
.49591 .0755 m
.49831 .07863 L
s
.10645 .228 m
.10926 .23076 L
s
.06163 .24555 m
.06449 .24826 L
s
.60279 .03365 m
.60505 .03687 L
s
.65781 .01211 m
.66 .01538 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7535 .09906 m
.74735 .10134 L
s
[(-20)] .76581 .09451 -1 .36985 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.92353 .35916 m
.91727 .36113 L
s
[(20)] .93605 .35521 -1 .31509 Mshowa
.125 Mabswid
.77731 .13549 m
.77361 .13683 L
s
.80032 .17068 m
.79661 .172 L
s
.82256 .2047 m
.81884 .20599 L
s
.8649 .26947 m
.86116 .27071 L
s
.88506 .30031 m
.88132 .30153 L
s
.9046 .33019 m
.90085 .33139 L
s
.72884 .06134 m
.72516 .06274 L
s
.70329 .02225 m
.69961 .02367 L
s
.94189 .38724 m
.93813 .38841 L
s
.95971 .4145 m
.95594 .41564 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0356 .26495 m
.04172 .26257 L
s
[(5)] .02338 .26972 1 -0.38973 Mshowa
.02606 .32521 m
.03219 .32288 L
s
[(10)] .01378 .32985 1 -0.37843 Mshowa
.01613 .38786 m
.02229 .3856 L
s
[(15)] .00381 .39238 1 -0.36663 Mshowa
.0058 .45305 m
.01198 .45086 L
s
[(20)] -0.00657 .45744 1 -0.3543 Mshowa
.125 Mabswid
.03372 .27682 m
.03739 .2754 L
s
.03183 .28878 m
.0355 .28736 L
s
.02992 .30082 m
.0336 .29942 L
s
.028 .31297 m
.03167 .31157 L
s
.0241 .33754 m
.02779 .33615 L
s
.02213 .34997 m
.02582 .34859 L
s
.02015 .3625 m
.02384 .36113 L
s
.01814 .37513 m
.02184 .37377 L
s
.01409 .40069 m
.01779 .39934 L
s
.01204 .41362 m
.01575 .41228 L
s
.00998 .42666 m
.01368 .42533 L
s
.0079 .4398 m
.0116 .43848 L
s
.00368 .46641 m
.00739 .46511 L
s
.00154 .47988 m
.00526 .47858 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.035 0 0 r
.39155 .79721 .39836 .79724 .40922 .79968 .40252 .79748 Metetra
.835 .878 .874 r
.40252 .79748 .40922 .79968 .42064 .78543 .41386 .78767 Metetra
.327 0 0 r
.41386 .78767 .42064 .78543 .43158 .78881 .42491 .78849 Metetra
.067 .63 .771 r
.42491 .78849 .43158 .78881 .44264 .79055 .43606 .78832 Metetra
.839 .881 .872 r
.43606 .78832 .44264 .79055 .4541 .77595 .44748 .77827 Metetra
.372 0 0 r
.44748 .77827 .4541 .77595 .46522 .78019 .4587 .77959 Metetra
.169 .701 .844 r
.4587 .77959 .46522 .78019 .47648 .78122 .47002 .77896 Metetra
.842 .885 .871 r
.47002 .77896 .47648 .78122 .48797 .76635 .48151 .76871 Metetra
.405 0 0 r
.48151 .76871 .48797 .76635 .49929 .77139 .49291 .77049 Metetra
.265 .76 .902 r
.49291 .77049 .49929 .77139 .51073 .7717 .50439 .76939 Metetra
.844 .888 .871 r
.50439 .76939 .51073 .7717 .52225 .75663 .51597 .759 Metetra
.431 0 0 r
.51597 .759 .52225 .75663 .53379 .76241 .52755 .7612 Metetra
.351 .804 .944 r
.52755 .7612 .53379 .76241 .54541 .76199 .5392 .75964 Metetra
.845 .892 .872 r
.5392 .75964 .54541 .76199 .55695 .7468 .55084 .74915 Metetra
.45 0 0 r
.55084 .74915 .55695 .7468 .56874 .75326 .56263 .75174 Metetra
.424 .835 .971 r
.56263 .75174 .56874 .75326 .58051 .75212 .57444 .74973 Metetra
.845 .897 .874 r
.57444 .74973 .58051 .75212 .59209 .73693 .58616 .73922 Metetra
.464 0 0 r
.58616 .73922 .59209 .73693 .60413 .744 .59816 .74217 Metetra
.483 .855 .986 r
.59816 .74217 .60413 .744 .61606 .74215 .61012 .73973 Metetra
.844 .902 .877 r
.61012 .73973 .61606 .74215 .62766 .72705 .62192 .72928 Metetra
.475 0 0 r
.62192 .72928 .62766 .72705 .63998 .73467 .63414 .73257 Metetra
.529 .867 .993 r
.63414 .73257 .63998 .73467 .65205 .73213 .64625 .72972 Metetra
.841 .909 .883 r
.64625 .72972 .65205 .73213 .6637 .71724 .65814 .71941 Metetra
.483 0 0 r
.65814 .71941 .6637 .71724 .6763 .72534 .6706 .723 Metetra
.565 .874 .994 r
.6706 .723 .6763 .72534 .6885 .72211 .68286 .71975 Metetra
.836 .918 .89 r
.68286 .71975 .6885 .72211 .7002 .70753 .69484 .70965 Metetra
.487 0 0 r
.69484 .70965 .7002 .70753 .7131 .71602 .70755 .71349 Metetra
.593 .88 .992 r
.70755 .71349 .7131 .71602 .72543 .7121 .71995 .70985 Metetra
.83 .929 .897 r
.71995 .70985 .72543 .7121 .7372 .69791 .73204 .7 Metetra
.489 0 0 r
.73204 .7 .7372 .69791 .75041 .7067 .745 .70403 Metetra
.618 .886 .989 r
.745 .70403 .75041 .7067 .76285 .70207 .75754 .69997 Metetra
.82 .941 .906 r
.75754 .69997 .76285 .70207 .7747 .68835 .76974 .69041 Metetra
.486 0 0 r
.76974 .69041 .7747 .68835 .78822 .69733 .78297 .69456 Metetra
.64 .892 .985 r
.78297 .69456 .78822 .69733 .80076 .69197 .79563 .69005 Metetra
.806 .953 .914 r
.79563 .69005 .80076 .69197 .81271 .6788 .80797 .68082 Metetra
.478 0 0 r
.80797 .68082 .81271 .6788 .82655 .68785 .82145 .685 Metetra
.661 .899 .98 r
.82145 .685 .82655 .68785 .83918 .68173 .83424 .68001 Metetra
.788 .963 .92 r
.83424 .68001 .83918 .68173 .85125 .66918 .84672 .67113 Metetra
.465 0 0 r
.84672 .67113 .85125 .66918 .8654 .67821 .86047 .67527 Metetra
.68 .905 .975 r
.86047 .67527 .8654 .67821 .8781 .67131 .87337 .66979 Metetra
.763 .971 .925 r
.87337 .66979 .8781 .67131 .89032 .65946 .88601 .6613 Metetra
.447 0 0 r
.88601 .6613 .89032 .65946 .90478 .66836 .90002 .66533 Metetra
.699 .911 .969 r
.90002 .66533 .90478 .66836 .91754 .66067 .91303 .65934 Metetra
.731 .974 .927 r
.91303 .65934 .91754 .66067 .92993 .64959 .92584 .65128 Metetra
.423 0 0 r
.92584 .65128 .92993 .64959 .9447 .65829 .94011 .65517 Metetra
.716 .916 .963 r
.94011 .65517 .9447 .65829 .9575 .64981 .95321 .64866 Metetra
.691 .971 .925 r
.95321 .64866 .9575 .64981 .97009 .63958 .96622 .64108 Metetra
.393 0 0 r
.96622 .64108 .97009 .63958 .98516 .64799 .98074 .64476 Metetra
.732 .921 .956 r
.98074 .64476 .98516 .64799 .99798 .63872 .99394 .63775 Metetra
.464 .455 .763 r
.38532 .78043 .39155 .79721 .40252 .79748 .39612 .78516 Metetra
.809 .67 .709 r
.39612 .78516 .40252 .79748 .41386 .78767 .40779 .76593 Metetra
.47 .419 .719 r
.40779 .76593 .41386 .78767 .42491 .78849 .41866 .77201 Metetra
.491 .475 .767 r
.41866 .77201 .42491 .78849 .43606 .78832 .42969 .77575 Metetra
.811 .67 .707 r
.42969 .77575 .43606 .78832 .44748 .77827 .44136 .75604 Metetra
.447 .402 .715 r
.44136 .75604 .44748 .77827 .4587 .77959 .45242 .76337 Metetra
.517 .494 .77 r
.45242 .76337 .4587 .77959 .47002 .77896 .46367 .76609 Metetra
.813 .67 .705 r
.46367 .76609 .47002 .77896 .48151 .76871 .47533 .746 Metetra
.427 .388 .712 r
.47533 .746 .48151 .76871 .49291 .77049 .48662 .75449 Metetra
.541 .511 .771 r
.48662 .75449 .49291 .77049 .50439 .76939 .49808 .75619 Metetra
.813 .668 .703 r
.49808 .75619 .50439 .76939 .51597 .759 .50971 .73583 Metetra
.41 .375 .709 r
.50971 .73583 .51597 .759 .52755 .7612 .52125 .74538 Metetra
.564 .527 .772 r
.52125 .74538 .52755 .7612 .5392 .75964 .53291 .74606 Metetra
.813 .667 .702 r
.53291 .74606 .5392 .75964 .55084 .74915 .54452 .72554 Metetra
.396 .364 .706 r
.54452 .72554 .55084 .74915 .56263 .75174 .55633 .73608 Metetra
.585 .541 .772 r
.55633 .73608 .56263 .75174 .57444 .74973 .56816 .73573 Metetra
.811 .665 .701 r
.56816 .73573 .57444 .74973 .58616 .73922 .57975 .71522 Metetra
.384 .355 .703 r
.57975 .71522 .58616 .73922 .59816 .74217 .59187 .72665 Metetra
.603 .553 .771 r
.59187 .72665 .59816 .74217 .61012 .73973 .60386 .7253 Metetra
.809 .662 .7 r
.60386 .7253 .61012 .73973 .62192 .72928 .61542 .70495 Metetra
.374 .348 .701 r
.61542 .70495 .62192 .72928 .63414 .73257 .62787 .71718 Metetra
.621 .565 .77 r
.62787 .71718 .63414 .73257 .64625 .72972 .64 .71486 Metetra
.805 .658 .7 r
.64 .71486 .64625 .72972 .65814 .71941 .65155 .69482 Metetra
.367 .343 .7 r
.65155 .69482 .65814 .71941 .6706 .723 .66434 .70777 Metetra
.637 .576 .77 r
.66434 .70777 .6706 .723 .68286 .71975 .6766 .70448 Metetra
.801 .655 .701 r
.6766 .70448 .68286 .71975 .69484 .70965 .68816 .68491 Metetra
.361 .339 .7 r
.68816 .68491 .69484 .70965 .70755 .71349 .70132 .69845 Metetra
.652 .587 .769 r
.70132 .69845 .70755 .71349 .71995 .70985 .71369 .6942 Metetra
.796 .651 .703 r
.71369 .6942 .71995 .70985 .73204 .7 .72527 .67522 Metetra
.358 .338 .7 r
.72527 .67522 .73204 .7 .745 .70403 .7388 .6892 Metetra
.668 .599 .769 r
.7388 .6892 .745 .70403 .75754 .69997 .75127 .68395 Metetra
.79 .647 .705 r
.75127 .68395 .75754 .69997 .76974 .69041 .7629 .66568 Metetra
.357 .339 .702 r
.7629 .66568 .76974 .69041 .78297 .69456 .77681 .67995 Metetra
.683 .61 .768 r
.77681 .67995 .78297 .69456 .79563 .69005 .78936 .67366 Metetra
.783 .643 .707 r
.78936 .67366 .79563 .69005 .80797 .68082 .80105 .65619 Metetra
.359 .342 .704 r
.80105 .65619 .80797 .68082 .82145 .685 .81535 .67059 Metetra
.698 .621 .767 r
.81535 .67059 .82145 .685 .83424 .68001 .82795 .66323 Metetra
.774 .637 .709 r
.82795 .66323 .83424 .68001 .84672 .67113 .83974 .64666 Metetra
.363 .346 .707 r
.83974 .64666 .84672 .67113 .86047 .67527 .85442 .66103 Metetra
.714 .632 .765 r
.85442 .66103 .86047 .67527 .87337 .66979 .86705 .65257 Metetra
.764 .63 .712 r
.86705 .65257 .87337 .66979 .88601 .6613 .87897 .63701 Metetra
.369 .352 .71 r
.87897 .63701 .88601 .6613 .90002 .66533 .89403 .65123 Metetra
.728 .642 .763 r
.89403 .65123 .90002 .66533 .91303 .65934 .90666 .64164 Metetra
.753 .622 .715 r
.90666 .64164 .91303 .65934 .92584 .65128 .91876 .62721 Metetra
.377 .36 .713 r
.91876 .62721 .92584 .65128 .94011 .65517 .93418 .64115 Metetra
.742 .652 .76 r
.93418 .64115 .94011 .65517 .95321 .64866 .94679 .63045 Metetra
.739 .613 .718 r
.94679 .63045 .95321 .64866 .96622 .64108 .9591 .61724 Metetra
.386 .368 .717 r
.9591 .61724 .96622 .64108 .98074 .64476 .97488 .6308 Metetra
.756 .66 .756 r
.97488 .6308 .98074 .64476 .99394 .63775 .98745 .61898 Metetra
.358 0 0 r
.37837 .78129 .38532 .78043 .39612 .78516 .38929 .78346 Metetra
.886 .867 .814 r
.38929 .78346 .39612 .78516 .40779 .76593 .40085 .76947 Metetra
.528 .02 0 r
.40085 .76947 .40779 .76593 .41866 .77201 .41186 .77254 Metetra
.252 0 0 r
.41186 .77254 .41866 .77201 .42969 .77575 .42299 .77402 Metetra
.89 .87 .811 r
.42299 .77402 .42969 .77575 .44136 .75604 .43459 .75967 Metetra
.562 .063 .027 r
.43459 .75967 .44136 .75604 .45242 .76337 .44577 .76356 Metetra
.125 0 0 r
.44577 .76356 .45242 .76337 .46367 .76609 .4571 .76433 Metetra
.894 .873 .809 r
.4571 .76433 .46367 .76609 .47533 .746 .46874 .74969 Metetra
.588 .094 .049 r
.46874 .74969 .47533 .746 .48662 .75449 .48012 .75433 Metetra
.015 .589 .728 r
.48012 .75433 .48662 .75449 .49808 .75619 .49163 .75437 Metetra
.897 .877 .808 r
.49163 .75437 .49808 .75619 .50971 .73583 .50331 .73951 Metetra
.608 .117 .063 r
.50331 .73951 .50971 .73583 .52125 .74538 .5149 .74485 Metetra
.158 .695 .833 r
.5149 .74485 .52125 .74538 .53291 .74606 .5266 .74417 Metetra
.899 .881 .807 r
.5266 .74417 .53291 .74606 .54452 .72554 .5383 .72919 Metetra
.623 .133 .069 r
.5383 .72919 .54452 .72554 .55633 .73608 .55013 .73516 Metetra
.289 .775 .909 r
.55013 .73516 .55633 .73608 .56816 .73573 .56199 .73378 Metetra
.901 .886 .808 r
.56199 .73378 .56816 .73573 .57975 .71522 .57373 .71878 Metetra
.636 .145 .069 r
.57373 .71878 .57975 .71522 .59187 .72665 .58581 .72535 Metetra
.397 .829 .956 r
.58581 .72535 .59187 .72665 .60386 .7253 .59783 .72329 Metetra
.901 .892 .811 r
.59783 .72329 .60386 .7253 .61542 .70495 .6096 .70841 Metetra
.646 .153 .066 r
.6096 .70841 .61542 .70495 .62787 .71718 .62195 .71554 Metetra
.48 .862 .979 r
.62195 .71554 .62787 .71718 .64 .71486 .63412 .71285 Metetra
.901 .9 .816 r
.63412 .71285 .64 .71486 .65155 .69482 .64594 .69821 Metetra
.653 .158 .061 r
.64594 .69821 .65155 .69482 .66434 .70777 .65857 .70584 Metetra
.541 .881 .988 r
.65857 .70584 .66434 .70777 .6766 .70448 .67088 .70254 Metetra
.899 .912 .823 r
.67088 .70254 .6766 .70448 .68816 .68491 .68276 .68826 Metetra
.659 .161 .054 r
.68276 .68826 .68816 .68491 .70132 .69845 .69569 .69633 Metetra
.588 .894 .988 r
.69569 .69633 .70132 .69845 .71369 .6942 .70814 .69241 Metetra
.896 .926 .831 r
.70814 .69241 .71369 .6942 .72527 .67522 .72008 .67856 Metetra
.661 .16 .046 r
.72008 .67856 .72527 .67522 .7388 .6892 .73333 .68696 Metetra
.626 .905 .984 r
.73333 .68696 .7388 .6892 .75127 .68395 .7459 .68238 Metetra
.89 .943 .84 r
.7459 .68238 .75127 .68395 .7629 .66568 .75794 .66902 Metetra
.66 .155 .036 r
.75794 .66902 .7629 .66568 .77681 .67995 .7715 .67763 Metetra
.66 .916 .977 r
.7715 .67763 .77681 .67995 .78936 .67366 .78418 .67236 Metetra
.88 .961 .849 r
.78418 .67236 .78936 .67366 .80105 .65619 .79632 .65953 Metetra
.655 .146 .021 r
.79632 .65953 .80105 .65619 .81535 .67059 .81021 .6682 Metetra
.692 .926 .969 r
.81021 .6682 .81535 .67059 .82795 .66323 .82298 .66219 Metetra
.863 .977 .856 r
.82298 .66219 .82795 .66323 .83974 .64666 .83525 .64995 Metetra
.647 .131 .001 r
.83525 .64995 .83974 .64666 .85442 .66103 .84945 .65859 Metetra
.72 .934 .959 r
.84945 .65859 .85442 .66103 .86705 .65257 .86231 .6518 Metetra
.838 .99 .861 r
.86231 .6518 .86705 .65257 .87897 .63701 .87472 .6402 Metetra
.636 .112 0 r
.87472 .6402 .87897 .63701 .89403 .65123 .88924 .6487 Metetra
.746 .941 .947 r
.88924 .6487 .89403 .65123 .90666 .64164 .90216 .64113 Metetra
.801 .996 .862 r
.90216 .64113 .90666 .64164 .91876 .62721 .91474 .63025 Metetra
.621 .087 0 r
.91474 .63025 .91876 .62721 .93418 .64115 .92957 .63853 Metetra
.77 .947 .936 r
.92957 .63853 .93418 .64115 .94679 .63045 .94254 .63017 Metetra
.75 .994 .858 r
.94254 .63017 .94679 .63045 .9591 .61724 .95532 .62009 Metetra
.601 .057 0 r
.95532 .62009 .9591 .61724 .97488 .6308 .97045 .62808 Metetra
.791 .952 .923 r
.97045 .62808 .97488 .6308 .98745 .61898 .98346 .61893 Metetra
.068 .626 .8 r
.37141 .78048 .37837 .78129 .38929 .78346 .38244 .78074 Metetra
.834 .862 .865 r
.38244 .78074 .38929 .78346 .40085 .76947 .39392 .77065 Metetra
.236 0 0 r
.39392 .77065 .40085 .76947 .41186 .77254 .40503 .77146 Metetra
.171 .696 .87 r
.40503 .77146 .41186 .77254 .42299 .77402 .41625 .77123 Metetra
.838 .864 .863 r
.41625 .77123 .42299 .77402 .43459 .75967 .4278 .76089 Metetra
.287 0 0 r
.4278 .76089 .43459 .75967 .44577 .76356 .43908 .76218 Metetra
.27 .753 .924 r
.43908 .76218 .44577 .76356 .4571 .76433 .45048 .76146 Metetra
.841 .866 .862 r
.45048 .76146 .4571 .76433 .46874 .74969 .46211 .75089 Metetra
.324 0 0 r
.46211 .75089 .46874 .74969 .48012 .75433 .47357 .75263 Metetra
.36 .797 .963 r
.47357 .75263 .48012 .75433 .49163 .75437 .48514 .75141 Metetra
.843 .867 .861 r
.48514 .75141 .49163 .75437 .50331 .73951 .49684 .74066 Metetra
.351 0 0 r
.49684 .74066 .50331 .73951 .5149 .74485 .50849 .7428 Metetra
.437 .826 .986 r
.50849 .7428 .5149 .74485 .5266 .74417 .52022 .74109 Metetra
.844 .869 .86 r
.52022 .74109 .5266 .74417 .5383 .72919 .532 .73023 Metetra
.369 0 0 r
.532 .73023 .5383 .72919 .55013 .73516 .54385 .73275 Metetra
.499 .842 .996 r
.54385 .73275 .55013 .73516 .56199 .73378 .55575 .73056 Metetra
.844 .87 .862 r
.55575 .73056 .56199 .73378 .57373 .71878 .5676 .71968 Metetra
.382 0 0 r
.5676 .71968 .57373 .71878 .58581 .72535 .57966 .72257 Metetra
.547 .849 .998 r
.57966 .72257 .58581 .72535 .59783 .72329 .59172 .71996 Metetra
.842 .873 .865 r
.59172 .71996 .59783 .72329 .6096 .70841 .60364 .70916 Metetra
.393 0 0 r
.60364 .70916 .6096 .70841 .62195 .71554 .61594 .71243 Metetra
.581 .851 .995 r
.61594 .71243 .62195 .71554 .63412 .71285 .62814 .70944 Metetra
.839 .877 .87 r
.62814 .70944 .63412 .71285 .64594 .69821 .64016 .69884 Metetra
.403 0 0 r
.64016 .69884 .64594 .69821 .65857 .70584 .65269 .70248 Metetra
.604 .852 .991 r
.65269 .70248 .65857 .70584 .67088 .70254 .66505 .69915 Metetra
.834 .884 .878 r
.66505 .69915 .67088 .70254 .68276 .68826 .67716 .68883 Metetra
.413 0 0 r
.67716 .68883 .68276 .68826 .69569 .69633 .68995 .6928 Metetra
.623 .854 .987 r
.68995 .6928 .69569 .69633 .70814 .69241 .70246 .68914 Metetra
.828 .895 .888 r
.70246 .68914 .70814 .69241 .72008 .67856 .71468 .67913 Metetra
.42 0 0 r
.71468 .67913 .72008 .67856 .73333 .68696 .72773 .68336 Metetra
.639 .859 .983 r
.72773 .68336 .73333 .68696 .7459 .68238 .74038 .67931 Metetra
.821 .909 .899 r
.74038 .67931 .7459 .68238 .75794 .66902 .75273 .66964 Metetra
.421 0 0 r
.75273 .66964 .75794 .66902 .7715 .67763 .76605 .67401 Metetra
.656 .867 .979 r
.76605 .67401 .7715 .67763 .78418 .67236 .77884 .66952 Metetra
.812 .923 .91 r
.77884 .66952 .78418 .67236 .79632 .65953 .79132 .66018 Metetra
.415 0 0 r
.79132 .66018 .79632 .65953 .81021 .6682 .80491 .66459 Metetra
.673 .876 .975 r
.80491 .66459 .81021 .6682 .82298 .66219 .81784 .65959 Metetra
.799 .937 .921 r
.81784 .65959 .82298 .66219 .83525 .64995 .83046 .6506 Metetra
.401 0 0 r
.83046 .6506 .83525 .64995 .84945 .65859 .84432 .65495 Metetra
.691 .884 .969 r
.84432 .65495 .84945 .65859 .86231 .6518 .85736 .64943 Metetra
.781 .949 .93 r
.85736 .64943 .86231 .6518 .87472 .6402 .87014 .64081 Metetra
.379 0 0 r
.87014 .64081 .87472 .6402 .88924 .6487 .88428 .64503 Metetra
.708 .892 .964 r
.88428 .64503 .88924 .6487 .90216 .64113 .89743 .63896 Metetra
.757 .957 .937 r
.89743 .63896 .90216 .64113 .91474 .63025 .91038 .63076 Metetra
.35 0 0 r
.91038 .63076 .91474 .63025 .92957 .63853 .92478 .63479 Metetra
.725 .898 .957 r
.92478 .63479 .92957 .63853 .94254 .63017 .93803 .62818 Metetra
.727 .961 .943 r
.93803 .62818 .94254 .63017 .95532 .62009 .95118 .62045 Metetra
.314 0 0 r
.95118 .62045 .95532 .62009 .97045 .62808 .96584 .62425 Metetra
.74 .904 .951 r
.96584 .62425 .97045 .62808 .98346 .61893 .97918 .6171 Metetra
.459 .449 .76 r
.36511 .76324 .37141 .78048 .38244 .78074 .37594 .76807 Metetra
.81 .669 .707 r
.37594 .76807 .38244 .78074 .39392 .77065 .3878 .74829 Metetra
.464 .413 .716 r
.3878 .74829 .39392 .77065 .40503 .77146 .3987 .7545 Metetra
.487 .47 .764 r
.3987 .7545 .40503 .77146 .41625 .77123 .40977 .75829 Metetra
.812 .669 .705 r
.40977 .75829 .41625 .77123 .4278 .76089 .42164 .738 Metetra
.442 .396 .712 r
.42164 .738 .4278 .76089 .43908 .76218 .43272 .74546 Metetra
.515 .49 .767 r
.43272 .74546 .43908 .76218 .45048 .76146 .44403 .74819 Metetra
.814 .668 .702 r
.44403 .74819 .45048 .76146 .46211 .75089 .45588 .72747 Metetra
.422 .381 .708 r
.45588 .72747 .46211 .75089 .47357 .75263 .46719 .7361 Metetra
.54 .507 .768 r
.46719 .7361 .47357 .75263 .48514 .75141 .47872 .73774 Metetra
.814 .667 .7 r
.47872 .73774 .48514 .75141 .49684 .74066 .49054 .71672 Metetra
.406 .369 .704 r
.49054 .71672 .49684 .74066 .50849 .7428 .5021 .7264 Metetra
.564 .523 .768 r
.5021 .7264 .50849 .7428 .52022 .74109 .51383 .72696 Metetra
.813 .664 .698 r
.51383 .72696 .52022 .74109 .532 .73023 .52562 .70576 Metetra
.393 .358 .701 r
.52562 .70576 .532 .73023 .54385 .73275 .53746 .71643 Metetra
.585 .537 .767 r
.53746 .71643 .54385 .73275 .55575 .73056 .54937 .71592 Metetra
.811 .661 .697 r
.54937 .71592 .55575 .73056 .5676 .71968 .56113 .69472 Metetra
.381 .349 .698 r
.56113 .69472 .5676 .71968 .57966 .72257 .57327 .7063 Metetra
.604 .548 .766 r
.57327 .7063 .57966 .72257 .59172 .71996 .58534 .70478 Metetra
.808 .658 .696 r
.58534 .70478 .59172 .71996 .60364 .70916 .59708 .68377 Metetra
.372 .341 .695 r
.59708 .68377 .60364 .70916 .61594 .71243 .60955 .69622 Metetra
.62 .559 .764 r
.60955 .69622 .61594 .71243 .62814 .70944 .62177 .69375 Metetra
.803 .653 .696 r
.62177 .69375 .62814 .70944 .64016 .69884 .63349 .67314 Metetra
.363 .335 .694 r
.63349 .67314 .64016 .69884 .65269 .70248 .64631 .68639 Metetra
.634 .569 .764 r
.64631 .68639 .65269 .70248 .66505 .69915 .65867 .68302 Metetra
.798 .65 .697 r
.65867 .68302 .66505 .69915 .67716 .68883 .67039 .66298 Metetra
.356 .331 .693 r
.67039 .66298 .67716 .68883 .68995 .6928 .68358 .67692 Metetra
.648 .58 .764 r
.68358 .67692 .68995 .6928 .70246 .68914 .69607 .67264 Metetra
.793 .646 .699 r
.69607 .67264 .70246 .68914 .71468 .67913 .70781 .65329 Metetra
.35 .329 .694 r
.70781 .65329 .71468 .67913 .72773 .68336 .7214 .66776 Metetra
.663 .591 .764 r
.7214 .66776 .72773 .68336 .74038 .67931 .73399 .66252 Metetra
.787 .643 .701 r
.73399 .66252 .74038 .67931 .75273 .66964 .74577 .64392 Metetra
.348 .329 .696 r
.74577 .64392 .75273 .66964 .76605 .67401 .75976 .65872 Metetra
.679 .604 .765 r
.75976 .65872 .76605 .67401 .77884 .66952 .77244 .65243 Metetra
.781 .639 .704 r
.77244 .65243 .77884 .66952 .79132 .66018 .78429 .63466 Metetra
.349 .332 .699 r
.78429 .63466 .79132 .66018 .80491 .66459 .79867 .64959 Metetra
.695 .616 .764 r
.79867 .64959 .80491 .66459 .81784 .65959 .81141 .64218 Metetra
.773 .634 .707 r
.81141 .64218 .81784 .65959 .83046 .6506 .82336 .62531 Metetra
.353 .337 .702 r
.82336 .62531 .83046 .6506 .84432 .65495 .83814 .6402 Metetra
.712 .629 .763 r
.83814 .6402 .84432 .65495 .85736 .64943 .85091 .63163 Metetra
.764 .628 .71 r
.85091 .63163 .85736 .64943 .87014 .64081 .86299 .61576 Metetra
.359 .343 .705 r
.86299 .61576 .87014 .64081 .88428 .64503 .87815 .63046 Metetra
.727 .64 .761 r
.87815 .63046 .88428 .64503 .89743 .63896 .89093 .62071 Metetra
.752 .62 .713 r
.89093 .62071 .89743 .63896 .91038 .63076 .90317 .60596 Metetra
.368 .351 .709 r
.90317 .60596 .91038 .63076 .92478 .63479 .91872 .62035 Metetra
.742 .65 .758 r
.91872 .62035 .92478 .63479 .93803 .62818 .93148 .60942 Metetra
.739 .611 .716 r
.93148 .60942 .93803 .62818 .95118 .62045 .94393 .59591 Metetra
.377 .36 .713 r
.94393 .59591 .95118 .62045 .96584 .62425 .95985 .60988 Metetra
.756 .659 .754 r
.95985 .60988 .96584 .62425 .97918 .6171 .97257 .59778 Metetra
.379 0 0 r
.35792 .76489 .36511 .76324 .37594 .76807 .36891 .76679 Metetra
.887 .882 .822 r
.36891 .76679 .37594 .76807 .3878 .74829 .38061 .75302 Metetra
.527 .042 .048 r
.38061 .75302 .3878 .74829 .3987 .7545 .39167 .75577 Metetra
.281 0 0 r
.39167 .75577 .3987 .7545 .40977 .75829 .40287 .75697 Metetra
.892 .885 .819 r
.40287 .75697 .40977 .75829 .42164 .738 .41462 .74282 Metetra
.556 .078 .074 r
.41462 .74282 .42164 .738 .43272 .74546 .42586 .74633 Metetra
.16 0 0 r
.42586 .74633 .43272 .74546 .44403 .74819 .43727 .7468 Metetra
.895 .887 .816 r
.43727 .7468 .44403 .74819 .45588 .72747 .44906 .73234 Metetra
.578 .103 .09 r
.44906 .73234 .45588 .72747 .46719 .7361 .4605 .73653 Metetra
.016 0 0 r
.4605 .73653 .46719 .7361 .47872 .73774 .47209 .73625 Metetra
.898 .889 .813 r
.47209 .73625 .47872 .73774 .49054 .71672 .48392 .72154 Metetra
.595 .12 .098 r
.48392 .72154 .49054 .71672 .5021 .7264 .49557 .72635 Metetra
.138 .684 .792 r
.49557 .72635 .5021 .7264 .51383 .72696 .50735 .72533 Metetra
.9 .891 .812 r
.50735 .72533 .51383 .72696 .52562 .70576 .51921 .71046 Metetra
.608 .132 .098 r
.51921 .71046 .52562 .70576 .53746 .71643 .53108 .71585 Metetra
.284 .778 .888 r
.53108 .71585 .53746 .71643 .54937 .71592 .54303 .71413 Metetra
.9 .893 .813 r
.54303 .71413 .54937 .71592 .56113 .69472 .55493 .69923 Metetra
.619 .14 .093 r
.55493 .69923 .56113 .69472 .57327 .7063 .56705 .7052 Metetra
.403 .838 .948 r
.56705 .7052 .57327 .7063 .58534 .70478 .57916 .70283 Metetra
.9 .897 .816 r
.57916 .70283 .58534 .70478 .59708 .68377 .59109 .68809 Metetra
.63 .147 .087 r
.59109 .68809 .59708 .68377 .60955 .69622 .60347 .69464 Metetra
.486 .868 .977 r
.60347 .69464 .60955 .69622 .62177 .69375 .61573 .69173 Metetra
.897 .904 .822 r
.61573 .69173 .62177 .69375 .63349 .67314 .62771 .67731 Metetra
.64 .154 .081 r
.62771 .67731 .63349 .67314 .64631 .68639 .64038 .68446 Metetra
.541 .882 .987 r
.64038 .68446 .64631 .68639 .65867 .68302 .65279 .68107 Metetra
.894 .916 .83 r
.65279 .68107 .65867 .68302 .67039 .66298 .66484 .6671 Metetra
.649 .16 .078 r
.66484 .6671 .67039 .66298 .68358 .67692 .67781 .67479 Metetra
.579 .892 .988 r
.67781 .67479 .68358 .67692 .69607 .67264 .69037 .67092 Metetra
.889 .933 .84 r
.69037 .67092 .69607 .67264 .70781 .65329 .70249 .65747 Metetra
.654 .164 .075 r
.70249 .65747 .70781 .65329 .7214 .66776 .71578 .66557 Metetra
.609 .904 .985 r
.71578 .66557 .7214 .66776 .73399 .66252 .72848 .66114 Metetra
.881 .953 .849 r
.72848 .66114 .73399 .66252 .74577 .64392 .7407 .64822 Metetra
.654 .163 .072 r
.7407 .64822 .74577 .64392 .75976 .65872 .75432 .65655 Metetra
.639 .917 .979 r
.75432 .65655 .75976 .65872 .77244 .65243 .76714 .65147 Metetra
.866 .973 .855 r
.76714 .65147 .77244 .65243 .78429 .63466 .77947 .63906 Metetra
.651 .157 .064 r
.77947 .63906 .78429 .63466 .79867 .64959 .79341 .64746 Metetra
.669 .93 .971 r
.79341 .64746 .79867 .64959 .81141 .64218 .80634 .64163 Metetra
.843 .989 .857 r
.80634 .64163 .81141 .64218 .82336 .62531 .81881 .62975 Metetra
.644 .145 .05 r
.81881 .62975 .82336 .62531 .83814 .6402 .83306 .63808 Metetra
.699 .942 .961 r
.83306 .63808 .83814 .6402 .85091 .63163 .84609 .63145 Metetra
.807 .998 .852 r
.84609 .63145 .85091 .63163 .86299 .61576 .85869 .62016 Metetra
.633 .128 .03 r
.85869 .62016 .86299 .61576 .87815 .63046 .87327 .6283 Metetra
.727 .951 .95 r
.87327 .6283 .87815 .63046 .89093 .62071 .88636 .62087 Metetra
.756 .995 .839 r
.88636 .62087 .89093 .62071 .90317 .60596 .89914 .61023 Metetra
.62 .106 .004 r
.89914 .61023 .90317 .60596 .91872 .62035 .91403 .61812 Metetra
.752 .959 .938 r
.91403 .61812 .91872 .62035 .93148 .60942 .92718 .60989 Metetra
.688 .979 .818 r
.92718 .60989 .93148 .60942 .94393 .59591 .94016 .59998 Metetra
.604 .08 0 r
.94016 .59998 .94393 .59591 .95985 .60988 .95535 .60756 Metetra
.775 .964 .926 r
.95535 .60756 .95985 .60988 .97257 .59778 .96855 .59854 Metetra
.166 .683 .889 r
.3508 .76329 .35792 .76489 .36891 .76679 .3619 .76352 Metetra
.833 .846 .856 r
.3619 .76352 .36891 .76679 .38061 .75302 .37351 .75311 Metetra
.118 0 0 r
.37351 .75311 .38061 .75302 .39167 .75577 .38469 .75389 Metetra
.265 .739 .939 r
.38469 .75389 .39167 .75577 .40287 .75697 .39598 .7536 Metetra
.836 .847 .854 r
.39598 .7536 .40287 .75697 .41462 .74282 .40767 .7429 Metetra
.171 0 0 r
.40767 .7429 .41462 .74282 .42586 .74633 .41902 .74414 Metetra
.358 .782 .974 r
.41902 .74414 .42586 .74633 .43727 .7468 .43049 .74331 Metetra
.839 .847 .851 r
.43049 .74331 .43727 .7468 .44906 .73234 .44226 .73233 Metetra
.206 0 0 r
.44226 .73233 .44906 .73234 .4605 .73653 .45378 .73398 Metetra
.441 .812 .994 r
.45378 .73398 .4605 .73653 .47209 .73625 .46544 .73258 Metetra
.841 .846 .848 r
.46544 .73258 .47209 .73625 .48392 .72154 .47728 .72137 Metetra
.224 0 0 r
.47728 .72137 .48392 .72154 .49557 .72635 .48899 .72338 Metetra
.51 .827 1 r
.48899 .72338 .49557 .72635 .50735 .72533 .50081 .72142 Metetra
.842 .844 .846 r
.50081 .72142 .50735 .72533 .51921 .71046 .51273 .71005 Metetra
.23 0 0 r
.51273 .71005 .51921 .71046 .53108 .71585 .52464 .71241 Metetra
.563 .831 .996 r
.52464 .71241 .53108 .71585 .54303 .71413 .53662 .70992 Metetra
.841 .841 .845 r
.53662 .70992 .54303 .71413 .55493 .69923 .5486 .69852 Metetra
.231 0 0 r
.5486 .69852 .55493 .69923 .56705 .7052 .56073 .70125 Metetra
.6 .826 .986 r
.56073 .70125 .56705 .7052 .57916 .70283 .57287 .69834 Metetra
.837 .838 .847 r
.57287 .69834 .57916 .70283 .59109 .68809 .58492 .68706 Metetra
.236 0 0 r
.58492 .68706 .59109 .68809 .60347 .69464 .59727 .69024 Metetra
.621 .818 .976 r
.59727 .69024 .60347 .69464 .61573 .69173 .60957 .68704 Metetra
.832 .838 .852 r
.60957 .68704 .61573 .69173 .62771 .67731 .62171 .67606 Metetra
.252 0 0 r
.62171 .67606 .62771 .67731 .64038 .68446 .6343 .67975 Metetra
.633 .812 .969 r
.6343 .67975 .64038 .68446 .65279 .68107 .64676 .67633 Metetra
.825 .843 .861 r
.64676 .67633 .65279 .68107 .66484 .6671 .659 .66579 Metetra
.277 0 0 r
.659 .66579 .66484 .6671 .67781 .67479 .67186 .66996 Metetra
.64 .813 .966 r
.67186 .66996 .67781 .67479 .69037 .67092 .68448 .66634 Metetra
.82 .854 .874 r
.68448 .66634 .69037 .67092 .70249 .65747 .69683 .65625 Metetra
.304 0 0 r
.69683 .65625 .70249 .65747 .71578 .66557 .70997 .66079 Metetra
.649 .821 .966 r
.70997 .66079 .71578 .66557 .72848 .66114 .72275 .65686 Metetra
.814 .87 .888 r
.72275 .65686 .72848 .66114 .7407 .64822 .73523 .64719 Metetra
.322 0 0 r
.73523 .64719 .7407 .64822 .75432 .65655 .74866 .65192 Metetra
.662 .834 .966 r
.74866 .65192 .75432 .65655 .76714 .65147 .76158 .64755 Metetra
.808 .888 .902 r
.76158 .64755 .76714 .65147 .77947 .63906 .77421 .63821 Metetra
.325 0 0 r
.77421 .63821 .77947 .63906 .79341 .64746 .78791 .64297 Metetra
.678 .847 .964 r
.78791 .64297 .79341 .64746 .80634 .64163 .80098 .63806 Metetra
.8 .906 .915 r
.80098 .63806 .80634 .64163 .81881 .62975 .81375 .62903 Metetra
.314 0 0 r
.81375 .62903 .81881 .62975 .83306 .63808 .82773 .63368 Metetra
.695 .86 .961 r
.82773 .63368 .83306 .63808 .84609 .63145 .84092 .62817 Metetra
.788 .921 .926 r
.84092 .62817 .84609 .63145 .85869 .62016 .85385 .61948 Metetra
.292 0 0 r
.85385 .61948 .85869 .62016 .87327 .6283 .86811 .62394 Metetra
.713 .871 .956 r
.86811 .62394 .87327 .6283 .88636 .62087 .88141 .61782 Metetra
.771 .933 .937 r
.88141 .61782 .88636 .62087 .89914 .61023 .89451 .60951 Metetra
.259 0 0 r
.89451 .60951 .89914 .61023 .91403 .61812 .90904 .61374 Metetra
.73 .879 .95 r
.90904 .61374 .91403 .61812 .92718 .60989 .92244 .60702 Metetra
.749 .94 .947 r
.92244 .60702 .92718 .60989 .94016 .59998 .93574 .59915 Metetra
.219 0 0 r
.93574 .59915 .94016 .59998 .95535 .60756 .95054 .60312 Metetra
.745 .886 .944 r
.95054 .60312 .95535 .60756 .96855 .59854 .96403 .59582 Metetra
.453 .444 .758 r
.34443 .74564 .3508 .76329 .3619 .76352 .35528 .75054 Metetra
.812 .669 .705 r
.35528 .75054 .3619 .76352 .37351 .75311 .36736 .73022 Metetra
.459 .408 .713 r
.36736 .73022 .37351 .75311 .38469 .75389 .37828 .73651 Metetra
.484 .466 .762 r
.37828 .73651 .38469 .75389 .39598 .7536 .3894 .74031 Metetra
.814 .668 .702 r
.3894 .74031 .39598 .7536 .40767 .7429 .40147 .71944 Metetra
.437 .391 .709 r
.40147 .71944 .40767 .7429 .41902 .74414 .41257 .72697 Metetra
.513 .487 .765 r
.41257 .72697 .41902 .74414 .43049 .74331 .42394 .72964 Metetra
.815 .667 .7 r
.42394 .72964 .43049 .74331 .44226 .73233 .43599 .70828 Metetra
.418 .376 .705 r
.43599 .70828 .44226 .73233 .45378 .73398 .44732 .71694 Metetra
.541 .505 .765 r
.44732 .71694 .45378 .73398 .46544 .73258 .45891 .71843 Metetra
.815 .665 .697 r
.45891 .71843 .46544 .73258 .47728 .72137 .47094 .6967 Metetra
.404 .364 .701 r
.47094 .6967 .47728 .72137 .48899 .72338 .48252 .70638 Metetra
.566 .521 .764 r
.48252 .70638 .48899 .72338 .50081 .72142 .49431 .70669 Metetra
.814 .662 .695 r
.49431 .70669 .50081 .72142 .51273 .71005 .5063 .68472 Metetra
.393 .354 .697 r
.5063 .68472 .51273 .71005 .52464 .71241 .51816 .69534 Metetra
.588 .534 .761 r
.51816 .69534 .52464 .71241 .53662 .70992 .53014 .69451 Metetra
.811 .657 .693 r
.53014 .69451 .53662 .70992 .5486 .69852 .54209 .67252 Metetra
.383 .346 .693 r
.54209 .67252 .5486 .69852 .56073 .70125 .55424 .68405 Metetra
.606 .543 .758 r
.55424 .68405 .56073 .70125 .57287 .69834 .56639 .6822 Metetra
.806 .652 .691 r
.56639 .6822 .57287 .69834 .58492 .68706 .5783 .66046 Metetra
.374 .337 .689 r
.5783 .66046 .58492 .68706 .59727 .69024 .59078 .67294 Metetra
.62 .551 .755 r
.59078 .67294 .59727 .69024 .60957 .68704 .60308 .67023 Metetra
.8 .646 .691 r
.60308 .67023 .60957 .68704 .62171 .67606 .61497 .64903 Metetra
.363 .329 .687 r
.61497 .64903 .62171 .67606 .6343 .67975 .6278 .66248 Metetra
.631 .559 .755 r
.6278 .66248 .6343 .67975 .64676 .67633 .64026 .65903 Metetra
.794 .641 .693 r
.64026 .65903 .64676 .67633 .659 .66579 .65214 .6386 Metetra
.352 .322 .686 r
.65214 .6386 .659 .66579 .67186 .66996 .66537 .65295 Metetra
.643 .568 .756 r
.66537 .65295 .67186 .66996 .68448 .66634 .67796 .64874 Metetra
.788 .638 .695 r
.67796 .64874 .68448 .66634 .69683 .65625 .68987 .62917 Metetra
.343 .318 .687 r
.68987 .62917 .69683 .65625 .70997 .66079 .7035 .64421 Metetra
.656 .581 .758 r
.7035 .64421 .70997 .66079 .72275 .65686 .71622 .63912 Metetra
.783 .636 .698 r
.71622 .63912 .72275 .65686 .73523 .64719 .72818 .6204 Metetra
.338 .318 .689 r
.72818 .6204 .73523 .64719 .74866 .65192 .74223 .63583 Metetra
.673 .595 .76 r
.74223 .63583 .74866 .65192 .76158 .64755 .75504 .62969 Metetra
.777 .633 .702 r
.75504 .62969 .76158 .64755 .77421 .63821 .76707 .61179 Metetra
.337 .32 .693 r
.76707 .61179 .77421 .63821 .78791 .64297 .78154 .62734 Metetra
.691 .61 .762 r
.78154 .62734 .78791 .64297 .80098 .63806 .79442 .62 Metetra
.771 .63 .705 r
.79442 .62 .80098 .63806 .81375 .62903 .80654 .60297 Metetra
.341 .326 .697 r
.80654 .60297 .81375 .62903 .82773 .63368 .82142 .61841 Metetra
.709 .624 .761 r
.82142 .61841 .82773 .63368 .84092 .62817 .83434 .60982 Metetra
.762 .625 .708 r
.83434 .60982 .84092 .62817 .85385 .61948 .84658 .59374 Metetra
.348 .334 .701 r
.84658 .59374 .85385 .61948 .86811 .62394 .86186 .60893 Metetra
.726 .637 .759 r
.86186 .60893 .86811 .62394 .88141 .61782 .87479 .59907 Metetra
.752 .618 .711 r
.87479 .59907 .88141 .61782 .89451 .60951 .88719 .58408 Metetra
.357 .342 .706 r
.88719 .58408 .89451 .60951 .90904 .61374 .90286 .5989 Metetra
.742 .648 .756 r
.90286 .5989 .90904 .61374 .92244 .60702 .91577 .58778 Metetra
.739 .609 .714 r
.91577 .58778 .92244 .60702 .93574 .59915 .92838 .57401 Metetra
.368 .352 .71 r
.92838 .57401 .93574 .59915 .95054 .60312 .94443 .58837 Metetra
.756 .658 .753 r
.94443 .58837 .95054 .60312 .96403 .59582 .9573 .57603 Metetra
.387 0 0 r
.33699 .74803 .34443 .74564 .35528 .75054 .34805 .74963 Metetra
.888 .896 .83 r
.34805 .74963 .35528 .75054 .36736 .73022 .35989 .73606 Metetra
.522 .054 .084 r
.35989 .73606 .36736 .73022 .37828 .73651 .37102 .73847 Metetra
.294 0 0 r
.37102 .73847 .37828 .73651 .3894 .74031 .38229 .73935 Metetra
.892 .898 .825 r
.38229 .73935 .3894 .74031 .40147 .71944 .39419 .72537 Metetra
.546 .083 .105 r
.39419 .72537 .40147 .71944 .41257 .72697 .40549 .72845 Metetra
.173 0 0 r
.40549 .72845 .41257 .72697 .42394 .72964 .41698 .72857 Metetra
.896 .899 .821 r
.41698 .72857 .42394 .72964 .43599 .70828 .42893 .71421 Metetra
.563 .101 .115 r
.42893 .71421 .43599 .70828 .44732 .71694 .44042 .71788 Metetra
.021 0 0 r
.44042 .71788 .44732 .71694 .45891 .71843 .4521 .71719 Metetra
.899 .898 .817 r
.4521 .71719 .45891 .71843 .47094 .6967 .46409 .7025 Metetra
.576 .112 .115 r
.46409 .7025 .47094 .6967 .48252 .70638 .47579 .70668 Metetra
.155 .697 .777 r
.47579 .70668 .48252 .70638 .49431 .70669 .48765 .70518 Metetra
.9 .896 .814 r
.48765 .70518 .49431 .70669 .5063 .68472 .49968 .69025 Metetra
.585 .116 .107 r
.49968 .69025 .5063 .68472 .51816 .69534 .5116 .69491 Metetra
.326 .805 .895 r
.5116 .69491 .51816 .69534 .53014 .69451 .52363 .69265 Metetra
.9 .893 .814 r
.52363 .69265 .53014 .69451 .54209 .67252 .53568 .67766 Metetra
.595 .119 .093 r
.53568 .67766 .54209 .67252 .55424 .68405 .54784 .68283 Metetra
.456 .862 .962 r
.54784 .68283 .55424 .68405 .56639 .6822 .56003 .67997 Metetra
.897 .891 .816 r
.56003 .67997 .56639 .6822 .5783 .66046 .57212 .66517 Metetra
.607 .123 .078 r
.57212 .66517 .5783 .66046 .59078 .67294 .58453 .67099 Metetra
.533 .878 .987 r
.58453 .67099 .59078 .67294 .60308 .67023 .59687 .66774 Metetra
.892 .894 .824 r
.59687 .66774 .60308 .67023 .61497 .64903 .60901 .65343 Metetra
.623 .134 .07 r
.60901 .65343 .61497 .64903 .6278 .66248 .6217 .66004 Metetra
.568 .878 .993 r
.6217 .66004 .6278 .66248 .64026 .65903 .63421 .65656 Metetra
.885 .905 .837 r
.63421 .65656 .64026 .65903 .65214 .6386 .64641 .64295 Metetra
.638 .148 .073 r
.64641 .64295 .65214 .6386 .66537 .65295 .65942 .65034 Metetra
.584 .88 .993 r
.65942 .65034 .66537 .65295 .67796 .64874 .67209 .64663 Metetra
.878 .927 .851 r
.67209 .64663 .67796 .64874 .68987 .62917 .68439 .63374 Metetra
.648 .161 .082 r
.68439 .63374 .68987 .62917 .7035 .64421 .69772 .64171 Metetra
.596 .891 .99 r
.69772 .64171 .7035 .64421 .71622 .63912 .71055 .63761 Metetra
.868 .955 .863 r
.71055 .63761 .71622 .63912 .72818 .6204 .72296 .62532 Metetra
.65 .166 .089 r
.72296 .62532 .72818 .6204 .74223 .63583 .73663 .63357 Metetra
.616 .909 .983 r
.73663 .63357 .74223 .63583 .75504 .62969 .7496 .62885 Metetra
.849 .98 .866 r
.7496 .62885 .75504 .62969 .76707 .61179 .76214 .61702 Metetra
.646 .163 .091 r
.76214 .61702 .76707 .61179 .78154 .62734 .77614 .6253 Metetra
.642 .927 .973 r
.77614 .6253 .78154 .62734 .79442 .62 .78923 .61979 Metetra
.816 .996 .858 r
.78923 .61979 .79442 .62 .80654 .60297 .8019 .60839 Metetra
.639 .153 .084 r
.8019 .60839 .80654 .60297 .82142 .61841 .81622 .61652 Metetra
.672 .943 .962 r
.81622 .61652 .82142 .61841 .83434 .60982 .82941 .61014 Metetra
.768 .997 .839 r
.82941 .61014 .83434 .60982 .84658 .59374 .84222 .59922 Metetra
.628 .138 .069 r
.84222 .59922 .84658 .59374 .86186 .60893 .85686 .60708 Metetra
.702 .956 .95 r
.85686 .60708 .86186 .60893 .87479 .59907 .87014 .59984 Metetra
.702 .981 .809 r
.87014 .59984 .87479 .59907 .88719 .58408 .88312 .58947 Metetra
.615 .118 .048 r
.88312 .58947 .88719 .58408 .90286 .5989 .89807 .59702 Metetra
.73 .966 .937 r
.89807 .59702 .90286 .5989 .91577 .58778 .91141 .58894 Metetra
.618 .948 .768 r
.91141 .58894 .91577 .58778 .92838 .57401 .92459 .57922 Metetra
.6 .094 .02 r
.92459 .57922 .92838 .57401 .94443 .58837 .93985 .58642 Metetra
.755 .972 .925 r
.93985 .58642 .94443 .58837 .9573 .57603 .95324 .57752 Metetra
.252 .717 .947 r
.32972 .74561 .33699 .74803 .34805 .74963 .34088 .74581 Metetra
.831 .831 .847 r
.34088 .74581 .34805 .74963 .35989 .73606 .35264 .73504 Metetra
.018 .586 .779 r
.35264 .73504 .35989 .73606 .37102 .73847 .36388 .73578 Metetra
.345 .761 .979 r
.36388 .73578 .37102 .73847 .38229 .73935 .37524 .73539 Metetra
.835 .831 .843 r
.37524 .73539 .38229 .73935 .39419 .72537 .38708 .72427 Metetra
0 .549 .754 r
.38708 .72427 .39419 .72537 .40549 .72845 .39849 .72543 Metetra
.431 .792 .996 r
.39849 .72543 .40549 .72845 .41698 .72857 .41004 .72442 Metetra
.838 .83 .839 r
.41004 .72442 .41698 .72857 .42893 .71421 .42197 .71294 Metetra
0 .531 .75 r
.42197 .71294 .42893 .71421 .44042 .71788 .43355 .71444 Metetra
.508 .81 .999 r
.43355 .71444 .44042 .71788 .4521 .71719 .44529 .71275 Metetra
.84 .826 .834 r
.44529 .71275 .4521 .71719 .46409 .7025 .45728 .70094 Metetra
0 .531 .77 r
.45728 .70094 .46409 .7025 .47579 .70668 .46905 .7027 Metetra
.571 .814 .99 r
.46905 .7027 .47579 .70668 .48765 .70518 .48096 .70032 Metetra
.84 .819 .829 r
.48096 .70032 .48765 .70518 .49968 .69025 .49302 .68824 Metetra
0 .545 .807 r
.49302 .68824 .49968 .69025 .5116 .69491 .50499 .69024 Metetra
.617 .805 .972 r
.50499 .69024 .5116 .69491 .52363 .69265 .51706 .68724 Metetra
.836 .809 .824 r
.51706 .68724 .52363 .69265 .53568 .67766 .52918 .67505 Metetra
.019 .556 .847 r
.52918 .67505 .53568 .67766 .54784 .68283 .54135 .67739 Metetra
.643 .787 .951 r
.54135 .67739 .54784 .68283 .56003 .67997 .55358 .67395 Metetra
.829 .798 .822 r
.55358 .67395 .56003 .67997 .57212 .66517 .56575 .66194 Metetra
.032 .547 .869 r
.56575 .66194 .57212 .66517 .58453 .67099 .57815 .66483 Metetra
.651 .768 .935 r
.57815 .66483 .58453 .67099 .59687 .66774 .59053 .66124 Metetra
.819 .791 .826 r
.59053 .66124 .59687 .66774 .60901 .65343 .60278 .64977 Metetra
.005 .512 .863 r
.60278 .64977 .60901 .65343 .6217 .66004 .61543 .65343 Metetra
.648 .755 .928 r
.61543 .65343 .6217 .66004 .63421 .65656 .62797 .64992 Metetra
.808 .791 .836 r
.62797 .64992 .63421 .65656 .64641 .64295 .64033 .63921 Metetra
0 .46 .829 r
.64033 .63921 .64641 .64295 .65942 .65034 .65326 .6437 Metetra
.643 .756 .93 r
.65326 .6437 .65942 .65034 .67209 .64663 .66598 .64027 Metetra
.801 .803 .853 r
.66598 .64027 .67209 .64663 .68439 .63374 .67847 .6303 Metetra
0 .408 .78 r
.67847 .6303 .68439 .63374 .69772 .64171 .69169 .63538 Metetra
.645 .769 .939 r
.69169 .63538 .69772 .64171 .71055 .63761 .70459 .63181 Metetra
.798 .824 .872 r
.70459 .63181 .71055 .63761 .72296 .62532 .71723 .62235 Metetra
0 .373 .733 r
.71723 .62235 .72296 .62532 .73663 .63357 .73076 .62769 Metetra
.656 .791 .947 r
.73076 .62769 .73663 .63357 .7496 .62885 .74382 .62367 Metetra
.796 .849 .89 r
.74382 .62367 .7496 .62885 .76214 .61702 .7566 .61451 Metetra
0 .359 .703 r
.7566 .61451 .76214 .61702 .77614 .6253 .77043 .61981 Metetra
.673 .814 .951 r
.77043 .61981 .77614 .6253 .78923 .61979 .78364 .61515 Metetra
.794 .872 .905 r
.78364 .61515 .78923 .61979 .8019 .60839 .79657 .60621 Metetra
0 .366 .695 r
.79657 .60621 .8019 .60839 .81622 .61652 .81068 .6113 Metetra
.694 .834 .95 r
.81068 .6113 .81622 .61652 .82941 .61014 .82402 .6059 Metetra
.787 .891 .919 r
.82402 .6059 .82941 .61014 .84222 .59922 .8371 .59719 Metetra
0 .387 .706 r
.8371 .59719 .84222 .59922 .85686 .60708 .8515 .602 Metetra
.713 .849 .947 r
.8515 .602 .85686 .60708 .87014 .59984 .86495 .59588 Metetra
.776 .905 .93 r
.86495 .59588 .87014 .59984 .88312 .58947 .87821 .58748 Metetra
0 .417 .73 r
.87821 .58748 .88312 .58947 .89807 .59702 .89289 .59197 Metetra
.732 .86 .941 r
.89289 .59197 .89807 .59702 .91141 .58894 .90643 .58517 Metetra
.76 .915 .942 r
.90643 .58517 .91141 .58894 .92459 .57922 .91989 .57717 Metetra
0 .452 .762 r
.91989 .57717 .92459 .57922 .93985 .58642 .93484 .58134 Metetra
.748 .869 .936 r
.93484 .58134 .93985 .58642 .95324 .57752 .94848 .5739 Metetra
.448 .44 .757 r
.32326 .72762 .32972 .74561 .34088 .74581 .33415 .73255 Metetra
.813 .669 .703 r
.33415 .73255 .34088 .74581 .35264 .73504 .34644 .71172 Metetra
.454 .403 .711 r
.34644 .71172 .35264 .73504 .36388 .73578 .35738 .71803 Metetra
.481 .463 .761 r
.35738 .71803 .36388 .73578 .37524 .73539 .36855 .7218 Metetra
.815 .668 .7 r
.36855 .7218 .37524 .73539 .38708 .72427 .38083 .70034 Metetra
.433 .386 .707 r
.38083 .70034 .38708 .72427 .39849 .72543 .39196 .70786 Metetra
.513 .485 .763 r
.39196 .70786 .39849 .72543 .41004 .72442 .40338 .71039 Metetra
.817 .667 .697 r
.40338 .71039 .41004 .72442 .42197 .71294 .41566 .68835 Metetra
.416 .373 .702 r
.41566 .68835 .42197 .71294 .43355 .71444 .427 .69693 Metetra
.544 .505 .762 r
.427 .69693 .43355 .71444 .44529 .71275 .43866 .69814 Metetra
.816 .664 .694 r
.43866 .69814 .44529 .71275 .45728 .70094 .4509 .67561 Metetra
.405 .363 .698 r
.4509 .67561 .45728 .70094 .46905 .7027 .4625 .68508 Metetra
.572 .521 .759 r
.4625 .68508 .46905 .7027 .48096 .70032 .47437 .68494 Metetra
.815 .66 .69 r
.47437 .68494 .48096 .70032 .49302 .68824 .48656 .66204 Metetra
.399 .355 .693 r
.48656 .66204 .49302 .68824 .50499 .69024 .49842 .67232 Metetra
.596 .533 .754 r
.49842 .67232 .50499 .69024 .51706 .68724 .51048 .67089 Metetra
.81 .653 .687 r
.51048 .67089 .51706 .68724 .52918 .67505 .52262 .64788 Metetra
.393 .347 .688 r
.52262 .64788 .52918 .67505 .54135 .67739 .53477 .659 Metetra
.613 .539 .747 r
.53477 .659 .54135 .67739 .55358 .67395 .547 .6565 Metetra
.803 .644 .685 r
.547 .6565 .55358 .67395 .56575 .66194 .55908 .6338 Metetra
.384 .338 .683 r
.55908 .6338 .56575 .66194 .57815 .66483 .57155 .64598 Metetra
.622 .542 .743 r
.57155 .64598 .57815 .66483 .59053 .66124 .58393 .6428 Metetra
.794 .635 .685 r
.58393 .6428 .59053 .66124 .60278 .64977 .59597 .62093 Metetra
.369 .326 .679 r
.59597 .62093 .60278 .64977 .61543 .65343 .6088 .63443 Metetra
.627 .544 .742 r
.6088 .63443 .61543 .65343 .62797 .64992 .62134 .63087 Metetra
.785 .628 .687 r
.62134 .63087 .62797 .64992 .64033 .63921 .63339 .61021 Metetra
.35 .314 .677 r
.63339 .61021 .64033 .63921 .65326 .6437 .64662 .62503 Metetra
.633 .551 .745 r
.64662 .62503 .65326 .6437 .66598 .64027 .65932 .62111 Metetra
.778 .625 .691 r
.65932 .62111 .66598 .64027 .67847 .6303 .67141 .60165 Metetra
.334 .306 .678 r
.67141 .60165 .67847 .6303 .69169 .63538 .68508 .61746 Metetra
.644 .564 .75 r
.68508 .61746 .69169 .63538 .70459 .63181 .69792 .61284 Metetra
.774 .625 .695 r
.69792 .61284 .70459 .63181 .71723 .62235 .71007 .59435 Metetra
.324 .303 .682 r
.71007 .59435 .71723 .62235 .73076 .62769 .72418 .61063 Metetra
.662 .583 .756 r
.72418 .61063 .73076 .62769 .74382 .62367 .73715 .60492 Metetra
.771 .626 .7 r
.73715 .60492 .74382 .62367 .7566 .61451 .74937 .58718 Metetra
.322 .307 .687 r
.74937 .58718 .7566 .61451 .77043 .61981 .76391 .6035 Metetra
.683 .602 .759 r
.76391 .6035 .77043 .61981 .78364 .61515 .77696 .59644 Metetra
.767 .626 .704 r
.77696 .59644 .78364 .61515 .79657 .60621 .78927 .57944 Metetra
.326 .314 .692 r
.78927 .57944 .79657 .60621 .81068 .6113 .80424 .59552 Metetra
.704 .62 .76 r
.80424 .59552 .81068 .6113 .82402 .6059 .81732 .58704 Metetra
.761 .623 .707 r
.81732 .58704 .82402 .6059 .8371 .59719 .82974 .57087 Metetra
.335 .323 .697 r
.82974 .57087 .8371 .59719 .8515 .602 .84512 .58659 Metetra
.723 .635 .759 r
.84512 .58659 .8515 .602 .86495 .59588 .85822 .57669 Metetra
.751 .617 .71 r
.85822 .57669 .86495 .59588 .87821 .58748 .87079 .56153 Metetra
.345 .333 .702 r
.87079 .56153 .87821 .58748 .89289 .59197 .88657 .57678 Metetra
.741 .647 .756 r
.88657 .57678 .89289 .59197 .90643 .58517 .89965 .56552 Metetra
.738 .609 .713 r
.89965 .56552 .90643 .58517 .91989 .57717 .91242 .55154 Metetra
.357 .343 .707 r
.91242 .55154 .91989 .57717 .93484 .58134 .9286 .56627 Metetra
.757 .658 .752 r
.9286 .56627 .93484 .58134 .94848 .5739 .94163 .55371 Metetra
.387 0 0 r
.31556 .73068 .32326 .72762 .33415 .73255 .32669 .73199 Metetra
.887 .909 .836 r
.32669 .73199 .33415 .73255 .34644 .71172 .33867 .71857 Metetra
.513 .057 .108 r
.33867 .71857 .34644 .71172 .35738 .71803 .34987 .72061 Metetra
.296 0 0 r
.34987 .72061 .35738 .71803 .36855 .7218 .36123 .72116 Metetra
.892 .909 .83 r
.36123 .72116 .36855 .7218 .38083 .70034 .37328 .70727 Metetra
.532 .08 .123 r
.37328 .70727 .38083 .70034 .39196 .70786 .38465 .70989 Metetra
.169 0 0 r
.38465 .70989 .39196 .70786 .40338 .71039 .39622 .7096 Metetra
.897 .908 .824 r
.39622 .7096 .40338 .71039 .41566 .68835 .40832 .69524 Metetra
.544 .091 .127 r
.40832 .69524 .41566 .68835 .427 .69693 .41988 .69829 Metetra
.41988 .69829 .427 .69693 .43866 .69814 .43165 .69707 Metetra
.9 .904 .818 r
.43165 .69707 .43866 .69814 .4509 .67561 .4438 .68224 Metetra
.55 .092 .118 r
.4438 .68224 .4509 .67561 .4625 .68508 .45557 .6856 Metetra
.215 .74 .794 r
.45557 .6856 .4625 .68508 .47437 .68494 .46752 .68341 Metetra
.902 .896 .812 r
.46752 .68341 .47437 .68494 .48656 .66204 .47971 .66816 Metetra
.551 .083 .096 r
.47971 .66816 .48656 .66204 .49842 .67232 .49168 .67178 Metetra
.424 .859 .929 r
.49168 .67178 .49842 .67232 .51048 .67089 .5038 .66866 Metetra
.9 .883 .808 r
.5038 .66866 .51048 .67089 .52262 .64788 .51601 .65321 Metetra
.554 .069 .06 r
.51601 .65321 .52262 .64788 .53477 .659 .5282 .65721 Metetra
.562 .893 .985 r
.5282 .65721 .53477 .659 .547 .6565 .54047 .65345 Metetra
.892 .869 .809 r
.54047 .65345 .547 .6565 .55908 .6338 .55269 .63822 Metetra
.566 .065 .023 r
.55269 .63822 .55908 .6338 .57155 .64598 .56513 .64297 Metetra
.616 .873 .99 r
.56513 .64297 .57155 .64598 .58393 .6428 .57754 .63907 Metetra
.88 .862 .818 r
.57754 .63907 .58393 .6428 .59597 .62093 .58981 .62468 Metetra
.594 .083 .007 r
.58981 .62468 .59597 .62093 .6088 .63443 .60251 .63063 Metetra
.615 .847 .987 r
.60251 .63063 .6088 .63443 .62134 .63087 .6151 .62705 Metetra
.868 .87 .837 r
.6151 .62705 .62134 .63087 .63339 .61021 .62745 .61391 Metetra
.627 .121 .026 r
.62745 .61391 .63339 .61021 .64662 .62503 .64048 .62118 Metetra
.595 .841 .991 r
.64048 .62118 .64662 .62503 .65932 .62111 .65325 .61792 Metetra
.859 .9 .863 r
.65325 .61792 .65932 .62111 .67141 .60165 .66573 .60593 Metetra
.648 .153 .062 r
.66573 .60593 .67141 .60165 .68508 .61746 .6791 .61413 Metetra
.58 .858 .995 r
.6791 .61413 .68508 .61746 .69792 .61284 .69207 .61074 Metetra
.848 .944 .883 r
.69207 .61074 .69792 .61284 .71007 .59435 .70468 .59945 Metetra
.652 .169 .092 r
.70468 .59945 .71007 .59435 .72418 .61063 .71841 .60799 Metetra
.585 .887 .991 r
.71841 .60799 .72418 .61063 .73715 .60492 .73154 .60395 Metetra
.825 .981 .884 r
.73154 .60395 .73715 .60492 .74937 .58718 .74429 .593 Metetra
.646 .169 .106 r
.74429 .593 .74937 .58718 .76391 .6035 .75836 .60142 Metetra
.607 .916 .978 r
.75836 .60142 .76391 .6035 .77696 .59644 .77162 .59644 Metetra
.783 .996 .863 r
.77162 .59644 .77696 .59644 .78927 .57944 .7845 .5857 Metetra
.635 .16 .107 r
.7845 .5857 .78927 .57944 .80424 .59552 .7989 .59378 Metetra
.64 .939 .962 r
.7989 .59378 .80424 .59552 .81732 .58704 .81227 .58778 Metetra
.721 .988 .824 r
.81227 .58778 .81732 .58704 .82974 .57087 .82529 .57731 Metetra
.623 .144 .097 r
.82529 .57731 .82974 .57087 .84512 .58659 .84 .58499 Metetra
.674 .956 .948 r
.84 .58499 .84512 .58659 .85822 .57669 .85346 .578 Metetra
.641 .957 .775 r
.85346 .578 .85822 .57669 .87079 .56153 .86665 .56793 Metetra
.609 .125 .079 r
.86665 .56793 .87079 .56153 .88657 .57678 .88168 .5752 Metetra
.705 .968 .934 r
.88168 .5752 .88657 .57678 .89965 .56552 .8952 .56729 Metetra
.546 .908 .715 r
.8952 .56729 .89965 .56552 .91242 .55154 .90859 .55777 Metetra
.594 .102 .054 r
.90859 .55777 .91242 .55154 .9286 .56627 .92392 .56462 Metetra
.733 .976 .922 r
.92392 .56462 .9286 .56627 .94163 .55371 .9375 .55587 Metetra
.321 .732 .978 r
.30814 .72745 .31556 .73068 .32669 .73199 .31937 .7276 Metetra
.83 .817 .837 r
.31937 .7276 .32669 .73199 .33867 .71857 .33128 .71642 Metetra
.15 .662 .897 r
.33128 .71642 .33867 .71857 .34987 .72061 .34258 .7171 Metetra
.407 .766 .995 r
.34258 .7171 .34987 .72061 .36123 .72116 .35402 .71661 Metetra
.834 .816 .833 r
.35402 .71661 .36123 .72116 .37328 .70727 .36602 .70499 Metetra
.12 .639 .886 r
.36602 .70499 .37328 .70727 .38465 .70989 .37749 .70602 Metetra
.489 .789 .998 r
.37749 .70602 .38465 .70989 .39622 .7096 .38913 .70478 Metetra
.838 .813 .826 r
.38913 .70478 .39622 .7096 .40832 .69524 .40121 .69269 Metetra
.124 .635 .896 r
.40121 .69269 .40832 .69524 .41988 .69829 .41286 .69393 Metetra
.562 .799 .988 r
.41286 .69393 .41988 .69829 .43165 .69707 .42469 .69184 Metetra
.84 .806 .818 r
.42469 .69184 .43165 .69707 .4438 .68224 .43684 .67923 Metetra
.166 .65 .925 r
.43684 .67923 .4438 .68224 .45557 .6856 .44868 .68054 Metetra
.622 .794 .964 r
.44868 .68054 .45557 .6856 .46752 .68341 .46068 .67751 Metetra
.839 .794 .808 r
.46068 .67751 .46752 .68341 .47971 .66816 .47289 .6644 Metetra
.238 .669 .959 r
.47289 .6644 .47971 .66816 .49168 .67178 .48492 .66571 Metetra
.663 .774 .932 r
.48492 .66571 .49168 .67178 .5038 .66866 .49708 .6618 Metetra
.833 .776 .798 r
.49708 .6618 .5038 .66866 .51601 .65321 .50934 .64837 Metetra
.305 .667 .974 r
.50934 .64837 .51601 .65321 .5282 .65721 .52156 .64985 Metetra
.679 .742 .898 r
.52156 .64985 .5282 .65721 .54047 .65345 .53386 .64538 Metetra
.82 .754 .79 r
.53386 .64538 .54047 .65345 .55269 .63822 .54615 .63215 Metetra
.326 .632 .962 r
.54615 .63215 .55269 .63822 .56513 .64297 .55858 .6343 Metetra
.672 .708 .875 r
.55858 .6343 .56513 .64297 .57754 .63907 .57102 .62994 Metetra
.801 .735 .791 r
.57102 .62994 .57754 .63907 .58981 .62468 .58337 .61768 Metetra
.278 .571 .937 r
.58337 .61768 .58981 .62468 .60251 .63063 .59605 .62117 Metetra
.65 .684 .869 r
.59605 .62117 .60251 .63063 .6151 .62705 .60866 .61756 Metetra
.78 .727 .803 r
.60866 .61756 .6151 .62705 .62745 .61391 .62112 .60681 Metetra
.171 .503 .91 r
.62112 .60681 .62745 .61391 .64048 .62118 .6341 .61188 Metetra
.628 .681 .881 r
.6341 .61188 .64048 .62118 .65325 .61792 .64692 .60902 Metetra
.769 .739 .826 r
.64692 .60902 .65325 .61792 .66573 .60593 .65954 .59959 Metetra
.041 .443 .874 r
.65954 .59959 .66573 .60593 .6791 .61413 .67285 .60571 Metetra
.622 .703 .903 r
.67285 .60571 .6791 .61413 .69207 .61074 .68588 .60298 Metetra
.768 .769 .853 r
.68588 .60298 .69207 .61074 .70468 .59945 .69867 .5942 Metetra
0 .404 .832 r
.69867 .5942 .70468 .59945 .71841 .60799 .71232 .6006 Metetra
.634 .74 .925 r
.71232 .6006 .71841 .60799 .73154 .60395 .72553 .59732 Metetra
.775 .805 .878 r
.72553 .59732 .73154 .60395 .74429 .593 .73848 .58867 Metetra
0 .394 .802 r
.73848 .58867 .74429 .593 .75836 .60142 .75244 .59484 Metetra
.658 .777 .937 r
.75244 .59484 .75836 .60142 .77162 .59644 .76581 .59066 Metetra
.78 .837 .896 r
.76581 .59066 .77162 .59644 .7845 .5857 .7789 .58199 Metetra
0 .407 .792 r
.7789 .58199 .7845 .5857 .7989 .59378 .79316 .58771 Metetra
.685 .807 .94 r
.79316 .58771 .7989 .59378 .81227 .58778 .80665 .58256 Metetra
.781 .861 .909 r
.80665 .58256 .81227 .58778 .82529 .57731 .8199 .57392 Metetra
0 .433 .802 r
.8199 .57392 .82529 .57731 .84 .58499 .83444 .57918 Metetra
.71 .828 .938 r
.83444 .57918 .84 .58499 .85346 .578 .84805 .57312 Metetra
.776 .877 .921 r
.84805 .57312 .85346 .578 .86665 .56793 .86147 .56467 Metetra
0 .465 .822 r
.86147 .56467 .86665 .56793 .88168 .5752 .87629 .56949 Metetra
.731 .842 .933 r
.87629 .56949 .88168 .5752 .8952 .56729 .89 .56262 Metetra
.764 .888 .933 r
.89 .56262 .8952 .56729 .90859 .55777 .9036 .55449 Metetra
0 .499 .847 r
.9036 .55449 .90859 .55777 .92392 .56462 .91871 .55891 Metetra
.749 .852 .927 r
.91871 .55891 .92392 .56462 .9375 .55587 .93251 .55132 Metetra
.442 .436 .757 r
.3016 .7092 .30814 .72745 .31937 .7276 .31252 .71413 Metetra
.815 .669 .702 r
.31252 .71413 .31937 .7276 .33128 .71642 .32503 .6928 Metetra
.449 .399 .71 r
.32503 .6928 .33128 .71642 .34258 .7171 .336 .6991 Metetra
.479 .462 .761 r
.336 .6991 .34258 .7171 .35402 .71661 .34721 .70277 Metetra
.817 .669 .699 r
.34721 .70277 .35402 .71661 .36602 .70499 .35972 .68073 Metetra
.429 .383 .706 r
.35972 .68073 .36602 .70499 .37749 .70602 .37087 .68816 Metetra
.515 .486 .762 r
.37087 .68816 .37749 .70602 .38913 .70478 .38236 .69046 Metetra
.819 .667 .695 r
.38236 .69046 .38913 .70478 .40121 .69269 .39486 .66771 Metetra
.416 .372 .701 r
.39486 .66771 .40121 .69269 .41286 .69393 .40623 .67604 Metetra
.55 .507 .76 r
.40623 .67604 .41286 .69393 .42469 .69184 .41796 .67682 Metetra
.819 .664 .691 r
.41796 .67682 .42469 .69184 .43684 .67923 .43043 .65336 Metetra
.411 .365 .696 r
.43043 .65336 .43684 .67923 .44868 .68054 .44204 .66236 Metetra
.583 .524 .754 r
.44204 .66236 .44868 .68054 .46068 .67751 .45399 .66148 Metetra
.817 .658 .685 r
.45399 .66148 .46068 .67751 .47289 .6644 .46641 .63738 Metetra
.413 .361 .69 r
.46641 .63738 .47289 .6644 .48492 .66571 .47828 .64686 Metetra
.611 .535 .745 r
.47828 .64686 .48492 .66571 .49708 .6618 .49042 .64435 Metetra
.811 .648 .68 r
.49042 .64435 .49708 .6618 .50934 .64837 .50276 .61986 Metetra
.415 .356 .683 r
.50276 .61986 .50934 .64837 .52156 .64985 .51491 .62992 Metetra
.627 .537 .733 r
.51491 .62992 .52156 .64985 .53386 .64538 .5272 .62614 Metetra
.8 .634 .676 r
.5272 .62614 .53386 .64538 .54615 .63215 .53945 .60195 Metetra
.409 .346 .675 r
.53945 .60195 .54615 .63215 .55858 .6343 .55189 .61315 Metetra
.629 .531 .725 r
.55189 .61315 .55858 .6343 .57102 .62994 .56432 .60898 Metetra
.785 .619 .675 r
.56432 .60898 .57102 .62994 .58337 .61768 .57651 .58618 Metetra
.386 .327 .668 r
.57651 .58618 .58337 .61768 .59605 .62117 .5893 .5994 Metetra
.621 .523 .722 r
.5893 .5994 .59605 .62117 .60866 .61756 .6019 .59574 Metetra
.769 .607 .678 r
.6019 .59574 .60866 .61756 .62112 .60681 .6141 .57513 Metetra
.351 .304 .664 r
.6141 .57513 .62112 .60681 .6341 .61188 .62732 .59068 Metetra
.614 .524 .729 r
.62732 .59068 .6341 .61188 .64692 .60902 .64011 .58754 Metetra
.76 .605 .685 r
.64011 .58754 .64692 .60902 .65954 .59959 .65239 .56886 Metetra
.32 .288 .666 r
.65239 .56886 .65954 .59959 .67285 .60571 .66608 .58597 Metetra
.622 .54 .74 r
.66608 .58597 .67285 .60571 .68588 .60298 .67907 .58244 Metetra
.759 .61 .693 r
.67907 .58244 .68588 .60298 .69867 .5942 .69142 .56483 Metetra
.303 .284 .672 r
.69142 .56483 .69867 .5942 .71232 .6006 .7056 .58241 Metetra
.644 .565 .752 r
.7056 .58241 .71232 .6006 .72553 .59732 .71873 .5776 Metetra
.762 .617 .699 r
.71873 .5776 .72553 .59732 .73848 .58867 .73116 .56049 Metetra
.3 .289 .679 r
.73116 .56049 .73848 .58867 .75244 .59484 .74579 .57784 Metetra
.671 .592 .758 r
.74579 .57784 .75244 .59484 .76581 .59066 .75901 .57135 Metetra
.762 .621 .704 r
.75901 .57135 .76581 .59066 .7789 .58199 .77152 .55464 Metetra
.307 .299 .687 r
.77152 .55464 .7789 .58199 .79316 .58771 .78658 .57149 Metetra
.698 .615 .76 r
.78658 .57149 .79316 .58771 .80665 .58256 .79984 .56327 Metetra
.758 .621 .707 r
.79984 .56327 .80665 .58256 .8199 .57392 .81246 .54716 Metetra
.318 .311 .694 r
.81246 .54716 .8199 .57392 .83444 .57918 .82794 .56343 Metetra
.721 .633 .759 r
.82794 .56343 .83444 .57918 .84805 .57312 .84121 .55358 Metetra
.75 .616 .71 r
.84121 .55358 .84805 .57312 .86147 .56467 .85397 .53833 Metetra
.331 .323 .7 r
.85397 .53833 .86147 .56467 .87629 .56949 .86986 .554 Metetra
.74 .647 .756 r
.86986 .554 .87629 .56949 .89 .56262 .88311 .54265 Metetra
.739 .608 .713 r
.88311 .54265 .89 .56262 .9036 .55449 .89606 .5285 Metetra
.345 .335 .705 r
.89606 .5285 .9036 .55449 .91871 .55891 .91235 .54356 Metetra
.757 .658 .752 r
.91235 .54356 .91871 .55891 .93251 .55132 .92555 .53082 Metetra
.381 0 0 r
.29362 .71288 .3016 .7092 .31252 .71413 .30482 .71388 Metetra
.886 .92 .841 r
.30482 .71388 .31252 .71413 .32503 .6928 .31695 .70057 Metetra
.501 .055 .122 r
.31695 .70057 .32503 .6928 .336 .6991 .32823 .70225 Metetra
.288 0 0 r
.32823 .70225 .336 .6991 .34721 .70277 .33966 .70243 Metetra
.892 .919 .834 r
.33966 .70243 .34721 .70277 .35972 .68073 .35186 .68859 Metetra
.516 .072 .132 r
.35186 .68859 .35972 .68073 .37087 .68816 .36331 .69069 Metetra
.153 0 0 r
.36331 .69069 .37087 .68816 .38236 .69046 .37497 .68992 Metetra
.898 .916 .826 r
.37497 .68992 .38236 .69046 .39486 .66771 .38724 .67546 Metetra
.521 .074 .13 r
.38724 .67546 .39486 .66771 .40623 .67604 .39888 .6778 Metetra
.39888 .6778 .40623 .67604 .41796 .67682 .41074 .6759 Metetra
.903 .907 .816 r
.41074 .6759 .41796 .67682 .43043 .65336 .42306 .66073 Metetra
.515 .06 .109 r
.42306 .66073 .43043 .65336 .44204 .66236 .4349 .66305 Metetra
.315 .805 .829 r
.4349 .66305 .44204 .66236 .45399 .66148 .44696 .65986 Metetra
.905 .891 .805 r
.44696 .65986 .45399 .66148 .46641 .63738 .45931 .6439 Metetra
.496 .023 .061 r
.45931 .6439 .46641 .63738 .47828 .64686 .47135 .64604 Metetra
.566 .917 .961 r
.47135 .64604 .47828 .64686 .49042 .64435 .48357 .64152 Metetra
.901 .864 .794 r
.48357 .64152 .49042 .64435 .50276 .61986 .49593 .62496 Metetra
.468 0 0 r
.49593 .62496 .50276 .61986 .51491 .62992 .50817 .62705 Metetra
.69 .896 .971 r
.50817 .62705 .51491 .62992 .5272 .62614 .52051 .62161 Metetra
.886 .831 .787 r
.52051 .62161 .5272 .62614 .53945 .60195 .53286 .60516 Metetra
.456 0 0 r
.53286 .60516 .53945 .60195 .55189 .61315 .5453 .60802 Metetra
.699 .822 .941 r
.5453 .60802 .55189 .61315 .56432 .60898 .55776 .6028 Metetra
.859 .802 .794 r
.55776 .6028 .56432 .60898 .57651 .58618 .57013 .58784 Metetra
.512 0 0 r
.57013 .58784 .57651 .58618 .5893 .5994 .58282 .59281 Metetra
.649 .764 .932 r
.58282 .59281 .5893 .5994 .6019 .59574 .59545 .58912 Metetra
.83 .798 .821 r
.59545 .58912 .6019 .59574 .6141 .57513 .60793 .57673 Metetra
.61 .063 0 r
.60793 .57673 .6141 .57513 .62732 .59068 .62096 .58435 Metetra
.584 .751 .957 r
.62096 .58435 .62732 .59068 .64011 .58754 .63383 .58221 Metetra
.815 .84 .868 r
.63383 .58221 .64011 .58754 .65239 .56886 .64647 .5719 Metetra
.663 .15 .013 r
.64647 .5719 .65239 .56886 .66608 .58597 .6599 .58112 Metetra
.537 .789 .991 r
.6599 .58112 .66608 .58597 .67907 .58244 .67301 .57923 Metetra
.81 .915 .91 r
.67301 .57923 .67907 .58244 .69142 .56483 .68583 .56967 Metetra
.667 .18 .086 r
.68583 .56967 .69142 .56483 .7056 .58241 .69964 .57913 Metetra
.529 .846 .998 r
.69964 .57913 .7056 .58241 .71873 .5776 .71294 .57633 Metetra
.789 .975 .911 r
.71294 .57633 .71873 .5776 .73116 .56049 .72591 .5667 Metetra
.652 .18 .117 r
.72591 .5667 .73116 .56049 .74579 .57784 .74007 .57564 Metetra
.555 .894 .982 r
.74007 .57564 .74579 .57784 .75901 .57135 .75351 .57149 Metetra
.738 .991 .869 r
.75351 .57149 .75901 .57135 .77152 .55464 .76661 .56163 Metetra
.635 .167 .124 r
.76661 .56163 .77152 .55464 .78658 .57149 .7811 .56988 Metetra
.597 .928 .961 r
.7811 .56988 .78658 .57149 .79984 .56327 .79465 .56439 Metetra
.665 .97 .806 r
.79465 .56439 .79984 .56327 .81246 .54716 .80789 .55448 Metetra
.618 .149 .117 r
.80789 .55448 .81246 .54716 .82794 .56343 .82269 .56207 Metetra
.64 .951 .944 r
.82269 .56207 .82794 .56343 .84121 .55358 .83633 .55538 Metetra
.577 .926 .737 r
.83633 .55538 .84121 .55358 .85397 .53833 .84973 .54566 Metetra
.602 .128 .101 r
.84973 .54566 .85397 .53833 .86986 .554 .86484 .55269 Metetra
.678 .967 .929 r
.86484 .55269 .86986 .554 .88311 .54265 .87856 .54498 Metetra
.477 .864 .663 r
.87856 .54498 .88311 .54265 .89606 .5285 .89214 .53567 Metetra
.586 .105 .078 r
.89214 .53567 .89606 .5285 .91235 .54356 .90755 .5422 Metetra
.709 .977 .917 r
.90755 .5422 .91235 .54356 .92555 .53082 .92134 .53358 Metetra
.373 .732 .99 r
.28605 .70881 .29362 .71288 .30482 .71388 .29734 .70893 Metetra
.829 .805 .828 r
.29734 .70893 .30482 .71388 .31695 .70057 .30942 .6973 Metetra
.259 .7 .961 r
.30942 .6973 .31695 .70057 .32823 .70225 .32078 .69792 Metetra
.454 .76 .995 r
.32078 .69792 .32823 .70225 .33966 .70243 .33229 .69729 Metetra
.833 .804 .822 r
.33229 .69729 .33966 .70243 .35186 .68859 .34446 .68513 Metetra
.245 .686 .958 r
.34446 .68513 .35186 .68859 .36331 .69069 .356 .68601 Metetra
.531 .779 .988 r
.356 .68601 .36331 .69069 .37497 .68992 .36772 .68448 Metetra
.838 .8 .814 r
.36772 .68448 .37497 .68992 .38724 .67546 .37998 .67168 Metetra
.271 .69 .968 r
.37998 .67168 .38724 .67546 .39888 .6778 .3917 .67257 Metetra
.604 .785 .968 r
.3917 .67257 .39888 .6778 .41074 .6759 .40363 .66993 Metetra
.841 .791 .803 r
.40363 .66993 .41074 .6759 .42306 .66073 .41595 .65632 Metetra
.343 .707 .984 r
.41595 .65632 .42306 .66073 .4349 .66305 .42787 .65695 Metetra
.664 .775 .932 r
.42787 .65695 .4349 .66305 .44696 .65986 .43998 .65296 Metetra
.841 .774 .787 r
.43998 .65296 .44696 .65986 .45931 .6439 .45236 .6384 Metetra
.44 .714 .982 r
.45236 .6384 .45931 .6439 .47135 .64604 .46446 .63853 Metetra
.704 .746 .885 r
.46446 .63853 .47135 .64604 .48357 .64152 .47672 .63307 Metetra
.834 .748 .769 r
.47672 .63307 .48357 .64152 .49593 .62496 .48913 .61765 Metetra
.514 .686 .945 r
.48913 .61765 .49593 .62496 .50817 .62705 .5014 .61739 Metetra
.713 .702 .838 r
.5014 .61739 .50817 .62705 .52051 .62161 .51377 .6109 Metetra
.814 .712 .753 r
.51377 .6109 .52051 .62161 .53286 .60516 .52618 .59541 Metetra
.52 .621 .892 r
.52618 .59541 .53286 .60516 .5453 .60802 .53862 .59578 Metetra
.69 .65 .805 r
.53862 .59578 .5453 .60802 .55776 .6028 .55109 .58971 Metetra
.779 .674 .748 r
.55109 .58971 .55776 .6028 .57013 .58784 .56352 .57599 Metetra
.447 .538 .857 r
.56352 .57599 .57013 .58784 .58282 .59281 .57618 .5789 Metetra
.64 .605 .799 r
.57618 .5789 .58282 .59281 .59545 .58912 .58882 .57517 Metetra
.739 .651 .762 r
.58882 .57517 .59545 .58912 .60793 .57673 .60137 .56477 Metetra
.302 .454 .846 r
.60137 .56477 .60793 .57673 .62096 .58435 .61437 .57107 Metetra
.589 .591 .821 r
.61437 .57107 .62096 .58435 .63383 .58221 .62727 .5697 Metetra
.716 .662 .795 r
.62727 .5697 .63383 .58221 .64647 .5719 .64003 .56183 Metetra
.128 .39 .843 r
.64003 .56183 .64647 .5719 .6599 .58112 .65343 .57002 Metetra
.571 .622 .864 r
.65343 .57002 .6599 .58112 .67301 .57923 .6666 .56912 Metetra
.722 .707 .836 r
.6666 .56912 .67301 .57923 .68583 .56967 .67956 .56188 Metetra
0 .365 .834 r
.67956 .56188 .68583 .56967 .69964 .57913 .69333 .57011 Metetra
.592 .682 .904 r
.69333 .57011 .69964 .57913 .71294 .57633 .70671 .56819 Metetra
.743 .762 .868 r
.70671 .56819 .71294 .57633 .72591 .5667 .71985 .56056 Metetra
0 .377 .827 r
.71985 .56056 .72591 .5667 .74007 .57564 .73394 .56801 Metetra
.632 .741 .926 r
.73394 .56801 .74007 .57564 .75351 .57149 .74748 .56462 Metetra
.761 .805 .888 r
.74748 .56462 .75351 .57149 .76661 .56163 .76076 .55645 Metetra
0 .41 .834 r
.76076 .55645 .76661 .56163 .7811 .56988 .77516 .56301 Metetra
.672 .782 .932 r
.77516 .56301 .7811 .56988 .79465 .56439 .78882 .55823 Metetra
.771 .834 .901 r
.78882 .55823 .79465 .56439 .80789 .55448 .80224 .54976 Metetra
0 .449 .851 r
.80224 .54976 .80789 .55448 .82269 .56207 .81693 .55557 Metetra
.704 .809 .93 r
.81693 .55557 .82269 .56207 .83633 .55538 .8307 .54962 Metetra
.771 .852 .911 r
.8307 .54962 .83633 .55538 .84973 .54566 .84428 .54113 Metetra
.014 .487 .873 r
.84428 .54113 .84973 .54566 .86484 .55269 .85925 .54633 Metetra
.729 .825 .924 r
.85925 .54633 .86484 .55269 .87856 .54498 .87312 .53941 Metetra
.765 .862 .921 r
.87312 .53941 .87856 .54498 .89214 .53567 .88689 .53115 Metetra
.061 .521 .895 r
.88689 .53115 .89214 .53567 .90755 .5422 .90214 .53585 Metetra
.748 .836 .918 r
.90214 .53585 .90755 .5422 .92134 .53358 .9161 .52811 Metetra
.437 .434 .758 r
.27942 .69041 .28605 .70881 .29734 .70893 .29037 .69531 Metetra
.817 .671 .701 r
.29037 .69531 .29734 .70893 .30942 .6973 .30311 .67351 Metetra
.443 .396 .71 r
.30311 .67351 .30942 .6973 .32078 .69792 .3141 .67976 Metetra
.477 .461 .762 r
.3141 .67976 .32078 .69792 .33229 .69729 .32536 .68331 Metetra
.82 .67 .697 r
.32536 .68331 .33229 .69729 .34446 .68513 .33811 .6607 Metetra
.425 .381 .706 r
.33811 .6607 .34446 .68513 .356 .68601 .34929 .66797 Metetra
.517 .488 .763 r
.34929 .66797 .356 .68601 .36772 .68448 .36083 .66998 Metetra
.822 .669 .693 r
.36083 .66998 .36772 .68448 .37998 .67168 .37358 .64649 Metetra
.417 .372 .701 r
.37358 .64649 .37998 .67168 .3917 .67257 .38497 .65447 Metetra
.559 .512 .76 r
.38497 .65447 .3917 .67257 .40363 .66993 .39679 .65466 Metetra
.823 .665 .687 r
.39679 .65466 .40363 .66993 .41595 .65632 .4095 .63016 Metetra
.421 .37 .696 r
.4095 .63016 .41595 .65632 .42787 .65695 .42115 .63841 Metetra
.599 .532 .751 r
.42115 .63841 .42787 .65695 .43998 .65296 .43319 .63647 Metetra
.822 .658 .68 r
.43319 .63647 .43998 .65296 .45236 .6384 .44585 .61081 Metetra
.436 .374 .69 r
.44585 .61081 .45236 .6384 .46446 .63853 .45775 .6189 Metetra
.634 .544 .736 r
.45775 .6189 .46446 .63853 .47672 .63307 .46999 .6146 Metetra
.816 .646 .672 r
.46999 .6146 .47672 .63307 .48913 .61765 .48255 .58787 Metetra
.453 .376 .68 r
.48255 .58787 .48913 .61765 .5014 .61739 .4947 .59573 Metetra
.652 .542 .717 r
.4947 .59573 .5014 .61739 .51377 .6109 .50706 .58945 Metetra
.801 .625 .664 r
.50706 .58945 .51377 .6109 .52618 .59541 .51948 .56257 Metetra
.454 .367 .668 r
.51948 .56257 .52618 .59541 .53862 .59578 .53187 .57131 Metetra
.645 .524 .701 r
.53187 .57131 .53862 .59578 .55109 .58971 .54432 .56488 Metetra
.774 .598 .661 r
.54432 .56488 .55109 .58971 .56352 .57599 .55664 .54034 Metetra
.417 .334 .655 r
.55664 .54034 .56352 .57599 .57618 .5789 .56934 .55258 Metetra
.612 .495 .696 r
.56934 .55258 .57618 .5789 .58882 .57517 .58195 .54879 Metetra
.743 .575 .667 r
.58195 .54879 .58882 .57517 .60137 .56477 .59428 .52893 Metetra
.349 .288 .647 r
.59428 .52893 .60137 .56477 .61437 .57107 .60745 .54597 Metetra
.58 .482 .708 r
.60745 .54597 .61437 .57107 .62727 .5697 .62033 .54486 Metetra
.729 .573 .679 r
.62033 .54486 .62727 .5697 .64003 .56183 .63279 .52844 Metetra
.29 .257 .648 r
.63279 .52844 .64003 .56183 .65343 .57002 .64652 .54803 Metetra
.583 .503 .73 r
.64652 .54803 .65343 .57002 .6666 .56912 .65966 .54682 Metetra
.736 .589 .693 r
.65966 .54682 .6666 .56912 .67956 .56188 .67224 .53122 Metetra
.265 .253 .658 r
.67224 .53122 .67956 .56188 .69333 .57011 .68649 .55086 Metetra
.616 .543 .75 r
.68649 .55086 .69333 .57011 .70671 .56819 .6998 .54767 Metetra
.748 .607 .701 r
.6998 .54767 .70671 .56819 .71985 .56056 .71247 .53178 Metetra
.267 .265 .671 r
.71247 .53178 .71985 .56056 .73394 .56801 .72718 .55051 Metetra
.656 .582 .76 r
.72718 .55051 .73394 .56801 .74748 .56462 .74058 .54492 Metetra
.756 .617 .705 r
.74058 .54492 .74748 .56462 .76076 .55645 .75332 .52879 Metetra
.282 .282 .682 r
.75332 .52879 .76076 .55645 .77516 .56301 .76847 .54651 Metetra
.69 .611 .763 r
.76847 .54651 .77516 .56301 .78882 .55823 .78191 .5387 Metetra
.756 .62 .708 r
.78191 .5387 .78882 .55823 .80224 .54976 .79474 .52277 Metetra
.299 .298 .691 r
.79474 .52277 .80224 .54976 .81693 .55557 .81031 .5396 Metetra
.718 .632 .761 r
.81031 .5396 .81693 .55557 .8307 .54962 .82376 .52987 Metetra
.75 .617 .711 r
.82376 .52987 .8307 .54962 .84428 .54113 .83672 .51458 Metetra
.315 .313 .698 r
.83672 .51458 .84428 .54113 .85925 .54633 .85271 .53064 Metetra
.74 .648 .757 r
.85271 .53064 .85925 .54633 .87312 .53941 .86614 .51923 Metetra
.739 .609 .714 r
.86614 .51923 .87312 .53941 .88689 .53115 .87927 .50495 Metetra
.331 .326 .704 r
.87927 .50495 .88689 .53115 .90214 .53585 .89567 .52029 Metetra
.758 .66 .753 r
.89567 .52029 .90214 .53585 .9161 .52811 .90905 .50739 Metetra
.372 0 0 r
.27114 .69463 .27942 .69041 .29037 .69531 .28242 .69533 Metetra
.884 .93 .846 r
.28242 .69533 .29037 .69531 .30311 .67351 .2947 .68213 Metetra
.489 .049 .129 r
.2947 .68213 .30311 .67351 .3141 .67976 .30605 .68343 Metetra
.277 0 0 r
.30605 .68343 .3141 .67976 .32536 .68331 .31757 .68325 Metetra
.891 .928 .837 r
.31757 .68325 .32536 .68331 .33811 .6607 .32993 .66942 Metetra
.499 .06 .136 r
.32993 .66942 .33811 .6607 .34929 .66797 .34146 .671 Metetra
.131 0 0 r
.34146 .671 .34929 .66797 .36083 .66998 .35322 .66973 Metetra
.899 .924 .826 r
.35322 .66973 .36083 .66998 .37358 .64649 .36565 .65511 Metetra
.495 .053 .128 r
.36565 .65511 .37358 .64649 .38497 .65447 .37738 .65666 Metetra
.37738 .65666 .38497 .65447 .39679 .65466 .38936 .65399 Metetra
.907 .911 .812 r
.38936 .65399 .39679 .65466 .4095 .63016 .40186 .6383 Metetra
.471 .018 .094 r
.40186 .6383 .4095 .63016 .42115 .63841 .41379 .63938 Metetra
.426 .87 .855 r
.41379 .63938 .42115 .63841 .43319 .63647 .42596 .6349 Metetra
.913 .887 .793 r
.42596 .6349 .43319 .63647 .44585 .61081 .4385 .61783 Metetra
.409 0 .008 r
.4385 .61783 .44585 .61081 .45775 .6189 .45063 .61794 Metetra
.703 .952 .953 r
.45063 .61794 .45775 .6189 .46999 .6146 .46297 .61127 Metetra
.908 .845 .771 r
.46297 .61127 .46999 .6146 .48255 .58787 .47551 .59264 Metetra
.269 0 0 r
.47551 .59264 .48255 .58787 .4947 .59573 .48781 .59162 Metetra
.792 .865 .903 r
.48781 .59162 .4947 .59573 .50706 .58945 .50023 .58302 Metetra
.883 .788 .751 r
.50023 .58302 .50706 .58945 .51948 .56257 .51272 .56366 Metetra
.017 0 0 r
.51272 .56366 .51948 .56257 .53187 .57131 .52515 .56282 Metetra
.754 .742 .842 r
.52515 .56282 .53187 .57131 .54432 .56488 .53763 .55454 Metetra
.83 .724 .748 r
.53763 .55454 .54432 .56488 .55664 .54034 .55006 .53766 Metetra
0 .488 .795 r
.55006 .53766 .55664 .54034 .56934 .55258 .56269 .54083 Metetra
.647 .642 .831 r
.56269 .54083 .56934 .55258 .58195 .54879 .57531 .53701 Metetra
.762 .688 .78 r
.57531 .53701 .58195 .54879 .59428 .52893 .58787 .52617 Metetra
.535 0 0 r
.58787 .52617 .59428 .52893 .60745 .54597 .60088 .53546 Metetra
.512 .605 .883 r
.60088 .53546 .60745 .54597 .62033 .54486 .61383 .53614 Metetra
.724 .736 .861 r
.61383 .53614 .62033 .54486 .63279 .52844 .62664 .52933 Metetra
.706 .181 0 r
.62664 .52933 .63279 .52844 .64652 .54803 .64013 .54125 Metetra
.417 .666 .964 r
.64013 .54125 .64652 .54803 .65966 .54682 .6534 .54233 Metetra
.73 .868 .945 r
.6534 .54233 .65966 .54682 .67224 .53122 .66644 .53571 Metetra
.698 .213 .092 r
.66644 .53571 .67224 .53122 .68649 .55086 .68035 .54705 Metetra
.41 .773 .995 r
.68035 .54705 .68649 .55086 .6998 .54767 .69383 .54623 Metetra
.718 .964 .941 r
.69383 .54623 .6998 .54767 .71247 .53178 .70703 .53846 Metetra
.665 .199 .134 r
.70703 .53846 .71247 .53178 .72718 .55051 .72129 .54835 Metetra
.467 .857 .977 r
.72129 .54835 .72718 .55051 .74058 .54492 .73493 .54532 Metetra
.667 .975 .865 r
.73493 .54532 .74058 .54492 .75332 .52879 .74825 .53655 Metetra
.637 .176 .141 r
.74825 .53655 .75332 .52879 .76847 .54651 .76283 .54512 Metetra
.538 .91 .953 r
.76283 .54512 .76847 .54651 .78191 .5387 .77658 .54023 Metetra
.595 .941 .778 r
.77658 .54023 .78191 .5387 .79474 .52277 .79003 .53093 Metetra
.614 .152 .133 r
.79003 .53093 .79474 .52277 .81031 .5396 .80492 .5385 Metetra
.6 .942 .935 r
.80492 .5385 .81031 .5396 .82376 .52987 .81875 .53214 Metetra
.51 .887 .695 r
.81875 .53214 .82376 .52987 .83672 .51458 .83236 .52277 Metetra
.595 .128 .116 r
.83236 .52277 .83672 .51458 .85271 .53064 .84755 .52959 Metetra
.648 .962 .921 r
.84755 .52959 .85271 .53064 .86614 .51923 .86146 .52206 Metetra
.414 .82 .616 r
.86146 .52206 .86614 .51923 .87927 .50495 .87525 .51296 Metetra
.578 .104 .094 r
.87525 .51296 .87927 .50495 .89567 .52029 .89075 .51918 Metetra
.685 .974 .91 r
.89075 .51918 .89567 .52029 .90905 .50739 .90474 .51068 Metetra
.411 .724 .989 r
.26343 .68975 .27114 .69463 .28242 .69533 .27478 .68984 Metetra
.828 .794 .82 r
.27478 .68984 .28242 .69533 .2947 .68213 .28703 .67774 Metetra
.337 .707 .983 r
.28703 .67774 .2947 .68213 .30605 .68343 .29846 .67832 Metetra
.486 .749 .987 r
.29846 .67832 .30605 .68343 .31757 .68325 .31004 .67757 Metetra
.833 .793 .813 r
.31004 .67757 .31757 .68325 .32993 .66942 .32239 .66484 Metetra
.333 .699 .982 r
.32239 .66484 .32993 .66942 .34146 .671 .33399 .66557 Metetra
.56 .767 .975 r
.33399 .66557 .34146 .671 .35322 .66973 .3458 .66375 Metetra
.839 .789 .803 r
.3458 .66375 .35322 .66973 .36565 .65511 .35825 .65018 Metetra
.372 .707 .985 r
.35825 .65018 .36565 .65511 .37738 .65666 .37004 .65071 Metetra
.634 .774 .948 r
.37004 .65071 .37738 .65666 .38936 .65399 .38208 .64745 Metetra
.845 .78 .789 r
.38208 .64745 .38936 .65399 .40186 .6383 .3946 .63271 Metetra
.458 .723 .982 r
.3946 .63271 .40186 .6383 .41379 .63938 .4066 .63252 Metetra
.699 .765 .903 r
.4066 .63252 .41379 .63938 .42596 .6349 .41884 .62732 Metetra
.848 .763 .768 r
.41884 .62732 .42596 .6349 .4385 .61783 .43142 .61093 Metetra
.566 .724 .948 r
.43142 .61093 .4385 .61783 .45063 .61794 .44361 .60937 Metetra
.743 .734 .844 r
.44361 .60937 .45063 .61794 .46297 .61127 .456 .60165 Metetra
.843 .732 .741 r
.456 .60165 .46297 .61127 .47551 .59264 .4686 .58321 Metetra
.641 .684 .875 r
.4686 .58321 .47551 .59264 .48781 .59162 .48094 .57988 Metetra
.754 .683 .783 r
.48094 .57988 .48781 .59162 .50023 .58302 .49341 .56964 Metetra
.821 .685 .714 r
.49341 .56964 .50023 .58302 .51272 .56366 .50595 .54981 Metetra
.641 .606 .799 r
.50595 .54981 .51272 .56366 .52515 .56282 .51839 .546 Metetra
.718 .612 .739 r
.51839 .546 .52515 .56282 .53763 .55454 .53087 .53584 Metetra
.767 .623 .701 r
.53087 .53584 .53763 .55454 .55006 .53766 .54333 .51869 Metetra
.539 .496 .757 r
.54333 .51869 .55006 .53766 .56269 .54083 .55591 .51979 Metetra
.622 .529 .729 r
.55591 .51979 .56269 .54083 .57531 .53701 .56852 .51592 Metetra
.682 .564 .716 r
.56852 .51592 .57531 .53701 .58787 .52617 .58111 .50706 Metetra
.325 .365 .749 r
.58111 .50706 .58787 .52617 .60088 .53546 .59409 .51653 Metetra
.51 .482 .761 r
.59409 .51653 .60088 .53546 .61383 .53614 .60707 .51901 Metetra
.631 .568 .765 r
.60707 .51901 .61383 .53614 .62664 .52933 .61997 .51511 Metetra
.084 .275 .76 r
.61997 .51511 .62664 .52933 .64013 .54125 .63347 .52743 Metetra
.474 .526 .83 r
.63347 .52743 .64013 .54125 .6534 .54233 .64679 .53009 Metetra
.653 .644 .829 r
.64679 .53009 .6534 .54233 .66644 .53571 .65996 .52575 Metetra
0 .269 .776 r
.65996 .52575 .66644 .53571 .68035 .54705 .67386 .53682 Metetra
.523 .624 .893 r
.67386 .53682 .68035 .54705 .69383 .54623 .68742 .537 Metetra
.703 .728 .869 r
.68742 .537 .69383 .54623 .70703 .53846 .70075 .53088 Metetra
0 .321 .802 r
.70075 .53088 .70703 .53846 .72129 .54835 .71499 .53999 Metetra
.597 .71 .923 r
.71499 .53999 .72129 .54835 .73493 .54532 .72871 .53764 Metetra
.741 .783 .886 r
.72871 .53764 .73493 .54532 .74825 .53655 .74217 .53011 Metetra
0 .387 .837 r
.74217 .53011 .74825 .53655 .76283 .54512 .7567 .53764 Metetra
.657 .764 .929 r
.7567 .53764 .76283 .54512 .77658 .54023 .77054 .53329 Metetra
.761 .813 .894 r
.77054 .53329 .77658 .54023 .79003 .53093 .78413 .525 Metetra
.016 .445 .869 r
.78413 .525 .79003 .53093 .80492 .5385 .79896 .5314 Metetra
.698 .794 .924 r
.79896 .5314 .80492 .5385 .81875 .53214 .8129 .52555 Metetra
.767 .83 .901 r
.8129 .52555 .81875 .53214 .83236 .52277 .82665 .51701 Metetra
.071 .491 .895 r
.82665 .51701 .83236 .52277 .84755 .52959 .84176 .52262 Metetra
.727 .811 .917 r
.84176 .52262 .84755 .52959 .86146 .52206 .85579 .51562 Metetra
.763 .839 .91 r
.85579 .51562 .86146 .52206 .87525 .51296 .86972 .50721 Metetra
.122 .526 .915 r
.86972 .50721 .87525 .51296 .89075 .51918 .88514 .5122 Metetra
.748 .823 .91 r
.88514 .5122 .89075 .51918 .90474 .51068 .89925 .50429 Metetra
.43 .432 .76 r
.25669 .67129 .26343 .68975 .27478 .68984 .26767 .67615 Metetra
.819 .673 .701 r
.26767 .67615 .27478 .68984 .28703 .67774 .28065 .65395 Metetra
.437 .393 .711 r
.28065 .65395 .28703 .67774 .29846 .67832 .29167 .66012 Metetra
.474 .462 .764 r
.29167 .66012 .29846 .67832 .31004 .67757 .30297 .66353 Metetra
.823 .673 .697 r
.30297 .66353 .31004 .67757 .32239 .66484 .31597 .64043 Metetra
.421 .379 .707 r
.31597 .64043 .32239 .66484 .33399 .66557 .32717 .64753 Metetra
.519 .491 .766 r
.32717 .64753 .33399 .66557 .3458 .66375 .33878 .64924 Metetra
.826 .672 .692 r
.33878 .64924 .3458 .66375 .35825 .65018 .35178 .62507 Metetra
.417 .374 .703 r
.35178 .62507 .35825 .65018 .37004 .65071 .36321 .63265 Metetra
.568 .52 .762 r
.36321 .63265 .37004 .65071 .38208 .64745 .37511 .63222 Metetra
.829 .669 .685 r
.37511 .63222 .38208 .64745 .3946 .63271 .3881 .60668 Metetra
.43 .378 .699 r
.3881 .60668 .3946 .63271 .4066 .63252 .39978 .61405 Metetra
.618 .545 .751 r
.39978 .61405 .4066 .63252 .41884 .62732 .41194 .61087 Metetra
.83 .663 .676 r
.41194 .61087 .41884 .62732 .43142 .61093 .42488 .58345 Metetra
.462 .393 .693 r
.42488 .58345 .43142 .61093 .44361 .60937 .43683 .58969 Metetra
.664 .562 .73 r
.43683 .58969 .44361 .60937 .456 .60165 .44919 .58294 Metetra
.827 .651 .663 r
.44919 .58294 .456 .60165 .4686 .58321 .46202 .55309 Metetra
.505 .41 .681 r
.46202 .55309 .4686 .58321 .48094 .57988 .4742 .55731 Metetra
.694 .562 .702 r
.4742 .55731 .48094 .57988 .49341 .56964 .48667 .54661 Metetra
.813 .626 .65 r
.48667 .54661 .49341 .56964 .50595 .54981 .49931 .51469 Metetra
.527 .409 .661 r
.49931 .51469 .50595 .54981 .51839 .546 .51165 .51778 Metetra
.683 .532 .675 r
.51165 .51778 .51839 .546 .53087 .53584 .52411 .50578 Metetra
.771 .581 .642 r
.52411 .50578 .53087 .53584 .54333 .51869 .5365 .47678 Metetra
.47 .354 .639 r
.5365 .47678 .54333 .51869 .55591 .51979 .54904 .48597 Metetra
.6 .462 .664 r
.54904 .48597 .55591 .51979 .56852 .51592 .56159 .48204 Metetra
.698 .526 .651 r
.56159 .48204 .56852 .51592 .58111 .50706 .574 .46493 Metetra
.32 .25 .62 r
.574 .46493 .58111 .50706 .59409 .51653 .58708 .48617 Metetra
.508 .413 .682 r
.58708 .48617 .59409 .51653 .60707 .51901 .60004 .49039 Metetra
.673 .525 .676 r
.60004 .49039 .60707 .51901 .61997 .51511 .61271 .47941 Metetra
.212 .196 .622 r
.61271 .47941 .61997 .51511 .63347 .52743 .62647 .50383 Metetra
.512 .45 .724 r
.62647 .50383 .63347 .52743 .64679 .53009 .63978 .50686 Metetra
.703 .567 .699 r
.63978 .50686 .64679 .53009 .65996 .52575 .65262 .49473 Metetra
.194 .204 .641 r
.65262 .49473 .65996 .52575 .67386 .53682 .66693 .51732 Metetra
.576 .52 .756 r
.66693 .51732 .67386 .53682 .68742 .537 .68043 .51641 Metetra
.735 .601 .708 r
.68043 .51641 .68742 .537 .70075 .53088 .69335 .5022 Metetra
.218 .233 .662 r
.69335 .5022 .70075 .53088 .71499 .53999 .70814 .52252 Metetra
.638 .575 .768 r
.70814 .52252 .71499 .53999 .72871 .53764 .72173 .51799 Metetra
.751 .617 .71 r
.72173 .51799 .72871 .53764 .74217 .53011 .73469 .50257 Metetra
.249 .261 .677 r
.73469 .50257 .74217 .53011 .7567 .53764 .74992 .52115 Metetra
.684 .611 .768 r
.74992 .52115 .7567 .53764 .77054 .53329 .76355 .51377 Metetra
.755 .621 .711 r
.76355 .51377 .77054 .53329 .78413 .525 .77659 .49806 Metetra
.275 .284 .688 r
.77659 .49806 .78413 .525 .79896 .5314 .79224 .51539 Metetra
.716 .634 .765 r
.79224 .51539 .79896 .5314 .8129 .52555 .80588 .50576 Metetra
.751 .619 .713 r
.80588 .50576 .8129 .52555 .82665 .51701 .81903 .49046 Metetra
.297 .302 .696 r
.81903 .49046 .82665 .51701 .84176 .52262 .83511 .50683 Metetra
.74 .65 .76 r
.83511 .50683 .84176 .52262 .85579 .51562 .84873 .49537 Metetra
.74 .612 .715 r
.84873 .49537 .85579 .51562 .86972 .50721 .86205 .48095 Metetra
.316 .318 .703 r
.86205 .48095 .86972 .50721 .88514 .5122 .87855 .49652 Metetra
.759 .662 .755 r
.87855 .49652 .88514 .5122 .89925 .50429 .89212 .48346 Metetra
.36 0 0 r
.2481 .676 .25669 .67129 .26767 .67615 .25946 .67642 Metetra
.881 .938 .85 r
.25946 .67642 .26767 .67615 .28065 .65395 .27188 .66332 Metetra
.476 .041 .131 r
.27188 .66332 .28065 .65395 .29167 .66012 .28332 .66428 Metetra
.264 0 0 r
.28332 .66428 .29167 .66012 .30297 .66353 .29493 .66377 Metetra
.89 .937 .84 r
.29493 .66377 .30297 .66353 .31597 .64043 .30744 .64996 Metetra
.482 .048 .137 r
.30744 .64996 .31597 .64043 .32717 .64753 .31906 .65107 Metetra
.114 0 0 r
.31906 .65107 .32717 .64753 .33878 .64924 .33092 .64934 Metetra
.9 .932 .827 r
.33092 .64934 .33878 .64924 .35178 .62507 .34353 .63457 Metetra
.471 .034 .127 r
.34353 .63457 .35178 .62507 .36321 .63265 .35535 .63541 Metetra
.35535 .63541 .36321 .63265 .37511 .63222 .36744 .63201 Metetra
.912 .92 .808 r
.36744 .63201 .37511 .63222 .3881 .60668 .38013 .61582 Metetra
.428 0 .086 r
.38013 .61582 .3881 .60668 .39978 .61405 .39217 .61568 Metetra
.495 .905 .841 r
.39217 .61568 .39978 .61405 .41194 .61087 .40449 .60987 Metetra
.923 .893 .782 r
.40449 .60987 .41194 .61087 .42488 .58345 .41724 .59153 Metetra
.312 0 0 r
.41724 .59153 .42488 .58345 .43683 .58969 .42949 .58938 Metetra
.79 .973 .912 r
.42949 .58938 .43683 .58969 .44919 .58294 .44198 .58012 Metetra
.925 .845 .746 r
.44198 .58012 .44919 .58294 .46202 .55309 .45474 .55862 Metetra
.45474 .55862 .46202 .55309 .4742 .55731 .46715 .55325 Metetra
.867 .855 .828 r
.46715 .55325 .4742 .55731 .48667 .54661 .47972 .53956 Metetra
.901 .771 .709 r
.47972 .53956 .48667 .54661 .49931 .51469 .49239 .51451 Metetra
.745 .978 .918 r
.49239 .51451 .49931 .51469 .51165 .51778 .50485 .50616 Metetra
.812 .704 .746 r
.50485 .50616 .51165 .51778 .52411 .50578 .51735 .49025 Metetra
.825 .67 .69 r
.51735 .49025 .52411 .50578 .5365 .47678 .52981 .467 Metetra
.588 .657 .885 r
.52981 .467 .5365 .47678 .54904 .48597 .54229 .4653 Metetra
.623 .532 .731 r
.54229 .4653 .54904 .48597 .56159 .48204 .55482 .46132 Metetra
.653 .549 .725 r
.55482 .46132 .56159 .48204 .574 .46493 .56739 .45505 Metetra
0 .009 .566 r
.56739 .45505 .574 .46493 .58708 .48617 .58035 .47043 Metetra
.304 .393 .789 r
.58035 .47043 .58708 .48617 .60004 .49039 .59338 .47851 Metetra
.525 .586 .859 r
.59338 .47851 .60004 .49039 .61271 .47941 .60637 .479 Metetra
.789 .294 .016 r
.60637 .479 .61271 .47941 .62647 .50383 .61995 .49642 Metetra
.095 .456 .885 r
.61995 .49642 .62647 .50383 .63978 .50686 .63338 .50241 Metetra
.541 .813 .996 r
.63338 .50241 .63978 .50686 .65262 .49473 .64665 .49999 Metetra
.733 .268 .145 r
.64665 .49999 .65262 .49473 .66693 .51732 .66066 .51401 Metetra
.158 .641 .924 r
.66066 .51401 .66693 .51732 .68043 .51641 .67433 .51561 Metetra
.567 .929 .935 r
.67433 .51561 .68043 .51641 .69335 .5022 .68775 .50995 Metetra
.677 .223 .166 r
.68775 .50995 .69335 .5022 .70814 .52252 .70211 .52092 Metetra
.324 .793 .93 r
.70211 .52092 .70814 .52252 .72173 .51799 .71592 .51904 Metetra
.554 .931 .823 r
.71592 .51904 .72173 .51799 .73469 .50257 .72947 .51132 Metetra
.637 .185 .161 r
.72947 .51132 .73469 .50257 .74992 .52115 .74414 .5202 Metetra
.461 .881 .926 r
.74414 .5202 .74992 .52115 .76355 .51377 .75806 .51586 Metetra
.511 .897 .731 r
.75806 .51586 .76355 .51377 .77659 .49806 .77173 .50711 Metetra
.609 .153 .146 r
.77173 .50711 .77659 .49806 .79224 .51539 .7867 .51462 Metetra
.555 .929 .919 r
.7867 .51462 .79224 .51539 .80588 .50576 .80072 .50853 Metetra
.445 .846 .651 r
.80072 .50853 .80588 .50576 .81903 .49046 .81453 .49946 Metetra
.587 .126 .126 r
.81453 .49946 .81903 .49046 .83511 .50683 .82981 .50604 Metetra
.618 .955 .911 r
.82981 .50604 .83511 .50683 .84873 .49537 .84391 .49866 Metetra
.84391 .49866 .84873 .49537 .86205 .48095 .85791 .48971 Metetra
.568 .1 .103 r
.85791 .48971 .86205 .48095 .87855 .49652 .87349 .49562 Metetra
.662 .97 .902 r
.87349 .49562 .87855 .49652 .89212 .48346 .88768 .48721 Metetra
.435 .71 .981 r
.24025 .6703 .2481 .676 .25946 .67642 .25165 .6704 Metetra
.827 .785 .812 r
.25165 .6704 .25946 .67642 .27188 .66332 .26409 .65783 Metetra
.386 .696 .982 r
.26409 .65783 .27188 .66332 .28332 .66428 .27557 .65841 Metetra
.505 .735 .976 r
.27557 .65841 .28332 .66428 .29493 .66377 .28723 .65759 Metetra
.834 .785 .805 r
.28723 .65759 .29493 .66377 .30744 .64996 .29976 .6443 Metetra
.386 .691 .98 r
.29976 .6443 .30744 .64996 .31906 .65107 .31143 .64497 Metetra
.577 .754 .962 r
.31143 .64497 .31906 .65107 .33092 .64934 .32333 .64294 Metetra
.841 .783 .795 r
.32333 .64294 .33092 .64934 .34353 .63457 .33597 .62865 Metetra
.427 .702 .979 r
.33597 .62865 .34353 .63457 .35535 .63541 .34784 .62894 Metetra
.651 .767 .934 r
.34784 .62894 .35535 .63541 .36744 .63201 .35999 .62519 Metetra
.85 .777 .78 r
.35999 .62519 .36744 .63201 .38013 .61582 .37272 .60941 Metetra
.516 .724 .968 r
.37272 .60941 .38013 .61582 .39217 .61568 .38482 .60855 Metetra
.723 .767 .888 r
.38482 .60855 .39217 .61568 .40449 .60987 .39719 .60227 Metetra
.86 .764 .756 r
.39719 .60227 .40449 .60987 .41724 .59153 .41 .5841 Metetra
.633 .736 .923 r
.41 .5841 .41724 .59153 .42949 .58938 .42231 .5809 Metetra
.78 .747 .823 r
.42231 .5809 .42949 .58938 .44198 .58012 .43487 .57078 Metetra
.865 .739 .722 r
.43487 .57078 .44198 .58012 .45474 .55862 .4477 .54891 Metetra
.726 .711 .836 r
.4477 .54891 .45474 .55862 .46715 .55325 .46018 .54167 Metetra
.808 .703 .749 r
.46018 .54167 .46715 .55325 .47972 .53956 .47282 .52609 Metetra
.854 .695 .684 r
.47282 .52609 .47972 .53956 .49239 .51451 .48556 .49919 Metetra
.75 .641 .741 r
.48556 .49919 .49239 .51451 .50485 .50616 .49807 .48693 Metetra
.784 .628 .688 r
.49807 .48693 .50485 .50616 .51735 .49025 .5106 .46665 Metetra
.795 .614 .656 r
.5106 .46665 .51735 .49025 .52981 .467 .52308 .43919 Metetra
.63 .499 .684 r
.52308 .43919 .52981 .467 .54229 .4653 .5355 .43313 Metetra
.602 .466 .669 r
.5355 .43313 .54229 .4653 .55482 .46132 .54798 .42909 Metetra
.581 .453 .67 r
.54798 .42909 .55482 .46132 .56739 .45505 .56053 .42708 Metetra
.18 .202 .647 r
.56053 .42708 .56739 .45505 .58035 .47043 .57348 .44658 Metetra
.304 .312 .703 r
.57348 .44658 .58035 .47043 .59338 .47851 .58654 .45895 Metetra
.464 .45 .757 r
.58654 .45895 .59338 .47851 .60637 .479 .5996 .4633 Metetra
0 .057 .62 r
.5996 .4633 .60637 .479 .61995 .49642 .61319 .4825 Metetra
.271 .406 .816 r
.61319 .4825 .61995 .49642 .63338 .50241 .62668 .49032 Metetra
.557 .604 .856 r
.62668 .49032 .63338 .50241 .64665 .49999 .64003 .48972 Metetra
0 .121 .667 r
.64003 .48972 .64665 .49999 .66066 .51401 .65406 .50405 Metetra
.421 .582 .907 r
.65406 .50405 .66066 .51401 .67433 .51561 .66778 .50646 Metetra
.666 .72 .889 r
.66778 .50646 .67433 .51561 .68775 .50995 .6813 .5018 Metetra
0 .249 .753 r
.6813 .5018 .68775 .50995 .70211 .52092 .69566 .51251 Metetra
.559 .698 .933 r
.69566 .51251 .70211 .52092 .71592 .51904 .70954 .51106 Metetra
.727 .776 .891 r
.70954 .51106 .71592 .51904 .72947 .51132 .72317 .50401 Metetra
0 .358 .824 r
.72317 .50401 .72947 .51132 .74414 .5202 .73784 .5124 Metetra
.644 .755 .93 r
.73784 .5124 .74414 .5202 .75806 .51586 .75183 .50835 Metetra
.755 .801 .89 r
.75183 .50835 .75806 .51586 .77173 .50711 .7656 .50011 Metetra
.043 .435 .871 r
.7656 .50011 .77173 .50711 .7867 .51462 .78056 .50704 Metetra
.694 .784 .92 r
.78056 .50704 .7867 .51462 .80072 .50853 .79466 .5012 Metetra
.764 .813 .892 r
.79466 .5012 .80072 .50853 .81453 .49946 .80857 .49253 Metetra
.113 .486 .9 r
.80857 .49253 .81453 .49946 .82981 .50604 .82383 .4985 Metetra
.726 .8 .91 r
.82383 .4985 .82981 .50604 .84391 .49866 .83802 .49137 Metetra
.762 .819 .898 r
.83802 .49137 .84391 .49866 .85791 .48971 .85211 .48274 Metetra
.168 .522 .918 r
.85211 .48274 .85791 .48971 .87349 .49562 .86768 .48803 Metetra
.748 .811 .902 r
.86768 .48803 .87349 .49562 .88768 .48721 .88195 .47989 Metetra
.422 .43 .763 r
.23338 .6519 .24025 .6703 .25165 .6704 .24439 .65671 Metetra
.822 .675 .701 r
.24439 .65671 .25165 .6704 .26409 .65783 .25762 .63419 Metetra
.428 .39 .714 r
.25762 .63419 .26409 .65783 .27557 .65841 .26866 .6403 Metetra
.469 .463 .769 r
.26866 .6403 .27557 .65841 .28723 .65759 .28001 .64361 Metetra
.826 .676 .697 r
.28001 .64361 .28723 .65759 .29976 .6443 .29326 .62013 Metetra
.413 .377 .71 r
.29326 .62013 .29976 .6443 .31143 .64497 .30448 .6271 Metetra
.519 .496 .77 r
.30448 .6271 .31143 .64497 .32333 .64294 .31616 .6286 Metetra
.83 .676 .692 r
.31616 .6286 .32333 .64294 .33597 .62865 .32942 .60393 Metetra
.412 .374 .707 r
.32942 .60393 .33597 .62865 .34784 .62894 .34088 .61122 Metetra
.573 .529 .767 r
.34088 .61122 .34784 .62894 .35999 .62519 .35288 .61036 Metetra
.835 .676 .685 r
.35288 .61036 .35999 .62519 .37272 .60941 .36613 .58405 Metetra
.432 .384 .705 r
.36613 .58405 .37272 .60941 .38482 .60855 .37786 .59077 Metetra
.633 .562 .757 r
.37786 .59077 .38482 .60855 .39719 .60227 .39015 .58665 Metetra
.841 .674 .674 r
.39015 .58665 .39719 .60227 .41 .5841 .40338 .55784 Metetra
.479 .41 .702 r
.40338 .55784 .41 .5841 .42231 .5809 .41539 .56256 Metetra
.695 .59 .735 r
.41539 .56256 .42231 .5809 .43487 .57078 .42792 .55369 Metetra
.847 .668 .659 r
.42792 .55369 .43487 .57078 .4477 .54891 .44107 .52094 Metetra
.551 .449 .692 r
.44107 .52094 .4477 .54891 .46018 .54167 .45334 .52141 Metetra
.748 .605 .699 r
.45334 .52141 .46018 .54167 .47282 .52609 .466 .50555 Metetra
.848 .653 .639 r
.466 .50555 .47282 .52609 .48556 .49919 .47894 .46676 Metetra
.624 .48 .666 r
.47894 .46676 .48556 .49919 .49807 .48693 .49135 .46028 Metetra
.767 .588 .656 r
.49135 .46028 .49807 .48693 .5106 .46665 .50391 .43579 Metetra
.816 .606 .619 r
.50391 .43579 .5106 .46665 .52308 .43919 .51643 .39228 Metetra
.588 .425 .629 r
.51643 .39228 .52308 .43919 .5355 .43313 .52874 .38802 Metetra
.588 .428 .633 r
.52874 .38802 .5355 .43313 .54798 .42909 .54111 .3839 Metetra
.587 .427 .633 r
.54111 .3839 .54798 .42909 .56053 .42708 .55354 .37995 Metetra
.132 .105 .559 r
.55354 .37995 .56053 .42708 .57348 .44658 .56653 .41543 Metetra
.294 .265 .656 r
.56653 .41543 .57348 .44658 .58654 .45895 .57957 .43192 Metetra
.579 .472 .697 r
.57957 .43192 .58654 .45895 .5996 .4633 .59245 .43032 Metetra
.002 .059 .569 r
.59245 .43032 .5996 .4633 .61319 .4825 .60623 .46143 Metetra
.385 .389 .741 r
.60623 .46143 .61319 .4825 .62668 .49032 .61969 .46943 Metetra
.678 .567 .723 r
.61969 .46943 .62668 .49032 .64003 .48972 .63276 .46088 Metetra
.072 .13 .619 r
.63276 .46088 .64003 .48972 .65406 .50405 .64711 .48618 Metetra
.532 .512 .779 r
.64711 .48618 .65406 .50405 .66778 .50646 .66078 .48721 Metetra
.731 .61 .722 r
.66078 .48721 .66778 .50646 .6813 .5018 .67392 .47435 Metetra
.153 .196 .654 r
.67392 .47435 .6813 .5018 .69566 .51251 .68875 .49587 Metetra
.626 .58 .783 r
.68875 .49587 .69566 .51251 .70954 .51106 .70251 .49209 Metetra
.753 .625 .718 r
.70251 .49209 .70954 .51106 .72317 .50401 .71569 .47712 Metetra
.211 .241 .675 r
.71569 .47712 .72317 .50401 .73784 .5124 .73097 .49629 Metetra
.681 .617 .777 r
.73097 .49629 .73784 .5124 .75183 .50835 .74478 .48916 Metetra
.757 .627 .716 r
.74478 .48916 .75183 .50835 .7656 .50011 .75803 .47353 Metetra
.25 .271 .687 r
.75803 .47353 .7656 .50011 .78056 .50704 .77375 .49117 Metetra
.717 .639 .77 r
.77375 .49117 .78056 .50704 .79466 .5012 .78756 .48156 Metetra
.753 .623 .716 r
.78756 .48156 .79466 .5012 .80857 .49253 .80092 .46618 Metetra
.278 .293 .696 r
.80092 .46618 .80857 .49253 .82383 .4985 .81707 .48274 Metetra
.742 .654 .763 r
.81707 .48274 .82383 .4985 .83802 .49137 .83087 .47117 Metetra
.742 .615 .717 r
.83087 .47117 .83802 .49137 .85211 .48274 .84439 .45661 Metetra
.301 .31 .703 r
.84439 .45661 .85211 .48274 .86768 .48803 .86098 .4723 Metetra
.761 .666 .757 r
.86098 .4723 .86768 .48803 .88195 .47989 .87475 .45908 Metetra
.348 0 0 r
.22448 .65701 .23338 .6519 .24439 .65671 .23592 .6572 Metetra
.878 .946 .854 r
.23592 .6572 .24439 .65671 .25762 .63419 .24848 .64422 Metetra
.465 .031 .13 r
.24848 .64422 .25762 .63419 .26866 .6403 .26 .6449 Metetra
.254 0 0 r
.26 .6449 .26866 .6403 .28001 .64361 .2717 .64413 Metetra
.887 .946 .844 r
.2717 .64413 .28001 .64361 .29326 .62013 .28437 .6304 Metetra
.469 .038 .137 r
.28437 .6304 .29326 .62013 .30448 .6271 .29607 .63116 Metetra
.109 0 0 r
.29607 .63116 .30448 .6271 .31616 .6286 .30802 .62911 Metetra
.899 .943 .829 r
.30802 .62911 .31616 .6286 .32942 .60393 .3208 .61434 Metetra
.454 .023 .129 r
.3208 .61434 .32942 .60393 .34088 .61122 .33272 .61468 Metetra
.33272 .61468 .34088 .61122 .35288 .61036 .34493 .61082 Metetra
.915 .935 .808 r
.34493 .61082 .35288 .61036 .36613 .58405 .35781 .59443 Metetra
.406 0 .096 r
.35781 .59443 .36613 .58405 .37786 .59077 .36996 .59351 Metetra
.472 .887 .773 r
.36996 .59351 .37786 .59077 .39015 .58665 .38242 .58689 Metetra
.933 .916 .776 r
.38242 .58689 .39015 .58665 .40338 .55784 .39539 .56788 Metetra
.279 0 .008 r
.39539 .56788 .40338 .55784 .41539 .56256 .40777 .56426 Metetra
.794 .997 .856 r
.40777 .56426 .41539 .56256 .42792 .55369 .42044 .5533 Metetra
.949 .881 .732 r
.42044 .5533 .42792 .55369 .44107 .52094 .43345 .5299 Metetra
.43345 .5299 .44107 .52094 .45334 .52141 .44603 .52123 Metetra
.929 .925 .785 r
.44603 .52123 .45334 .52141 .466 .50555 .45882 .50328 Metetra
.953 .825 .68 r
.45882 .50328 .466 .50555 .47894 .46676 .47176 .47259 Metetra
.826 .971 .659 r
.47176 .47259 .47894 .46676 .49135 .46028 .4844 .45516 Metetra
.931 .795 .688 r
.4844 .45516 .49135 .46028 .50391 .43579 .49708 .42628 Metetra
.921 .734 .633 r
.49708 .42628 .50391 .43579 .51643 .39228 .5097 .38454 Metetra
.908 .764 .69 r
.5097 .38454 .51643 .39228 .52874 .38802 .52207 .35727 Metetra
.603 .47 .672 r
.52207 .35727 .52874 .38802 .54111 .3839 .53438 .3531 Metetra
.223 .215 .638 r
.53438 .3531 .54111 .3839 .55354 .37995 .54692 .3721 Metetra
.887 .474 .059 r
.54692 .3721 .55354 .37995 .56653 .41543 .55984 .40574 Metetra
.647 .21 0 r
.55984 .40574 .56653 .41543 .57957 .43192 .57294 .42657 Metetra
0 .162 .622 r
.57294 .42657 .57957 .43192 .59245 .43032 .58608 .43596 Metetra
.815 .392 .24 r
.58608 .43596 .59245 .43032 .60623 .46143 .59969 .45884 Metetra
.557 0 0 r
.59969 .45884 .60623 .46143 .61969 .46943 .61324 .46891 Metetra
0 .561 .727 r
.61324 .46891 .61969 .46943 .63276 .46088 .62668 .4696 Metetra
.735 .306 .23 r
.62668 .4696 .63276 .46088 .64711 .48618 .64075 .48534 Metetra
.205 0 0 r
.64075 .48534 .64711 .48618 .66078 .48721 .65456 .48845 Metetra
.289 .784 .755 r
.65456 .48845 .66078 .48721 .67392 .47435 .66817 .48408 Metetra
.675 .239 .205 r
.66817 .48408 .67392 .47435 .68875 .49587 .6826 .49552 Metetra
.148 .691 .802 r
.6826 .49552 .68875 .49587 .70251 .49209 .69656 .49426 Metetra
.411 .846 .72 r
.69656 .49426 .70251 .49209 .71569 .47712 .7103 .48714 Metetra
.631 .188 .18 r
.7103 .48714 .71569 .47712 .73097 .49629 .72504 .496 Metetra
.379 .843 .873 r
.72504 .496 .73097 .49629 .74478 .48916 .73913 .49193 Metetra
.428 .842 .668 r
.73913 .49193 .74478 .48916 .75803 .47353 .75299 .48349 Metetra
.6 .151 .155 r
.75299 .48349 .75803 .47353 .77375 .49117 .76804 .49079 Metetra
.513 .913 .894 r
.76804 .49079 .77375 .49117 .78756 .48156 .78224 .48482 Metetra
.391 .806 .609 r
.78224 .48482 .78756 .48156 .80092 .46618 .79625 .47591 Metetra
.577 .12 .131 r
.79625 .47591 .80092 .46618 .81707 .48274 .81161 .48219 Metetra
.592 .947 .898 r
.81161 .48219 .81707 .48274 .83087 .47117 .8259 .47487 Metetra
.8259 .47487 .83087 .47117 .84439 .45661 .84009 .466 Metetra
.557 .092 .106 r
.84009 .466 .84439 .45661 .86098 .4723 .85577 .47157 Metetra
.643 .966 .894 r
.85577 .47157 .86098 .4723 .87475 .45908 .87015 .4632 Metetra
.449 .694 .971 r
.21648 .65049 .22448 .65701 .23592 .6572 .22794 .65066 Metetra
.826 .776 .805 r
.22794 .65066 .23592 .6572 .24848 .64422 .24056 .63762 Metetra
.414 .676 .97 r
.24056 .63762 .24848 .64422 .26 .6449 .2521 .63828 Metetra
.513 .718 .965 r
.2521 .63828 .26 .6449 .2717 .64413 .26382 .63749 Metetra
.833 .778 .799 r
.26382 .63749 .2717 .64413 .28437 .6304 .27655 .62371 Metetra
.411 .673 .968 r
.27655 .62371 .28437 .6304 .29607 .63116 .28827 .62444 Metetra
.581 .741 .953 r
.28827 .62444 .29607 .63116 .30802 .62911 .30026 .62237 Metetra
.843 .779 .79 r
.30026 .62237 .30802 .62911 .3208 .61434 .3131 .60754 Metetra
.445 .686 .967 r
.3131 .60754 .3208 .61434 .33272 .61468 .32503 .60786 Metetra
.654 .762 .929 r
.32503 .60786 .33272 .61468 .34493 .61082 .33728 .60397 Metetra
.855 .779 .776 r
.33728 .60397 .34493 .61082 .35781 .59443 .35023 .58752 Metetra
.524 .717 .96 r
.35023 .58752 .35781 .59443 .36996 .59351 .36241 .58657 Metetra
.731 .778 .891 r
.36241 .58657 .36996 .59351 .38242 .58689 .37491 .57992 Metetra
.872 .777 .754 r
.37491 .57992 .38242 .58689 .39539 .56788 .38795 .56084 Metetra
.643 .756 .931 r
.38795 .56084 .39539 .56788 .40777 .56426 .40037 .55719 Metetra
.805 .785 .834 r
.40037 .55719 .40777 .56426 .42044 .5533 .41309 .54618 Metetra
.892 .772 .722 r
.41309 .54618 .42044 .5533 .43345 .5299 .42618 .5227 Metetra
.771 .781 .862 r
.42618 .5227 .43345 .5299 .44603 .52123 .43881 .51399 Metetra
.868 .78 .762 r
.43881 .51399 .44603 .52123 .45882 .50328 .45166 .49598 Metetra
.914 .763 .68 r
.45166 .49598 .45882 .50328 .47176 .47259 .4647 .4652 Metetra
.865 .779 .764 r
.4647 .4652 .47176 .47259 .4844 .45516 .4774 .44771 Metetra
.912 .766 .686 r
.4774 .44771 .4844 .45516 .49708 .42628 .49018 .41875 Metetra
.934 .751 .632 r
.49018 .41875 .49708 .42628 .5097 .38454 .50292 .3769 Metetra
.909 .766 .691 r
.50292 .3769 .5097 .38454 .52207 .35727 .51537 .34956 Metetra
.664 .741 .908 r
.51537 .34956 .52207 .35727 .53438 .3531 .52772 .34535 Metetra
.705 .236 0 r
.52772 .34535 .53438 .3531 .54692 .3721 .54024 .36436 Metetra
.889 .475 .064 r
.54024 .36436 .54692 .3721 .55984 .40574 .55313 .39803 Metetra
.732 .265 0 r
.55313 .39803 .55984 .40574 .57294 .42657 .56621 .41888 Metetra
0 .252 .748 r
.56621 .41888 .57294 .42657 .58608 .43596 .57936 .42826 Metetra
.755 .294 0 r
.57936 .42826 .58608 .43596 .59969 .45884 .59297 .45115 Metetra
0 .228 .729 r
.59297 .45115 .59969 .45884 .61324 .46891 .60653 .46121 Metetra
.446 .664 .955 r
.60653 .46121 .61324 .46891 .62668 .4696 .62 .46188 Metetra
0 0 .486 r
.62 .46188 .62668 .4696 .64075 .48534 .63408 .47762 Metetra
.302 .587 .942 r
.63408 .47762 .64075 .48534 .65456 .48845 .64792 .48072 Metetra
.656 .76 .926 r
.64792 .48072 .65456 .48845 .66817 .48408 .66157 .4763 Metetra
0 .193 .702 r
.66157 .4763 .66817 .48408 .6826 .49552 .67602 .48774 Metetra
.538 .713 .953 r
.67602 .48774 .6826 .49552 .69656 .49426 .69003 .48644 Metetra
.729 .786 .898 r
.69003 .48644 .69656 .49426 .7103 .48714 .70381 .47928 Metetra
0 .342 .816 r
.70381 .47928 .7103 .48714 .72504 .496 .71858 .48814 Metetra
.642 .758 .933 r
.71858 .48814 .72504 .496 .73913 .49193 .73272 .48402 Metetra
.756 .796 .886 r
.73272 .48402 .73913 .49193 .75299 .48349 .74664 .47553 Metetra
.066 .428 .87 r
.74664 .47553 .75299 .48349 .76804 .49079 .76172 .48282 Metetra
.695 .779 .916 r
.76172 .48282 .76804 .49079 .78224 .48482 .77597 .47681 Metetra
.764 .801 .883 r
.77597 .47681 .78224 .48482 .79625 .47591 .79004 .46784 Metetra
.146 .479 .898 r
.79004 .46784 .79625 .47591 .81161 .48219 .80543 .47411 Metetra
.727 .792 .903 r
.80543 .47411 .81161 .48219 .8259 .47487 .81978 .46674 Metetra
.761 .802 .886 r
.81978 .46674 .8259 .47487 .84009 .466 .83403 .45782 Metetra
.202 .513 .913 r
.83403 .45782 .84009 .466 .85577 .47157 .84975 .46337 Metetra
.749 .8 .894 r
.84975 .46337 .85577 .47157 .87015 .4632 .86419 .45496 Metetra
.411 .429 .768 r
.20948 .63225 .21648 .65049 .22794 .65066 .22051 .63703 Metetra
.824 .679 .702 r
.22051 .63703 .22794 .65066 .24056 .63762 .23399 .61429 Metetra
.418 .387 .717 r
.23399 .61429 .24056 .63762 .2521 .63828 .24504 .62038 Metetra
.461 .463 .774 r
.24504 .62038 .2521 .63828 .26382 .63749 .25643 .62365 Metetra
.829 .68 .698 r
.25643 .62365 .26382 .63749 .27655 .62371 .26993 .59993 Metetra
.4 .373 .714 r
.26993 .59993 .27655 .62371 .28827 .62444 .28117 .60689 Metetra
.513 .499 .778 r
.28117 .60689 .28827 .62444 .30026 .62237 .29291 .60832 Metetra
.834 .682 .693 r
.29291 .60832 .30026 .62237 .3131 .60754 .30644 .58342 Metetra
.397 .37 .712 r
.30644 .58342 .3131 .60754 .32503 .60786 .31791 .59069 Metetra
.571 .536 .777 r
.31791 .59069 .32503 .60786 .33728 .60397 .32999 .58975 Metetra
.842 .684 .687 r
.32999 .58975 .33728 .60397 .35023 .58752 .34351 .5632 Metetra
.417 .382 .713 r
.34351 .5632 .35023 .58752 .36241 .58657 .35527 .56989 Metetra
.636 .577 .771 r
.35527 .56989 .36241 .58657 .37491 .57992 .36767 .56567 Metetra
.853 .688 .678 r
.36767 .56567 .37491 .57992 .38795 .56084 .38118 .53661 Metetra
.465 .414 .717 r
.38118 .53661 .38795 .56084 .40037 .55719 .39324 .54128 Metetra
.71 .621 .756 r
.39324 .54128 .40037 .55719 .41309 .54618 .40591 .53228 Metetra
.869 .696 .664 r
.40591 .53228 .41309 .54618 .42618 .5227 .41937 .49925 Metetra
.547 .471 .721 r
.41937 .49925 .42618 .5227 .43881 .51399 .43172 .49964 Metetra
.79 .67 .731 r
.43172 .49964 .43881 .51399 .45166 .49598 .44457 .48362 Metetra
.896 .712 .645 r
.44457 .48362 .45166 .49598 .4647 .4652 .45786 .44452 Metetra
.656 .553 .726 r
.45786 .44452 .4647 .4652 .4774 .44771 .47039 .43792 Metetra
.879 .74 .704 r
.47039 .43792 .4774 .44771 .49018 .41875 .4832 .41321 Metetra
.948 .766 .624 r
.4832 .41321 .49018 .41875 .50292 .3769 .49607 .36938 Metetra
.668 .75 .912 r
.49607 .36938 .50292 .3769 .51537 .34956 .5085 .36501 Metetra
.364 0 .186 r
.5085 .36501 .51537 .34956 .52772 .34535 .52098 .36079 Metetra
.37 0 .188 r
.52098 .36079 .52772 .34535 .54024 .36436 .53351 .35673 Metetra
.899 .491 .092 r
.53351 .35673 .54024 .36436 .55313 .39803 .54637 .39232 Metetra
.692 .185 0 r
.54637 .39232 .55313 .39803 .56621 .41888 .5594 .40882 Metetra
.579 .658 .891 r
.5594 .40882 .56621 .41888 .57936 .42826 .5724 .40713 Metetra
0 0 .433 r
.5724 .40713 .57936 .42826 .59297 .45115 .58609 .43833 Metetra
.21 .395 .827 r
.58609 .43833 .59297 .45115 .60653 .46121 .5996 .4463 Metetra
.711 .64 .776 r
.5996 .4463 .60653 .46121 .62 .46188 .61282 .43762 Metetra
0 .057 .596 r
.61282 .43762 .62 .46188 .63408 .47762 .62714 .46299 Metetra
.516 .548 .827 r
.62714 .46299 .63408 .47762 .64792 .48072 .6409 .46394 Metetra
.75 .642 .741 r
.6409 .46394 .64792 .48072 .66157 .4763 .65423 .45091 Metetra
.088 .167 .651 r
.65423 .45091 .66157 .4763 .67602 .48774 .66906 .47248 Metetra
.629 .602 .804 r
.66906 .47248 .67602 .48774 .69003 .48644 .68295 .46859 Metetra
.763 .641 .726 r
.68295 .46859 .69003 .48644 .70381 .47928 .69633 .45344 Metetra
.175 .225 .675 r
.69633 .45344 .70381 .47928 .71858 .48814 .71164 .47263 Metetra
.685 .63 .788 r
.71164 .47263 .71858 .48814 .73272 .48402 .7256 .46537 Metetra
.764 .637 .721 r
.7256 .46537 .73272 .48402 .74664 .47553 .73905 .44955 Metetra
.225 .26 .688 r
.73905 .44955 .74664 .47553 .76172 .48282 .75481 .46721 Metetra
.72 .648 .776 r
.75481 .46721 .76172 .48282 .77597 .47681 .7688 .45745 Metetra
.757 .63 .719 r
.7688 .45745 .77597 .47681 .79004 .46784 .78236 .44187 Metetra
.259 .284 .697 r
.78236 .44187 .79004 .46784 .80543 .47411 .79857 .45845 Metetra
.745 .661 .767 r
.79857 .45845 .80543 .47411 .81978 .46674 .81256 .44671 Metetra
.746 .621 .72 r
.81256 .44671 .81978 .46674 .83403 .45782 .82628 .43197 Metetra
.284 .303 .704 r
.82628 .43197 .83403 .45782 .84975 .46337 .84294 .44766 Metetra
.764 .671 .76 r
.84294 .44766 .84975 .46337 .86419 .45496 .85691 .43426 Metetra
.336 0 0 r
.20024 .63769 .20948 .63225 .22051 .63703 .21176 .63768 Metetra
.873 .952 .858 r
.21176 .63768 .22051 .63703 .23399 .61429 .22447 .62485 Metetra
.454 .021 .126 r
.22447 .62485 .23399 .61429 .24504 .62038 .23605 .62533 Metetra
.247 0 0 r
.23605 .62533 .24504 .62038 .25643 .62365 .24784 .6244 Metetra
.882 .954 .848 r
.24784 .6244 .25643 .62365 .26993 .59993 .26066 .61084 Metetra
.459 .03 .136 r
.26066 .61084 .26993 .59993 .28117 .60689 .27244 .6114 Metetra
.117 0 0 r
.27244 .6114 .28117 .60689 .29291 .60832 .28449 .60924 Metetra
.894 .955 .833 r
.28449 .60924 .29291 .60832 .30644 .58342 .29743 .59468 Metetra
.448 .021 .135 r
.29743 .59468 .30644 .58342 .31791 .59069 .30942 .59485 Metetra
.30942 .59485 .31791 .59069 .32999 .58975 .32174 .59095 Metetra
.91 .954 .812 r
.32174 .59095 .32999 .58975 .34351 .5632 .3348 .57486 Metetra
.411 0 .12 r
.3348 .57486 .34351 .5632 .35527 .56989 .34703 .57388 Metetra
.348 .798 .656 r
.34703 .57388 .35527 .56989 .36767 .56567 .35961 .5674 Metetra
.931 .949 .778 r
.35961 .5674 .36767 .56567 .38118 .53661 .37277 .54892 Metetra
.331 0 .087 r
.37277 .54892 .38118 .53661 .39324 .54128 .38526 .54556 Metetra
.625 .943 .732 r
.38526 .54556 .39324 .54128 .40591 .53228 .39807 .53521 Metetra
.954 .943 .728 r
.39807 .53521 .40591 .53228 .41937 .49925 .41129 .51298 Metetra
.19 0 .046 r
.41129 .51298 .41937 .49925 .43172 .49964 .42399 .50553 Metetra
.783 .97 .674 r
.42399 .50553 .43172 .49964 .44457 .48362 .43695 .48967 Metetra
.963 .94 .645 r
.43695 .48967 .44457 .48362 .45786 .44452 .45013 .46236 Metetra
.101 0 .086 r
.45013 .46236 .45786 .44452 .47039 .43792 .46291 .44984 Metetra
.601 .797 .376 r
.46291 .44984 .47039 .43792 .4832 .41321 .47582 .42923 Metetra
.47582 .42923 .4832 .41321 .49607 .36938 .48873 .40138 Metetra
.432 .131 .353 r
.48873 .40138 .49607 .36938 .5085 .36501 .50136 .39512 Metetra
.455 .146 .352 r
.50136 .39512 .5085 .36501 .52098 .36079 .51402 .39091 Metetra
.483 .171 .361 r
.51402 .39091 .52098 .36079 .53351 .35673 .52675 .38874 Metetra
.674 .353 .422 r
.52675 .38874 .53351 .35673 .54637 .39232 .53965 .40829 Metetra
.669 .289 .318 r
.53965 .40829 .54637 .39232 .5594 .40882 .55273 .42064 Metetra
.553 .132 .196 r
.55273 .42064 .5594 .40882 .5724 .40713 .56592 .42489 Metetra
.72 .352 .35 r
.56592 .42489 .5724 .40713 .58609 .43833 .57948 .44415 Metetra
.618 .126 .063 r
.57948 .44415 .58609 .43833 .5996 .4463 .59306 .45191 Metetra
.292 0 0 r
.59306 .45191 .5996 .4463 .61282 .43762 .60659 .45116 Metetra
.695 .294 .284 r
.60659 .45116 .61282 .43762 .62714 .46299 .62066 .4655 Metetra
.343 0 0 r
.62066 .4655 .62714 .46299 .6409 .46394 .63455 .46779 Metetra
.63455 .46779 .6409 .46394 .65423 .45091 .64829 .46294 Metetra
.654 .232 .231 r
.64829 .46294 .65423 .45091 .66906 .47248 .66275 .47362 Metetra
.66275 .47362 .66906 .47248 .68295 .46859 .67684 .47201 Metetra
.67684 .47201 .68295 .46859 .69633 .45344 .69074 .46473 Metetra
.616 .181 .191 r
.69074 .46473 .69633 .45344 .71164 .47263 .70553 .47307 Metetra
.326 .812 .815 r
.70553 .47307 .71164 .47263 .7256 .46537 .71977 .46883 Metetra
.372 .798 .611 r
.71977 .46883 .7256 .46537 .73905 .44955 .73381 .46034 Metetra
.587 .141 .159 r
.73381 .46034 .73905 .44955 .75481 .46721 .74893 .4672 Metetra
.485 .901 .87 r
.74893 .4672 .75481 .46721 .7688 .45745 .76329 .46114 Metetra
.76329 .46114 .7688 .45745 .78236 .44187 .77749 .45222 Metetra
.564 .109 .13 r
.77749 .45222 .78236 .44187 .79857 .45845 .79294 .4581 Metetra
.575 .941 .886 r
.79294 .4581 .79857 .45845 .81256 .44671 .80741 .45073 Metetra
.80741 .45073 .81256 .44671 .82628 .43197 .82179 .44186 Metetra
.544 .08 .103 r
.82179 .44186 .82628 .43197 .84294 .44766 .83756 .44704 Metetra
.63 .962 .889 r
.83756 .44704 .84294 .44766 .85691 .43426 .85214 .43866 Metetra
.455 .675 .958 r
.1921 .63033 .20024 .63769 .21176 .63768 .20361 .63061 Metetra
.825 .769 .799 r
.20361 .63061 .21176 .63768 .22447 .62485 .21643 .61714 Metetra
.427 .652 .953 r
.21643 .61714 .22447 .62485 .23605 .62533 .228 .61796 Metetra
.513 .7 .954 r
.228 .61796 .23605 .62533 .24784 .6244 .23978 .61728 Metetra
.832 .772 .794 r
.23978 .61728 .24784 .6244 .26066 .61084 .25271 .60309 Metetra
.418 .647 .953 r
.25271 .60309 .26066 .61084 .27244 .6114 .26447 .60407 Metetra
.574 .726 .945 r
.26447 .60407 .27244 .6114 .28449 .60924 .27653 .60216 Metetra
.842 .775 .787 r
.27653 .60216 .28449 .60924 .29743 .59468 .28957 .58699 Metetra
.435 .659 .955 r
.28957 .58699 .29743 .59468 .30942 .59485 .30155 .58767 Metetra
.641 .754 .93 r
.30155 .58767 .30942 .59485 .32174 .59095 .31389 .58406 Metetra
.856 .781 .777 r
.31389 .58406 .32174 .59095 .3348 .57486 .32704 .56745 Metetra
.489 .692 .958 r
.32704 .56745 .3348 .57486 .34703 .57388 .33926 .56714 Metetra
.715 .786 .908 r
.33926 .56714 .34703 .57388 .35961 .5674 .35186 .56107 Metetra
.877 .792 .763 r
.35186 .56107 .35961 .5674 .37277 .54892 .36511 .54228 Metetra
.582 .754 .959 r
.36511 .54228 .37277 .54892 .38526 .54556 .37758 .53993 Metetra
.796 .827 .876 r
.37758 .53993 .38526 .54556 .39807 .53521 .39042 .53034 Metetra
.908 .814 .743 r
.39042 .53034 .39807 .53521 .41129 .51298 .40372 .50835 Metetra
.7 .852 .955 r
.40372 .50835 .41129 .51298 .42399 .50553 .41641 .50272 Metetra
.879 .894 .838 r
.41641 .50272 .42399 .50553 .43695 .48967 .4294 .48865 Metetra
.953 .867 .715 r
.4294 .48865 .43695 .48967 .45013 .46236 .44265 .46306 Metetra
.715 .984 .895 r
.44265 .46306 .45013 .46236 .46291 .44984 .45544 .4544 Metetra
.84 .988 .717 r
.45544 .4544 .46291 .44984 .47582 .42923 .46839 .43808 Metetra
.852 .934 .557 r
.46839 .43808 .47582 .42923 .48873 .40138 .48141 .41433 Metetra
.396 0 .141 r
.48141 .41433 .48873 .40138 .50136 .39512 .49412 .41241 Metetra
.377 .009 .207 r
.49412 .41241 .50136 .39512 .51402 .39091 .50692 .40819 Metetra
.311 0 .177 r
.50692 .40819 .51402 .39091 .52675 .38874 .51978 .40165 Metetra
.713 .319 .301 r
.51978 .40165 .52675 .38874 .53965 .40829 .53274 .41704 Metetra
.628 .18 .168 r
.53274 .41704 .53965 .40829 .55273 .42064 .54588 .42504 Metetra
.307 0 0 r
.54588 .42504 .55273 .42064 .56592 .42489 .55909 .42534 Metetra
.785 .293 .041 r
.55909 .42534 .56592 .42489 .57948 .44415 .57265 .44281 Metetra
.389 0 0 r
.57265 .44281 .57948 .44415 .59306 .45191 .58625 .44869 Metetra
.486 .84 .995 r
.58625 .44869 .59306 .45191 .60659 .45116 .59979 .44604 Metetra
.589 .057 0 r
.59979 .44604 .60659 .45116 .62066 .4655 .61387 .46007 Metetra
.294 .667 .973 r
.61387 .46007 .62066 .4655 .63455 .46779 .62777 .4615 Metetra
.698 .823 .942 r
.62777 .4615 .63455 .46779 .64829 .46294 .64153 .45555 Metetra
0 .2 .699 r
.64153 .45555 .64829 .46294 .66275 .47362 .65602 .46648 Metetra
.557 .748 .966 r
.65602 .46648 .66275 .47362 .67684 .47201 .67014 .46437 Metetra
.747 .802 .896 r
.67014 .46437 .67684 .47201 .69074 .46473 .68405 .45632 Metetra
0 .349 .823 r
.68405 .45632 .69074 .46473 .70553 .47307 .6989 .46513 Metetra
.654 .767 .933 r
.6989 .46513 .70553 .47307 .71977 .46883 .71317 .46051 Metetra
.764 .794 .877 r
.71317 .46051 .71977 .46883 .73381 .46034 .72723 .45142 Metetra
.098 .428 .871 r
.72723 .45142 .73381 .46034 .74893 .4672 .74242 .45883 Metetra
.702 .777 .91 r
.74242 .45883 .74893 .4672 .76329 .46114 .75681 .45244 Metetra
.766 .79 .872 r
.75681 .45244 .76329 .46114 .77749 .45222 .77103 .443 Metetra
.177 .473 .892 r
.77103 .443 .77749 .45222 .79294 .4581 .78656 .44947 Metetra
.731 .784 .895 r
.78656 .44947 .79294 .4581 .80741 .45073 .80106 .44176 Metetra
.762 .787 .874 r
.80106 .44176 .80741 .45073 .82179 .44186 .81547 .43244 Metetra
.23 .502 .903 r
.81547 .43244 .82179 .44186 .83756 .44704 .83133 .43822 Metetra
.751 .791 .885 r
.83133 .43822 .83756 .44704 .85214 .43866 .84593 .42946 Metetra
.399 .427 .774 r
.18494 .61234 .1921 .63033 .20361 .63061 .196 .6171 Metetra
.827 .682 .704 r
.196 .6171 .20361 .63061 .21643 .61714 .20972 .59424 Metetra
.404 .383 .722 r
.20972 .59424 .21643 .61714 .228 .61796 .22078 .60034 Metetra
.45 .463 .781 r
.22078 .60034 .228 .61796 .23978 .61728 .23221 .60362 Metetra
.832 .684 .7 r
.23221 .60362 .23978 .61728 .25271 .60309 .24596 .57984 Metetra
.382 .367 .718 r
.24596 .57984 .25271 .60309 .26447 .60407 .25721 .58689 Metetra
.503 .5 .786 r
.25721 .58689 .26447 .60407 .27653 .60216 .269 .58842 Metetra
.838 .687 .696 r
.269 .58842 .27653 .60216 .28957 .58699 .28277 .56356 Metetra
.373 .361 .717 r
.28277 .56356 .28957 .58699 .30155 .58767 .29425 .57108 Metetra
.56 .54 .789 r
.29425 .57108 .30155 .58767 .31389 .58406 .30639 .57043 Metetra
.846 .692 .691 r
.30639 .57043 .31389 .58406 .32704 .56745 .32017 .54417 Metetra
.382 .369 .72 r
.32017 .54417 .32704 .56745 .33926 .56714 .33192 .55147 Metetra
.623 .584 .79 r
.33192 .55147 .33926 .56714 .35186 .56107 .34439 .548 Metetra
.859 .701 .685 r
.34439 .548 .35186 .56107 .36511 .54228 .35816 .51982 Metetra
.41 .394 .731 r
.35816 .51982 .36511 .54228 .37758 .53993 .37021 .52596 Metetra
.694 .64 .791 r
.37021 .52596 .37758 .53993 .39042 .53034 .38297 .51886 Metetra
.881 .72 .678 r
.38297 .51886 .39042 .53034 .40372 .50835 .39667 .4882 Metetra
.451 .44 .755 r
.39667 .4882 .40372 .50835 .41641 .50272 .40902 .49228 Metetra
.777 .722 .801 r
.40902 .49228 .41641 .50272 .4294 .48865 .42196 .48114 Metetra
.918 .762 .673 r
.42196 .48114 .4294 .48865 .44265 .46306 .4355 .44839 Metetra
.445 .503 .825 r
.4355 .44839 .44265 .46306 .45544 .4544 .44804 .4513 Metetra
.859 .901 .862 r
.44804 .4513 .45544 .4544 .46839 .43808 .46099 .43885 Metetra
.974 .877 .676 r
.46099 .43885 .46839 .43808 .48141 .41433 .47421 .40909 Metetra
0 .132 .577 r
.47421 .40909 .48141 .41433 .49412 .41241 .48684 .41821 Metetra
.052 0 0 r
.48684 .41821 .49412 .41241 .50692 .40819 .49973 .41396 Metetra
.808 .965 .647 r
.49973 .41396 .50692 .40819 .51978 .40165 .51274 .3963 Metetra
.806 .327 0 r
.51274 .3963 .51978 .40165 .53274 .41704 .52571 .41767 Metetra
.384 0 0 r
.52571 .41767 .53274 .41704 .54588 .42504 .53887 .42172 Metetra
.841 .914 .884 r
.53887 .42172 .54588 .42504 .55909 .42534 .55203 .41028 Metetra
0 0 .425 r
.55203 .41028 .55909 .42534 .57265 .44281 .56566 .4349 Metetra
.307 .59 .943 r
.56566 .4349 .57265 .44281 .58625 .44869 .57922 .43774 Metetra
.793 .732 .795 r
.57922 .43774 .58625 .44869 .59979 .44604 .59259 .42512 Metetra
0 .05 .604 r
.59259 .42512 .59979 .44604 .61387 .46007 .60684 .44788 Metetra
.562 .62 .867 r
.60684 .44788 .61387 .46007 .62777 .4615 .62068 .44669 Metetra
.782 .679 .75 r
.62068 .44669 .62777 .4615 .64153 .45555 .63417 .43195 Metetra
.055 .16 .657 r
.63417 .43195 .64153 .45555 .65602 .46648 .64897 .4524 Metetra
.649 .633 .821 r
.64897 .4524 .65602 .46648 .67014 .46437 .66298 .44752 Metetra
.779 .66 .732 r
.66298 .44752 .67014 .46437 .68405 .45632 .67655 .43153 Metetra
.15 .217 .679 r
.67655 .43153 .68405 .45632 .6989 .46513 .69185 .45021 Metetra
.696 .646 .796 r
.69185 .45021 .6989 .46513 .71317 .46051 .70597 .44241 Metetra
.773 .648 .725 r
.70597 .44241 .71317 .46051 .72723 .45142 .71961 .42612 Metetra
.204 .252 .691 r
.71961 .42612 .72723 .45142 .74242 .45883 .7354 .44351 Metetra
.726 .658 .782 r
.7354 .44351 .74242 .45883 .75681 .45244 .74956 .43342 Metetra
.763 .638 .723 r
.74956 .43342 .75681 .45244 .77103 .443 .76333 .41754 Metetra
.24 .277 .699 r
.76333 .41754 .77103 .443 .78656 .44947 .77958 .43395 Metetra
.749 .668 .771 r
.77958 .43395 .78656 .44947 .80106 .44176 .79376 .42197 Metetra
.751 .628 .724 r
.79376 .42197 .80106 .44176 .81547 .43244 .80769 .40699 Metetra
.268 .297 .706 r
.80769 .40699 .81547 .43244 .83133 .43822 .82442 .42257 Metetra
.768 .677 .763 r
.82442 .42257 .83133 .43822 .84593 .42946 .83858 .40897 Metetra
.323 0 0 r
.17536 .61799 .18494 .61234 .196 .6171 .18695 .61784 Metetra
.867 .957 .863 r
.18695 .61784 .196 .6171 .20972 .59424 .1998 .60519 Metetra
.445 .01 .118 r
.1998 .60519 .20972 .59424 .22078 .60034 .21146 .60554 Metetra
.241 0 0 r
.21146 .60554 .22078 .60034 .23221 .60362 .22332 .60453 Metetra
.875 .96 .854 r
.22332 .60453 .23221 .60362 .24596 .57984 .2363 .59122 Metetra
.453 .023 .132 r
.2363 .59122 .24596 .57984 .25721 .58689 .24814 .59172 Metetra
.13 0 0 r
.24814 .59172 .25721 .58689 .269 .58842 .26027 .58961 Metetra
.885 .965 .84 r
.26027 .58961 .269 .58842 .28277 .56356 .27337 .57544 Metetra
.449 .024 .138 r
.27337 .57544 .28277 .56356 .29425 .57108 .28542 .57573 Metetra
.28542 .57573 .29425 .57108 .30639 .57043 .29783 .57214 Metetra
.897 .97 .82 r
.29783 .57214 .30639 .57043 .32017 .54417 .31104 .55676 Metetra
.43 .011 .14 r
.31104 .55676 .32017 .54417 .33192 .55147 .32333 .5563 Metetra
.32333 .5563 .33192 .55147 .34439 .548 .336 .55071 Metetra
.91 .977 .787 r
.336 .55071 .34439 .548 .35816 .51982 .34931 .53364 Metetra
.397 0 .144 r
.34931 .53364 .35816 .51982 .37021 .52596 .36185 .53178 Metetra
.36185 .53178 .37021 .52596 .38297 .51886 .37474 .5236 Metetra
.907 .983 .728 r
.37474 .5236 .38297 .51886 .39667 .4882 .38812 .50444 Metetra
.367 0 .172 r
.38812 .50444 .39667 .4882 .40902 .49228 .40086 .50075 Metetra
.40086 .50075 .40902 .49228 .42196 .48114 .4139 .48999 Metetra
.795 .935 .573 r
.4139 .48999 .42196 .48114 .4355 .44839 .42725 .46941 Metetra
.4 .049 .25 r
.42725 .46941 .4355 .44839 .44804 .4513 .4401 .46523 Metetra
.034 0 0 r
.4401 .46523 .44804 .4513 .46099 .43885 .45316 .45454 Metetra
.45316 .45454 .46099 .43885 .47421 .40909 .46635 .43671 Metetra
.511 .182 .346 r
.46635 .43671 .47421 .40909 .48684 .41821 .47924 .43754 Metetra
.387 .027 .227 r
.47924 .43754 .48684 .41821 .49973 .41396 .49228 .43328 Metetra
.247 0 .166 r
.49228 .43328 .49973 .41396 .51274 .3963 .50542 .42392 Metetra
.606 .27 .375 r
.50542 .42392 .51274 .3963 .52571 .41767 .51854 .43331 Metetra
.513 .119 .231 r
.51854 .43331 .52571 .41767 .53887 .42172 .53182 .43555 Metetra
.323 0 .11 r
.53182 .43555 .53887 .42172 .55203 .41028 .54517 .43124 Metetra
.647 .283 .341 r
.54517 .43124 .55203 .41028 .56566 .4349 .55877 .44355 Metetra
.478 .005 .053 r
.55877 .44355 .56566 .4349 .57922 .43774 .57242 .44596 Metetra
.156 0 0 r
.57242 .44596 .57922 .43774 .59259 .42512 .58607 .4412 Metetra
.645 .252 .285 r
.58607 .4412 .59259 .42512 .60684 .44788 .60014 .45222 Metetra
.266 0 0 r
.60014 .45222 .60684 .44788 .62068 .44669 .61411 .45209 Metetra
.61411 .45209 .62068 .44669 .63417 .43195 .62798 .4455 Metetra
.622 .206 .232 r
.62798 .4455 .63417 .43195 .64897 .4524 .64246 .45451 Metetra
.64246 .45451 .64897 .4524 .66298 .44752 .65666 .45178 Metetra
.65666 .45178 .66298 .44752 .67655 .43153 .6707 .44375 Metetra
.595 .162 .189 r
.6707 .44375 .67655 .43153 .69185 .45021 .68555 .45113 Metetra
.324 .809 .784 r
.68555 .45113 .69185 .45021 .70597 .44241 .69992 .44634 Metetra
.69992 .44634 .70597 .44241 .71961 .42612 .71413 .43751 Metetra
.57 .124 .153 r
.71413 .43751 .71961 .42612 .7354 .44351 .72932 .44374 Metetra
.48 .898 .855 r
.72932 .44374 .7354 .44351 .74956 .43342 .74384 .43741 Metetra
.74384 .43741 .74956 .43342 .76333 .41754 .75823 .42832 Metetra
.548 .093 .122 r
.75823 .42832 .76333 .41754 .77958 .43395 .77375 .43371 Metetra
.569 .939 .88 r
.77375 .43371 .77958 .43395 .79376 .42197 .7884 .4262 Metetra
.7884 .4262 .79376 .42197 .80769 .40699 .80298 .41723 Metetra
.529 .064 .093 r
.80298 .41723 .80769 .40699 .82442 .42257 .81884 .422 Metetra
.625 .96 .886 r
.81884 .422 .82442 .42257 .83858 .40897 .83361 .41353 Metetra
.455 .654 .946 r
.16709 .60977 .17536 .61799 .18695 .61784 .17863 .6102 Metetra
.824 .761 .793 r
.17863 .6102 .18695 .61784 .1998 .60519 .19165 .59632 Metetra
.431 .625 .934 r
.19165 .59632 .1998 .60519 .21146 .60554 .20326 .59737 Metetra
.507 .679 .943 r
.20326 .59737 .21146 .60554 .22332 .60453 .21509 .59689 Metetra
.831 .765 .789 r
.21509 .59689 .22332 .60453 .2363 .59122 .22822 .58235 Metetra
.413 .618 .935 r
.22822 .58235 .2363 .59122 .24814 .59172 .24001 .58369 Metetra
.56 .706 .938 r
.24001 .58369 .24814 .59172 .26027 .58961 .25212 .58208 Metetra
.84 .77 .785 r
.25212 .58208 .26027 .58961 .27337 .57544 .26537 .56672 Metetra
.412 .623 .939 r
.26537 .56672 .27337 .57544 .28542 .57573 .27737 .56801 Metetra
.617 .737 .931 r
.27737 .56801 .28542 .57573 .29783 .57214 .28976 .56496 Metetra
.853 .78 .78 r
.28976 .56496 .29783 .57214 .31104 .55676 .30311 .5485 Metetra
.432 .647 .948 r
.30311 .5485 .31104 .55676 .32333 .5563 .31535 .5493 Metetra
.679 .776 .924 r
.31535 .5493 .32333 .5563 .336 .55071 .32801 .54437 Metetra
.872 .798 .774 r
.32801 .54437 .336 .55071 .34931 .53364 .34144 .52648 Metetra
.467 .698 .968 r
.34144 .52648 .34931 .53364 .36185 .53178 .35392 .52627 Metetra
.744 .834 .92 r
.35392 .52627 .36185 .53178 .37474 .5236 .36682 .51909 Metetra
.901 .832 .769 r
.36682 .51909 .37474 .5236 .38812 .50444 .3803 .4996 Metetra
.475 .778 .997 r
.3803 .4996 .38812 .50444 .40086 .50075 .39299 .49822 Metetra
.793 .926 .923 r
.39299 .49822 .40086 .50075 .4139 .48999 .40605 .48905 Metetra
.935 .902 .768 r
.40605 .48905 .4139 .48999 .42725 .46941 .41949 .46882 Metetra
.183 .714 .837 r
.41949 .46882 .42725 .46941 .4401 .46523 .43232 .46761 Metetra
.623 .957 .816 r
.43232 .46761 .4401 .46523 .45316 .45454 .44543 .45876 Metetra
.875 .989 .728 r
.44543 .45876 .45316 .45454 .46635 .43671 .45874 .44108 Metetra
.443 0 0 r
.45874 .44108 .46635 .43671 .47924 .43754 .47167 .44398 Metetra
.078 0 0 r
.47167 .44398 .47924 .43754 .49228 .43328 .48481 .4397 Metetra
.467 .818 .539 r
.48481 .4397 .49228 .43328 .50542 .42392 .49807 .42822 Metetra
.648 .144 .035 r
.49807 .42822 .50542 .42392 .51854 .43331 .51125 .4374 Metetra
.286 0 0 r
.51125 .4374 .51854 .43331 .53182 .43555 .52461 .43774 Metetra
.489 .895 .778 r
.52461 .43774 .53182 .43555 .54517 .43124 .53804 .43038 Metetra
.668 .117 0 r
.53804 .43038 .54517 .43124 .55877 .44355 .55166 .44227 Metetra
.036 .6 .794 r
.55166 .44227 .55877 .44355 .57242 .44596 .56536 .44301 Metetra
.712 .928 .962 r
.56536 .44301 .57242 .44596 .58607 .4412 .57903 .43584 Metetra
.458 0 0 r
.57903 .43584 .58607 .4412 .60014 .45222 .59313 .44713 Metetra
.453 .77 .997 r
.59313 .44713 .60014 .45222 .61411 .45209 .60712 .4459 Metetra
.76 .846 .916 r
.60712 .4459 .61411 .45209 .62798 .4455 .621 .43755 Metetra
0 .269 .759 r
.621 .43755 .62798 .4455 .64246 .45451 .63553 .44733 Metetra
.608 .775 .96 r
.63553 .44733 .64246 .45451 .65666 .45178 .64975 .44384 Metetra
.772 .805 .88 r
.64975 .44384 .65666 .45178 .6707 .44375 .6638 .43443 Metetra
.027 .374 .841 r
.6638 .43443 .6707 .44375 .68555 .45113 .67872 .44285 Metetra
.674 .772 .924 r
.67872 .44285 .68555 .45113 .69992 .44634 .69311 .43743 Metetra
.774 .788 .864 r
.69311 .43743 .69992 .44634 .71413 .43751 .70732 .42747 Metetra
.138 .431 .87 r
.70732 .42747 .71413 .43751 .72932 .44374 .7226 .43486 Metetra
.711 .773 .901 r
.7226 .43486 .72932 .44374 .74384 .43741 .73714 .42792 Metetra
.77 .778 .859 r
.73714 .42792 .74384 .43741 .75823 .42832 .75152 .41787 Metetra
.206 .466 .883 r
.75152 .41787 .75823 .42832 .77375 .43371 .76716 .42448 Metetra
.735 .777 .886 r
.76716 .42448 .77375 .43371 .7884 .4262 .78182 .41632 Metetra
.763 .772 .861 r
.78182 .41632 .7884 .4262 .80298 .41723 .79639 .40653 Metetra
.253 .49 .89 r
.79639 .40653 .80298 .41723 .81884 .422 .81239 .41252 Metetra
.753 .782 .876 r
.81239 .41252 .81884 .422 .83361 .41353 .82716 .40335 Metetra
.384 .426 .781 r
.15975 .5921 .16709 .60977 .17863 .6102 .17083 .59684 Metetra
.829 .686 .706 r
.17083 .59684 .17863 .6102 .19165 .59632 .18479 .57396 Metetra
.388 .379 .728 r
.18479 .57396 .19165 .59632 .20326 .59737 .19586 .58008 Metetra
.436 .463 .789 r
.19586 .58008 .20326 .59737 .21509 .59689 .20732 .58342 Metetra
.834 .689 .702 r
.20732 .58342 .21509 .59689 .22822 .58235 .22132 .55969 Metetra
.36 .36 .724 r
.22132 .55969 .22822 .58235 .24001 .58369 .23256 .56688 Metetra
.488 .5 .796 r
.23256 .56688 .24001 .58369 .25212 .58208 .24439 .56861 Metetra
.84 .692 .699 r
.24439 .56861 .25212 .58208 .26537 .56672 .25841 .54397 Metetra
.342 .349 .722 r
.25841 .54397 .26537 .56672 .27737 .56801 .26988 .55186 Metetra
.541 .539 .801 r
.26988 .55186 .27737 .56801 .28976 .56496 .28206 .55171 Metetra
.848 .698 .696 r
.28206 .55171 .28976 .56496 .30311 .5485 .29608 .52602 Metetra
.334 .347 .725 r
.29608 .52602 .30311 .5485 .31535 .5493 .30781 .53419 Metetra
.597 .583 .808 r
.30781 .53419 .31535 .5493 .32801 .54437 .32033 .53181 Metetra
.86 .708 .693 r
.32033 .53181 .32801 .54437 .34144 .52648 .33432 .50493 Metetra
.333 .355 .735 r
.33432 .50493 .34144 .52648 .35392 .52627 .34634 .51292 Metetra
.655 .636 .819 r
.34634 .51292 .35392 .52627 .36682 .51909 .35914 .50811 Metetra
.878 .728 .692 r
.35914 .50811 .36682 .51909 .3803 .4996 .37307 .48011 Metetra
.317 .367 .756 r
.37307 .48011 .3803 .4996 .39299 .49822 .38536 .48786 Metetra
.711 .711 .848 r
.38536 .48786 .39299 .49822 .40605 .48905 .39837 .48098 Metetra
.904 .765 .697 r
.39837 .48098 .40605 .48905 .41949 .46882 .41215 .45285 Metetra
.21 .347 .785 r
.41215 .45285 .41949 .46882 .43232 .46761 .42469 .46147 Metetra
.735 .823 .919 r
.42469 .46147 .43232 .46761 .44543 .45876 .4378 .45444 Metetra
.933 .826 .717 r
.4378 .45444 .44543 .45876 .45874 .44108 .45138 .42873 Metetra
0 .175 .711 r
.45138 .42873 .45874 .44108 .47167 .44398 .46414 .44095 Metetra
.591 .885 .991 r
.46414 .44095 .47167 .44398 .48481 .4397 .47734 .43664 Metetra
.93 .874 .76 r
.47734 .43664 .48481 .4397 .49807 .42822 .49078 .41574 Metetra
0 0 .549 r
.49078 .41574 .49807 .42822 .51125 .4374 .5039 .43291 Metetra
.46 .79 .999 r
.5039 .43291 .51125 .4374 .52461 .43774 .51731 .43135 Metetra
.882 .827 .788 r
.51731 .43135 .52461 .43774 .53804 .43038 .53077 .41399 Metetra
0 .009 .584 r
.53077 .41399 .53804 .43038 .55166 .44227 .54442 .43378 Metetra
.552 .707 .943 r
.54442 .43378 .55166 .44227 .56536 .44301 .55812 .4321 Metetra
.833 .746 .768 r
.55812 .4321 .56536 .44301 .57903 .43584 .5717 .41558 Metetra
0 .103 .641 r
.5717 .41558 .57903 .43584 .59313 .44713 .58592 .43542 Metetra
.628 .667 .868 r
.58592 .43542 .59313 .44713 .60712 .4459 .59988 .43169 Metetra
.807 .699 .745 r
.59988 .43169 .60712 .4459 .621 .43755 .61356 .41485 Metetra
.057 .172 .67 r
.61356 .41485 .621 .43755 .63553 .44733 .62834 .43375 Metetra
.675 .658 .825 r
.62834 .43375 .63553 .44733 .64975 .44384 .64248 .42753 Metetra
.793 .674 .733 r
.64248 .42753 .64975 .44384 .6638 .43443 .65624 .41043 Metetra
.137 .217 .684 r
.65624 .41043 .6638 .43443 .67872 .44285 .67154 .42828 Metetra
.709 .661 .801 r
.67154 .42828 .67872 .44285 .69311 .43743 .68581 .41975 Metetra
.782 .659 .727 r
.68581 .41975 .69311 .43743 .70732 .42747 .69966 .40284 Metetra
.187 .248 .694 r
.69966 .40284 .70732 .42747 .7226 .43486 .71546 .41977 Metetra
.734 .668 .786 r
.71546 .41977 .7226 .43486 .73714 .42792 .7298 .40924 Metetra
.77 .647 .726 r
.7298 .40924 .73714 .42792 .75152 .41787 .74377 .39299 Metetra
.223 .272 .702 r
.74377 .39299 .75152 .41787 .76716 .42448 .76007 .4091 Metetra
.754 .676 .775 r
.76007 .4091 .76716 .42448 .78182 .41632 .77444 .39684 Metetra
.756 .636 .728 r
.77444 .39684 .78182 .41632 .79639 .40653 .78858 .3816 Metetra
.251 .291 .71 r
.78858 .3816 .79639 .40653 .81239 .41252 .80536 .39697 Metetra
.772 .685 .767 r
.80536 .39697 .81239 .41252 .82716 .40335 .81974 .38315 Metetra
.308 0 0 r
.14982 .59785 .15975 .5921 .17083 .59684 .16148 .5976 Metetra
.861 .959 .868 r
.16148 .5976 .17083 .59684 .18479 .57396 .17447 .58513 Metetra
.435 0 .105 r
.17447 .58513 .18479 .57396 .19586 .58008 .1862 .5854 Metetra
.233 0 0 r
.1862 .5854 .19586 .58008 .20732 .58342 .19813 .58436 Metetra
.868 .964 .86 r
.19813 .58436 .20732 .58342 .22132 .55969 .21125 .57134 Metetra
.447 .014 .123 r
.21125 .57134 .22132 .55969 .23256 .56688 .22315 .57186 Metetra
.139 0 0 r
.22315 .57186 .23256 .56688 .24439 .56861 .23536 .56988 Metetra
.874 .971 .849 r
.23536 .56988 .24439 .56861 .25841 .54397 .2486 .55617 Metetra
.451 .024 .135 r
.2486 .55617 .25841 .54397 .26988 .55186 .26071 .55671 Metetra
.028 0 0 r
.26071 .55671 .26988 .55186 .28206 .55171 .27319 .55356 Metetra
.881 .979 .832 r
.27319 .55356 .28206 .55171 .29608 .52602 .28654 .53901 Metetra
.447 .027 .147 r
.28654 .53901 .29608 .52602 .30781 .53419 .29888 .53926 Metetra
.29888 .53926 .30781 .53419 .32033 .53181 .31161 .5347 Metetra
.881 .99 .803 r
.31161 .5347 .32033 .53181 .33432 .50493 .32506 .51916 Metetra
.44 .03 .164 r
.32506 .51916 .33432 .50493 .34634 .51292 .33762 .51888 Metetra
.33762 .51888 .34634 .51292 .35914 .50811 .35058 .51279 Metetra
.854 .994 .748 r
.35058 .51279 .35914 .50811 .37307 .48011 .36409 .49635 Metetra
.442 .049 .197 r
.36409 .49635 .37307 .48011 .38536 .48786 .37686 .49565 Metetra
.37686 .49565 .38536 .48786 .39837 .48098 .38999 .48848 Metetra
.723 .937 .615 r
.38999 .48848 .39837 .48098 .41215 .45285 .4035 .47197 Metetra
.471 .097 .248 r
.4035 .47197 .41215 .45285 .42469 .46147 .41643 .47191 Metetra
.09 0 0 r
.41643 .47191 .42469 .46147 .4378 .45444 .42965 .46518 Metetra
.42965 .46518 .4378 .45444 .45138 .42873 .44312 .45049 Metetra
.523 .162 .297 r
.44312 .45049 .45138 .42873 .46414 .44095 .4562 .45306 Metetra
.271 0 .026 r
.4562 .45306 .46414 .44095 .47734 .43664 .46952 .44873 Metetra
.46952 .44873 .47734 .43664 .49078 .41574 .483 .43749 Metetra
.572 .209 .313 r
.483 .43749 .49078 .41574 .5039 .43291 .49633 .44355 Metetra
.343 0 .025 r
.49633 .44355 .5039 .43291 .51731 .43135 .50985 .44166 Metetra
.002 0 0 r
.50985 .44166 .51731 .43135 .53077 .41399 .52347 .43303 Metetra
.599 .219 .295 r
.52347 .43303 .53077 .41399 .54442 .43378 .53718 .44104 Metetra
.287 0 0 r
.53718 .44104 .54442 .43378 .55812 .4321 .55098 .43963 Metetra
.55098 .43963 .55812 .4321 .5717 .41558 .5648 .43164 Metetra
.602 .201 .256 r
.5648 .43164 .5717 .41558 .58592 .43542 .57893 .43969 Metetra
.095 0 0 r
.57893 .43969 .58592 .43542 .59988 .43169 .59301 .43721 Metetra
.59301 .43721 .59988 .43169 .61356 .41485 .60704 .42879 Metetra
.589 .169 .213 r
.60704 .42879 .61356 .41485 .62834 .43375 .62157 .43602 Metetra
.62157 .43602 .62834 .43375 .64248 .42753 .63589 .432 Metetra
.63589 .432 .64248 .42753 .65624 .41043 .6501 .42302 Metetra
.57 .134 .173 r
.6501 .42302 .65624 .41043 .67154 .42828 .665 .42932 Metetra
.366 .833 .791 r
.665 .42932 .67154 .42828 .68581 .41975 .67951 .42384 Metetra
.67951 .42384 .68581 .41975 .69966 .40284 .6939 .41453 Metetra
.55 .101 .138 r
.6939 .41453 .69966 .40284 .71546 .41977 .70916 .42003 Metetra
.496 .906 .856 r
.70916 .42003 .71546 .41977 .7298 .40924 .72384 .41333 Metetra
.72384 .41333 .7298 .40924 .74377 .39299 .73841 .40399 Metetra
.531 .071 .107 r
.73841 .40399 .74377 .39299 .76007 .4091 .75402 .40885 Metetra
.576 .942 .88 r
.75402 .40885 .76007 .4091 .77444 .39684 .76885 .40112 Metetra
.76885 .40112 .77444 .39684 .78858 .3816 .78362 .392 Metetra
.513 .044 .078 r
.78362 .392 .78858 .3816 .80536 .39697 .79958 .39633 Metetra
.627 .961 .888 r
.79958 .39633 .80536 .39697 .81974 .38315 .81454 .38774 Metetra
.452 .633 .932 r
.14141 .58873 .14982 .59785 .16148 .5976 .15299 .58936 Metetra
.822 .754 .787 r
.15299 .58936 .16148 .5976 .17447 .58513 .16623 .57504 Metetra
.43 .597 .915 r
.16623 .57504 .17447 .58513 .1862 .5854 .17785 .57636 Metetra
.499 .658 .931 r
.17785 .57636 .1862 .5854 .19813 .58436 .18972 .57613 Metetra
.828 .758 .785 r
.18972 .57613 .19813 .58436 .21125 .57134 .20307 .56124 Metetra
.404 .586 .915 r
.20307 .56124 .21125 .57134 .22315 .57186 .21487 .563 Metetra
.545 .683 .929 r
.21487 .563 .22315 .57186 .23536 .56988 .22703 .56176 Metetra
.836 .764 .782 r
.22703 .56176 .23536 .56988 .2486 .55617 .24048 .54622 Metetra
.388 .583 .919 r
.24048 .54622 .2486 .55617 .26071 .55671 .25248 .54821 Metetra
.591 .713 .928 r
.25248 .54821 .26071 .55671 .27319 .55356 .26493 .54579 Metetra
.847 .773 .78 r
.26493 .54579 .27319 .55356 .28654 .53901 .27847 .52949 Metetra
.38 .591 .927 r
.27847 .52949 .28654 .53901 .29888 .53926 .2907 .53146 Metetra
.638 .749 .929 r
.2907 .53146 .29888 .53926 .31161 .5347 .30342 .52766 Metetra
.861 .79 .78 r
.30342 .52766 .31161 .5347 .32506 .51916 .31703 .51056 Metetra
.369 .612 .944 r
.31703 .51056 .32506 .51916 .33762 .51888 .3295 .51232 Metetra
.682 .798 .937 r
.3295 .51232 .33762 .51888 .35058 .51279 .34246 .50712 Metetra
.881 .82 .784 r
.34246 .50712 .35058 .51279 .36409 .49635 .35611 .48937 Metetra
.315 .635 .964 r
.35611 .48937 .36409 .49635 .37686 .49565 .3688 .49108 Metetra
.706 .865 .958 r
.3688 .49108 .37686 .49565 .38999 .48848 .38193 .48492 Metetra
.901 .869 .797 r
.38193 .48492 .38999 .48848 .4035 .47197 .39557 .46728 Metetra
.113 .585 .914 r
.39557 .46728 .4035 .47197 .41643 .47191 .40846 .46977 Metetra
.654 .926 .974 r
.40846 .46977 .41643 .47191 .42965 .46518 .42172 .46383 Metetra
.903 .932 .823 r
.42172 .46383 .42965 .46518 .44312 .45049 .43532 .44774 Metetra
.24 0 0 r
.43532 .44774 .44312 .45049 .4562 .45306 .4484 .45241 Metetra
.472 .886 .929 r
.4484 .45241 .4562 .45306 .46952 .44873 .46179 .44805 Metetra
.865 .97 .86 r
.46179 .44805 .46952 .44873 .483 .43749 .47539 .43463 Metetra
.425 0 0 r
.47539 .43463 .483 .43749 .49633 .44355 .48874 .44204 Metetra
.384 .83 .939 r
.48874 .44204 .49633 .44355 .50985 .44166 .50234 .43929 Metetra
.828 .947 .899 r
.50234 .43929 .50985 .44166 .52347 .43303 .51603 .42802 Metetra
0 .167 .597 r
.51603 .42802 .52347 .43303 .53718 .44104 .52977 .4371 Metetra
.488 .826 .999 r
.52977 .4371 .53718 .44104 .55098 .43963 .54363 .43459 Metetra
.809 .882 .898 r
.54363 .43459 .55098 .43963 .5648 .43164 .55749 .42408 Metetra
0 .26 .743 r
.55749 .42408 .5648 .43164 .57893 .43969 .57166 .43339 Metetra
.594 .799 .978 r
.57166 .43339 .57893 .43969 .59301 .43721 .58578 .42992 Metetra
.797 .827 .875 r
.58578 .42992 .59301 .43721 .60704 .42879 .59982 .41933 Metetra
0 .343 .821 r
.59982 .41933 .60704 .42879 .62157 .43602 .61441 .42809 Metetra
.656 .777 .938 r
.61441 .42809 .62157 .43602 .63589 .432 .62875 .4232 Metetra
.789 .794 .857 r
.62875 .4232 .63589 .432 .6501 .42302 .64295 .41236 Metetra
.101 .397 .852 r
.64295 .41236 .6501 .42302 .665 .42932 .65795 .42038 Metetra
.694 .768 .909 r
.65795 .42038 .665 .42932 .67951 .42384 .67248 .41408 Metetra
.782 .776 .848 r
.67248 .41408 .67951 .42384 .6939 .41453 .68684 .40317 Metetra
.179 .432 .865 r
.68684 .40317 .6939 .41453 .70916 .42003 .70222 .41049 Metetra
.72 .766 .889 r
.70222 .41049 .70916 .42003 .72384 .41333 .71691 .40293 Metetra
.774 .766 .845 r
.71691 .40293 .72384 .41333 .73841 .40399 .73145 .39221 Metetra
.232 .457 .871 r
.73145 .39221 .73841 .40399 .75402 .40885 .74721 .39893 Metetra
.74 .769 .876 r
.74721 .39893 .75402 .40885 .76885 .40112 .76203 .39028 Metetra
.763 .758 .848 r
.76203 .39028 .76885 .40112 .78362 .392 .77677 .37997 Metetra
.27 .476 .876 r
.77677 .37997 .78362 .392 .79958 .39633 .79291 .38615 Metetra
.756 .773 .867 r
.79291 .38615 .79958 .39633 .81454 .38774 .80784 .37655 Metetra
.368 .426 .789 r
.13388 .57146 .14141 .58873 .15299 .58936 .14498 .57617 Metetra
.831 .691 .708 r
.14498 .57617 .15299 .58936 .16623 .57504 .15917 .55333 Metetra
.369 .376 .736 r
.15917 .55333 .16623 .57504 .17785 .57636 .17026 .55946 Metetra
.421 .463 .798 r
.17026 .55946 .17785 .57636 .18972 .57613 .18175 .56284 Metetra
.836 .693 .705 r
.18175 .56284 .18972 .57613 .20307 .56124 .19598 .53925 Metetra
.335 .352 .73 r
.19598 .53925 .20307 .56124 .21487 .563 .20723 .54655 Metetra
.472 .5 .806 r
.20723 .54655 .21487 .563 .22703 .56176 .21909 .54848 Metetra
.841 .696 .703 r
.21909 .54848 .22703 .56176 .24048 .54622 .23335 .52414 Metetra
.307 .335 .727 r
.23335 .52414 .24048 .54622 .25248 .54821 .24479 .53238 Metetra
.521 .537 .812 r
.24479 .53238 .25248 .54821 .26493 .54579 .25702 .53269 Metetra
.848 .702 .701 r
.25702 .53269 .26493 .54579 .27847 .52949 .27128 .50761 Metetra
.284 .323 .727 r
.27128 .50761 .27847 .52949 .2907 .53146 .28297 .51652 Metetra
.569 .576 .82 r
.28297 .51652 .2907 .53146 .30342 .52766 .29553 .51509 Metetra
.857 .711 .7 r
.29553 .51509 .30342 .52766 .31703 .51056 .30975 .48933 Metetra
.261 .316 .731 r
.30975 .48933 .31703 .51056 .3295 .51232 .32172 .49874 Metetra
.614 .619 .833 r
.32172 .49874 .3295 .51232 .34246 .50712 .33458 .49558 Metetra
.869 .725 .701 r
.33458 .49558 .34246 .50712 .35611 .48937 .34874 .46941 Metetra
.221 .304 .738 r
.34874 .46941 .35611 .48937 .3688 .49108 .36099 .4794 Metetra
.65 .67 .855 r
.36099 .4794 .3688 .49108 .38193 .48492 .37408 .4749 Metetra
.883 .747 .707 r
.37408 .4749 .38193 .48492 .39557 .46728 .38812 .44905 Metetra
.134 .27 .74 r
.38812 .44905 .39557 .46728 .40846 .46977 .40066 .46021 Metetra
.666 .723 .891 r
.40066 .46021 .40846 .46977 .42172 .46383 .41393 .45529 Metetra
.893 .772 .721 r
.41393 .45529 .42172 .46383 .43532 .44774 .42784 .43089 Metetra
0 .198 .713 r
.42784 .43089 .43532 .44774 .4484 .45241 .44068 .44415 Metetra
.65 .753 .924 r
.44068 .44415 .4484 .45241 .46179 .44805 .45411 .43975 Metetra
.889 .784 .738 r
.45411 .43975 .46179 .44805 .47539 .43463 .46793 .41763 Metetra
0 .129 .671 r
.46793 .41763 .47539 .43463 .48874 .44204 .48115 .4333 Metetra
.631 .737 .924 r
.48115 .4333 .48874 .44204 .50234 .43929 .49479 .42944 Metetra
.868 .766 .748 r
.49479 .42944 .50234 .43929 .51603 .42802 .50859 .40932 Metetra
0 .121 .66 r
.50859 .40932 .51603 .42802 .52977 .4371 .52229 .42661 Metetra
.642 .702 .89 r
.52229 .42661 .52977 .4371 .54363 .43459 .53617 .42233 Metetra
.841 .733 .745 r
.53617 .42233 .54363 .43459 .55749 .42408 .55001 .40331 Metetra
0 .152 .669 r
.55001 .40331 .55749 .42408 .57166 .43339 .56424 .42109 Metetra
.668 .679 .851 r
.56424 .42109 .57166 .43339 .58578 .42992 .57836 .41545 Metetra
.82 .704 .737 r
.57836 .41545 .58578 .42992 .59982 .41933 .59226 .39693 Metetra
.072 .189 .681 r
.59226 .39693 .59982 .41933 .61441 .42809 .60704 .41446 Metetra
.696 .672 .822 r
.60704 .41446 .61441 .42809 .62875 .4232 .62133 .40705 Metetra
.804 .684 .731 r
.62133 .40705 .62875 .4232 .64295 .41236 .63531 .38894 Metetra
.13 .22 .691 r
.63531 .38894 .64295 .41236 .65795 .42038 .65062 .40593 Metetra
.72 .673 .803 r
.65062 .40593 .65795 .42038 .67248 .41408 .66505 .39669 Metetra
.791 .669 .729 r
.66505 .39669 .67248 .41408 .68684 .40317 .67912 .37918 Metetra
.172 .246 .699 r
.67912 .37918 .68684 .40317 .70222 .41049 .69494 .39555 Metetra
.741 .678 .79 r
.69494 .39555 .70222 .41049 .71691 .40293 .70947 .38459 Metetra
.777 .657 .73 r
.70947 .38459 .71691 .40293 .73145 .39221 .72366 .36797 Metetra
.205 .268 .707 r
.72366 .36797 .73145 .39221 .74721 .39893 .73999 .38369 Metetra
.759 .685 .78 r
.73999 .38369 .74721 .39893 .76203 .39028 .75456 .37114 Metetra
.762 .645 .732 r
.75456 .37114 .76203 .39028 .77677 .37997 .76892 .35566 Metetra
.233 .287 .714 r
.76892 .35566 .77677 .37997 .79291 .38615 .78576 .37073 Metetra
.776 .692 .771 r
.78576 .37073 .79291 .38615 .80784 .37655 .80035 .3567 Metetra
.289 0 0 r
.1236 .5772 .13388 .57146 .14498 .57617 .13532 .57685 Metetra
.856 .96 .873 r
.13532 .57685 .14498 .57617 .15917 .55333 .14846 .56455 Metetra
.423 0 .087 r
.14846 .56455 .15917 .55333 .17026 .55946 .16025 .56475 Metetra
.219 0 0 r
.16025 .56475 .17026 .55946 .18175 .56284 .17225 .56371 Metetra
.86 .966 .866 r
.17225 .56371 .18175 .56284 .19598 .53925 .18551 .55094 Metetra
.44 .001 .107 r
.18551 .55094 .19598 .53925 .20723 .54655 .19748 .5515 Metetra
.137 0 0 r
.19748 .5515 .20723 .54655 .21909 .54848 .20975 .54966 Metetra
.865 .973 .858 r
.20975 .54966 .21909 .54848 .23335 .52414 .22313 .53638 Metetra
.45 .017 .124 r
.22313 .53638 .23335 .52414 .24479 .53238 .2353 .53714 Metetra
.048 0 0 r
.2353 .53714 .24479 .53238 .25702 .53269 .24784 .53439 Metetra
.866 .983 .845 r
.24784 .53439 .25702 .53269 .27128 .50761 .26133 .52056 Metetra
.455 .029 .14 r
.26133 .52056 .27128 .50761 .28297 .51652 .27371 .52138 Metetra
.27371 .52138 .28297 .51652 .29553 .51509 .28651 .51763 Metetra
.861 .993 .824 r
.28651 .51763 .29553 .51509 .30975 .48933 .30009 .50326 Metetra
.46 .042 .159 r
.30009 .50326 .30975 .48933 .32172 .49874 .31269 .50407 Metetra
.31269 .50407 .32172 .49874 .33458 .49558 .32573 .49937 Metetra
.833 .999 .787 r
.32573 .49937 .33458 .49558 .34874 .46941 .33938 .48466 Metetra
.47 .063 .185 r
.33938 .48466 .34874 .46941 .36099 .4794 .35219 .48563 Metetra
.35219 .48563 .36099 .4794 .37408 .4749 .36541 .48033 Metetra
.75 .975 .714 r
.36541 .48033 .37408 .4749 .38812 .44905 .3791 .46582 Metetra
.491 .095 .217 r
.3791 .46582 .38812 .44905 .40066 .46021 .39212 .46748 Metetra
.023 0 0 r
.39212 .46748 .40066 .46021 .41393 .45529 .4055 .46228 Metetra
.588 .887 .594 r
.4055 .46228 .41393 .45529 .42784 .43089 .41921 .44878 Metetra
.52 .131 .243 r
.41921 .44878 .42784 .43089 .44068 .44415 .43244 .45183 Metetra
.107 0 0 r
.43244 .45183 .44068 .44415 .45411 .43975 .44598 .44741 Metetra
.44598 .44741 .45411 .43975 .46793 .41763 .45974 .43549 Metetra
.547 .156 .252 r
.45974 .43549 .46793 .41763 .48115 .4333 .47324 .44018 Metetra
.128 0 0 r
.47324 .44018 .48115 .4333 .49479 .42944 .48699 .43654 Metetra
.48699 .43654 .49479 .42944 .50859 .40932 .50086 .42598 Metetra
.563 .162 .24 r
.50086 .42598 .50859 .40932 .52229 .42661 .5147 .43177 Metetra
.054 0 0 r
.5147 .43177 .52229 .42661 .53617 .42233 .52868 .42824 Metetra
.52868 .42824 .53617 .42233 .55001 .40331 .54272 .41835 Metetra
.566 .151 .213 r
.54272 .41835 .55001 .40331 .56424 .42109 .55693 .42442 Metetra
.55693 .42442 .56424 .42109 .57836 .41545 .57117 .4203 Metetra
.407 .809 .59 r
.57117 .4203 .57836 .41545 .59226 .39693 .58538 .41053 Metetra
.558 .128 .18 r
.58538 .41053 .59226 .39693 .60704 .41446 .59998 .41634 Metetra
.283 .776 .723 r
.59998 .41634 .60704 .41446 .62133 .40705 .61444 .41125 Metetra
.435 .833 .623 r
.61444 .41125 .62133 .40705 .63531 .38894 .62883 .40144 Metetra
.544 .101 .147 r
.62883 .40144 .63531 .38894 .65062 .40593 .64381 .40677 Metetra
.427 .869 .82 r
.64381 .40677 .65062 .40593 .66505 .39669 .65848 .40065 Metetra
.429 .829 .623 r
.65848 .40065 .66505 .39669 .67912 .37918 .67304 .39085 Metetra
.528 .073 .115 r
.67304 .39085 .67912 .37918 .69494 .39555 .68839 .39567 Metetra
.525 .92 .867 r
.68839 .39567 .69494 .39555 .70947 .38459 .70324 .38858 Metetra
.392 .804 .598 r
.70324 .38858 .70947 .38459 .72366 .36797 .71799 .37896 Metetra
.511 .046 .085 r
.71799 .37896 .72366 .36797 .73999 .38369 .7337 .38329 Metetra
.59 .947 .887 r
.7337 .38329 .73999 .38369 .75456 .37114 .74871 .37533 Metetra
.74871 .37533 .75456 .37114 .76892 .35566 .76368 .36604 Metetra
.494 .019 .056 r
.76368 .36604 .76892 .35566 .78576 .37073 .77974 .36993 Metetra
.634 .963 .893 r
.77974 .36993 .78576 .37073 .80035 .3567 .7949 .36119 Metetra
.447 .612 .919 r
.11507 .56714 .1236 .5772 .13532 .57685 .12667 .56797 Metetra
.821 .747 .782 r
.12667 .56797 .13532 .57685 .14846 .56455 .14013 .5532 Metetra
.426 .57 .895 r
.14013 .5532 .14846 .56455 .16025 .56475 .15177 .5548 Metetra
.49 .636 .919 r
.15177 .5548 .16025 .56475 .17225 .56371 .16367 .55481 Metetra
.826 .75 .78 r
.16367 .55481 .17225 .56371 .18551 .55094 .17724 .53954 Metetra
.394 .554 .895 r
.17724 .53954 .18551 .55094 .19748 .5515 .18904 .54173 Metetra
.53 .66 .919 r
.18904 .54173 .19748 .5515 .20975 .54966 .20125 .54084 Metetra
.832 .755 .778 r
.20125 .54084 .20975 .54966 .22313 .53638 .21491 .52505 Metetra
.368 .544 .896 r
.21491 .52505 .22313 .53638 .2353 .53714 .22691 .52769 Metetra
.569 .685 .919 r
.22691 .52769 .2353 .53714 .24784 .53439 .23941 .5258 Metetra
.84 .763 .778 r
.23941 .5258 .24784 .53439 .26133 .52056 .25315 .50951 Metetra
.345 .539 .901 r
.25315 .50951 .26133 .52056 .27371 .52138 .26537 .51246 Metetra
.606 .715 .922 r
.26537 .51246 .27371 .52138 .28651 .51763 .27814 .50952 Metetra
.85 .776 .779 r
.27814 .50952 .28651 .51763 .30009 .50326 .29196 .49278 Metetra
.316 .539 .909 r
.29196 .49278 .30009 .50326 .31269 .50407 .30441 .49598 Metetra
.637 .75 .93 r
.30441 .49598 .31269 .50407 .32573 .49937 .31743 .49206 Metetra
.861 .795 .785 r
.31743 .49206 .32573 .49937 .33938 .48466 .33128 .47509 Metetra
.263 .534 .918 r
.33128 .47509 .33938 .48466 .35219 .48563 .34397 .47868 Metetra
.656 .789 .946 r
.34397 .47868 .35219 .48563 .36541 .48033 .3572 .47406 Metetra
.871 .821 .796 r
.3572 .47406 .36541 .48033 .3791 .46582 .37106 .45732 Metetra
.163 .505 .911 r
.37106 .45732 .3791 .46582 .39212 .46748 .38399 .46168 Metetra
.653 .826 .966 r
.38399 .46168 .39212 .46748 .4055 .46228 .3974 .4569 Metetra
.874 .848 .815 r
.3974 .4569 .4055 .46228 .41921 .44878 .41127 .44103 Metetra
.026 .437 .869 r
.41127 .44103 .41921 .44878 .43244 .45183 .42445 .44664 Metetra
.629 .841 .981 r
.42445 .44664 .43244 .45183 .44598 .44741 .43804 .44218 Metetra
.865 .862 .835 r
.43804 .44218 .44598 .44741 .45974 .43549 .45193 .42762 Metetra
0 .367 .823 r
.45193 .42762 .45974 .43549 .47324 .44018 .46541 .43461 Metetra
.615 .828 .982 r
.46541 .43461 .47324 .44018 .48699 .43654 .47922 .43047 Metetra
.845 .851 .848 r
.47922 .43047 .48699 .43654 .50086 .42598 .49319 .41711 Metetra
0 .343 .816 r
.49319 .41711 .50086 .42598 .5147 .43177 .50703 .42506 Metetra
.63 .803 .966 r
.50703 .42506 .5147 .43177 .52868 .42824 .52107 .42077 Metetra
.825 .824 .847 r
.52107 .42077 .52868 .42824 .54272 .41835 .53516 .40813 Metetra
.014 .356 .83 r
.53516 .40813 .54272 .41835 .55693 .42442 .54941 .41642 Metetra
.657 .779 .938 r
.54941 .41642 .55693 .42442 .57117 .4203 .56368 .41143 Metetra
.809 .796 .84 r
.56368 .41143 .57117 .4203 .58538 .41053 .57791 .39912 Metetra
.095 .382 .842 r
.57791 .39912 .58538 .41053 .59998 .41634 .59258 .40728 Metetra
.684 .764 .912 r
.59258 .40728 .59998 .41634 .61444 .41125 .60707 .40127 Metetra
.797 .776 .834 r
.60707 .40127 .61444 .41125 .62883 .40144 .62145 .38917 Metetra
.162 .406 .849 r
.62145 .38917 .62883 .40144 .64381 .40677 .63652 .39695 Metetra
.707 .758 .891 r
.63652 .39695 .64381 .40677 .65848 .40065 .65121 .38984 Metetra
.787 .762 .831 r
.65121 .38984 .65848 .40065 .67304 .39085 .66574 .37801 Metetra
.213 .427 .854 r
.66574 .37801 .67304 .39085 .68839 .39567 .68122 .38534 Metetra
.727 .757 .877 r
.68122 .38534 .68839 .39567 .70324 .38858 .69607 .37717 Metetra
.776 .752 .832 r
.69607 .37717 .70324 .38858 .71799 .37896 .71078 .36575 Metetra
.251 .446 .857 r
.71078 .36575 .71799 .37896 .7337 .38329 .72666 .37262 Metetra
.743 .76 .866 r
.72666 .37262 .7337 .38329 .74871 .37533 .74165 .36346 Metetra
.763 .744 .835 r
.74165 .36346 .74871 .37533 .76368 .36604 .75656 .3526 Metetra
.283 .462 .86 r
.75656 .3526 .76368 .36604 .77974 .36993 .77284 .35901 Metetra
.757 .764 .858 r
.77284 .35901 .77974 .36993 .7949 .36119 .78795 .34894 Metetra
.351 .427 .799 r
.1073 .55034 .11507 .56714 .12667 .56797 .11842 .55499 Metetra
.833 .696 .711 r
.11842 .55499 .12667 .56797 .14013 .5532 .13286 .53223 Metetra
.349 .373 .745 r
.13286 .53223 .14013 .5532 .15177 .5548 .14395 .53833 Metetra
.406 .465 .809 r
.14395 .53833 .15177 .5548 .16367 .55481 .15547 .54172 Metetra
.838 .698 .709 r
.15547 .54172 .16367 .55481 .17724 .53954 .16995 .51829 Metetra
.307 .345 .738 r
.16995 .51829 .17724 .53954 .18904 .54173 .18119 .52565 Metetra
.456 .501 .816 r
.18119 .52565 .18904 .54173 .20125 .54084 .19309 .52771 Metetra
.842 .701 .706 r
.19309 .52771 .20125 .54084 .21491 .52505 .20759 .50366 Metetra
.271 .322 .732 r
.20759 .50366 .21491 .52505 .22691 .52769 .21902 .51212 Metetra
.503 .536 .823 r
.21902 .51212 .22691 .52769 .23941 .5258 .23129 .51276 Metetra
.848 .705 .705 r
.23129 .51276 .23941 .5258 .25315 .50951 .24578 .48817 Metetra
.238 .302 .728 r
.24578 .48817 .25315 .50951 .26537 .51246 .25744 .49757 Metetra
.546 .57 .83 r
.25744 .49757 .26537 .51246 .27814 .50952 .27005 .49676 Metetra
.854 .712 .705 r
.27005 .49676 .27814 .50952 .29196 .49278 .28452 .47178 Metetra
.205 .285 .726 r
.28452 .47178 .29196 .49278 .30441 .49598 .29645 .48201 Metetra
.585 .605 .839 r
.29645 .48201 .30441 .49598 .31743 .49206 .30937 .47981 Metetra
.861 .721 .706 r
.30937 .47981 .31743 .49206 .33128 .47509 .32377 .4547 Metetra
.162 .266 .724 r
.32377 .4547 .33128 .47509 .34397 .47868 .336 .46581 Metetra
.615 .639 .851 r
.336 .46581 .34397 .47868 .3572 .47406 .34918 .46246 Metetra
.868 .732 .711 r
.34918 .46246 .3572 .47406 .37106 .45732 .3635 .43767 Metetra
.105 .237 .718 r
.3635 .43767 .37106 .45732 .38399 .46168 .37604 .44988 Metetra
.636 .67 .866 r
.37604 .44988 .38399 .46168 .3974 .4569 .38945 .44578 Metetra
.871 .742 .718 r
.38945 .44578 .3974 .4569 .41127 .44103 .40367 .42187 Metetra
.041 .202 .704 r
.40367 .42187 .41127 .44103 .42445 .44664 .41656 .43545 Metetra
.646 .689 .876 r
.41656 .43545 .42445 .44664 .43804 .44218 .43018 .43094 Metetra
.867 .745 .726 r
.43018 .43094 .43804 .44218 .45193 .42762 .44433 .4083 Metetra
0 .173 .689 r
.44433 .4083 .45193 .42762 .46541 .43461 .45762 .42326 Metetra
.655 .692 .873 r
.45762 .42326 .46541 .43461 .47922 .43047 .47147 .41835 Metetra
.856 .737 .731 r
.47147 .41835 .47922 .43047 .49319 .41711 .48558 .39697 Metetra
.003 .166 .682 r
.48558 .39697 .49319 .41711 .50703 .42506 .49933 .41296 Metetra
.669 .686 .857 r
.49933 .41296 .50703 .42506 .52107 .42077 .5134 .40729 Metetra
.84 .721 .733 r
.5134 .40729 .52107 .42077 .53516 .40813 .52753 .3869 Metetra
.037 .179 .683 r
.52753 .3869 .53516 .40813 .54941 .41642 .54178 .40337 Metetra
.688 .68 .837 r
.54178 .40337 .54941 .41642 .56368 .41143 .55607 .39652 Metetra
.825 .705 .732 r
.55607 .39652 .56368 .41143 .57791 .39912 .57024 .37693 Metetra
.08 .2 .689 r
.57024 .37693 .57791 .39912 .59258 .40728 .58502 .39342 Metetra
.708 .679 .819 r
.58502 .39342 .59258 .40728 .60707 .40127 .59949 .38512 Metetra
.811 .69 .731 r
.59949 .38512 .60707 .40127 .62145 .38917 .61371 .36628 Metetra
.121 .222 .697 r
.61371 .36628 .62145 .38917 .63652 .39695 .62902 .38251 Metetra
.728 .681 .805 r
.62902 .38251 .63652 .39695 .65121 .38984 .64364 .37268 Metetra
.798 .678 .732 r
.64364 .37268 .65121 .38984 .66574 .37801 .65795 .35471 Metetra
.156 .244 .704 r
.65795 .35471 .66574 .37801 .68122 .38534 .67379 .37051 Metetra
.747 .687 .793 r
.67379 .37051 .68122 .38534 .69607 .37717 .68851 .35917 Metetra
.784 .666 .734 r
.68851 .35917 .69607 .37717 .71078 .36575 .70293 .34224 Metetra
.186 .264 .712 r
.70293 .34224 .71078 .36575 .72666 .37262 .7193 .35753 Metetra
.764 .693 .784 r
.7193 .35753 .72666 .37262 .74165 .36346 .73409 .34472 Metetra
.768 .655 .737 r
.73409 .34472 .74165 .36346 .75656 .3526 .74868 .32902 Metetra
.214 .283 .719 r
.74868 .32902 .75656 .3526 .77284 .35901 .76556 .34373 Metetra
.78 .701 .776 r
.76556 .34373 .77284 .35901 .78795 .34894 .78038 .32952 Metetra
.267 0 0 r
.09667 .55595 .1073 .55034 .11842 .55499 .10846 .55551 Metetra
.851 .958 .878 r
.10846 .55551 .11842 .55499 .13286 .53223 .12174 .54334 Metetra
.409 0 .063 r
.12174 .54334 .13286 .53223 .14395 .53833 .13359 .54347 Metetra
.199 0 0 r
.13359 .54347 .14395 .53833 .15547 .54172 .14567 .5424 Metetra
.855 .964 .873 r
.14567 .5424 .15547 .54172 .16995 .51829 .15907 .52985 Metetra
.429 0 .086 r
.15907 .52985 .16995 .51829 .18119 .52565 .1711 .53041 Metetra
.123 0 0 r
.1711 .53041 .18119 .52565 .19309 .52771 .18345 .52866 Metetra
.857 .972 .866 r
.18345 .52866 .19309 .52771 .20759 .50366 .19697 .51571 Metetra
.444 .003 .105 r
.19697 .51571 .20759 .50366 .21902 .51212 .20918 .51661 Metetra
.045 0 0 r
.20918 .51661 .21902 .51212 .23129 .51276 .2218 .51412 Metetra
.857 .981 .857 r
.2218 .51412 .23129 .51276 .24578 .48817 .23544 .5008 Metetra
.455 .02 .121 r
.23544 .5008 .24578 .48817 .25744 .49757 .24786 .50197 Metetra
.24786 .50197 .25744 .49757 .27005 .49676 .26074 .49872 Metetra
.85 .991 .844 r
.26074 .49872 .27005 .49676 .28452 .47178 .27447 .4851 Metetra
.465 .036 .139 r
.27447 .4851 .28452 .47178 .29645 .48201 .28711 .48651 Metetra
.28711 .48651 .29645 .48201 .30937 .47981 .30023 .48258 Metetra
.83 .999 .823 r
.30023 .48258 .30937 .47981 .32377 .4547 .31404 .46883 Metetra
.477 .054 .158 r
.31404 .46883 .32377 .4547 .336 .46581 .32691 .47058 Metetra
.32691 .47058 .336 .46581 .34918 .46246 .34024 .46616 Metetra
.785 .996 .79 r
.34024 .46616 .34918 .46246 .3635 .43767 .35412 .4526 Metetra
.492 .075 .178 r
.35412 .4526 .3635 .43767 .37604 .44988 .36722 .45492 Metetra
.36722 .45492 .37604 .44988 .38945 .44578 .38075 .45031 Metetra
.711 .972 .742 r
.38075 .45031 .38945 .44578 .40367 .42187 .39468 .4373 Metetra
.51 .096 .192 r
.39468 .4373 .40367 .42187 .41656 .43545 .40803 .44043 Metetra
.40803 .44043 .41656 .43545 .43018 .43094 .42175 .43589 Metetra
.628 .934 .696 r
.42175 .43589 .43018 .43094 .44433 .4083 .43576 .42368 Metetra
.525 .11 .196 r
.43576 .42368 .44433 .4083 .45762 .42326 .4494 .42766 Metetra
.4494 .42766 .45762 .42326 .47147 .41835 .46333 .4232 Metetra
.568 .906 .674 r
.46333 .4232 .47147 .41835 .48558 .39697 .47745 .41175 Metetra
.535 .113 .187 r
.47745 .41175 .48558 .39697 .49933 .41296 .49141 .41635 Metetra
.49141 .41635 .49933 .41296 .5134 .40729 .50558 .41171 Metetra
.542 .896 .676 r
.50558 .41171 .5134 .40729 .52753 .3869 .51983 .40078 Metetra
.536 .104 .167 r
.51983 .40078 .52753 .3869 .54178 .40337 .53415 .40563 Metetra
.273 .767 .707 r
.53415 .40563 .54178 .40337 .55607 .39652 .54856 .4005 Metetra
.53 .893 .684 r
.54856 .4005 .55607 .39652 .57024 .37693 .56297 .38988 Metetra
.53 .087 .142 r
.56297 .38988 .57024 .37693 .58502 .39342 .57766 .39467 Metetra
.389 .847 .797 r
.57766 .39467 .58502 .39342 .59949 .38512 .59229 .38882 Metetra
.513 .885 .682 r
.59229 .38882 .59949 .38512 .61371 .36628 .60687 .37841 Metetra
.519 .065 .114 r
.60687 .37841 .61371 .36628 .62902 .38251 .62193 .38295 Metetra
.486 .901 .854 r
.62193 .38295 .62902 .38251 .64364 .37268 .63677 .37631 Metetra
.481 .866 .666 r
.63677 .37631 .64364 .37268 .65795 .35471 .65153 .36612 Metetra
.506 .042 .086 r
.65153 .36612 .65795 .35471 .67379 .37051 .66696 .37033 Metetra
.557 .934 .884 r
.66696 .37033 .67379 .37051 .68851 .35917 .68199 .3629 Metetra
.431 .834 .634 r
.68199 .3629 .68851 .35917 .70293 .34224 .69694 .35302 Metetra
.491 .017 .057 r
.69694 .35302 .70293 .34224 .7193 .35753 .71275 .35687 Metetra
.608 .953 .897 r
.71275 .35687 .7193 .35753 .73409 .34472 .72795 .34868 Metetra
.72795 .34868 .73409 .34472 .74868 .32902 .74312 .33921 Metetra
.474 0 .027 r
.74312 .33921 .74868 .32902 .76556 .34373 .75929 .34269 Metetra
.645 .965 .902 r
.75929 .34269 .76556 .34373 .78038 .32952 .77465 .3338 Metetra
.441 .591 .905 r
.08802 .54493 .09667 .55595 .10846 .55551 .09964 .54596 Metetra
.82 .739 .776 r
.09964 .54596 .10846 .55551 .12174 .54334 .11334 .53068 Metetra
.42 .544 .875 r
.11334 .53068 .12174 .54334 .13359 .54347 .12499 .53256 Metetra
.481 .614 .906 r
.12499 .53256 .13359 .54347 .14567 .5424 .13692 .5328 Metetra
.824 .742 .774 r
.13692 .5328 .14567 .5424 .15907 .52985 .15073 .51707 Metetra
.386 .525 .874 r
.15073 .51707 .15907 .52985 .1711 .53041 .16253 .51966 Metetra
.518 .637 .906 r
.16253 .51966 .1711 .53041 .18345 .52866 .17477 .51906 Metetra
.829 .746 .773 r
.17477 .51906 .18345 .52866 .19697 .51571 .18867 .50292 Metetra
.354 .509 .873 r
.18867 .50292 .19697 .51571 .20918 .51661 .20066 .50611 Metetra
.552 .659 .907 r
.20066 .50611 .20918 .51661 .2218 .51412 .2132 .50463 Metetra
.834 .752 .773 r
.2132 .50463 .2218 .51412 .23544 .5008 .22718 .48812 Metetra
.325 .496 .874 r
.22718 .48812 .23544 .5008 .24786 .50197 .23938 .49184 Metetra
.583 .683 .909 r
.23938 .49184 .24786 .50197 .26074 .49872 .25221 .48947 Metetra
.84 .76 .775 r
.25221 .48947 .26074 .49872 .27447 .4851 .26624 .47269 Metetra
.293 .485 .875 r
.26624 .47269 .27447 .4851 .28711 .48651 .27868 .4769 Metetra
.61 .708 .914 r
.27868 .4769 .28711 .48651 .30023 .48258 .29177 .47369 Metetra
.846 .771 .779 r
.29177 .47369 .30023 .48258 .31404 .46883 .30585 .45683 Metetra
.253 .472 .877 r
.30585 .45683 .31404 .46883 .32691 .47058 .31854 .46158 Metetra
.63 .732 .921 r
.31854 .46158 .32691 .47058 .34024 .46616 .33187 .4577 Metetra
.851 .784 .786 r
.33187 .4577 .34024 .46616 .35412 .4526 .34598 .44103 Metetra
.201 .452 .874 r
.34598 .44103 .35412 .4526 .36722 .45492 .35893 .44646 Metetra
.642 .753 .93 r
.35893 .44646 .36722 .45492 .38075 .45031 .37249 .44214 Metetra
.851 .795 .796 r
.37249 .44214 .38075 .45031 .39468 .4373 .38662 .42599 Metetra
.145 .423 .864 r
.38662 .42599 .39468 .4373 .40803 .44043 .39986 .43222 Metetra
.647 .765 .935 r
.39986 .43222 .40803 .44043 .42175 .43589 .41363 .42765 Metetra
.846 .8 .806 r
.41363 .42765 .42175 .43589 .43576 .42368 .42779 .41223 Metetra
.108 .396 .851 r
.42779 .41223 .43576 .42368 .4494 .42766 .44136 .41927 Metetra
.653 .766 .932 r
.44136 .41927 .4494 .42766 .46333 .4232 .45535 .41444 Metetra
.836 .795 .812 r
.45535 .41444 .46333 .4232 .47745 .41175 .46958 .39976 Metetra
.105 .381 .841 r
.46958 .39976 .47745 .41175 .49141 .41635 .48351 .40741 Metetra
.665 .759 .921 r
.48351 .40741 .49141 .41635 .50558 .41171 .49774 .40213 Metetra
.823 .784 .815 r
.49774 .40213 .50558 .41171 .51983 .40078 .51206 .38807 Metetra
.129 .381 .837 r
.51206 .38807 .51983 .40078 .53415 .40563 .52639 .396 Metetra
.681 .751 .905 r
.52639 .396 .53415 .40563 .54856 .4005 .54084 .39003 Metetra
.811 .77 .815 r
.54084 .39003 .54856 .4005 .56297 .38988 .55528 .37645 Metetra
.166 .39 .836 r
.55528 .37645 .56297 .38988 .57766 .39467 .57002 .38439 Metetra
.698 .746 .889 r
.57002 .38439 .57766 .39467 .59229 .38882 .58468 .37755 Metetra
.799 .758 .815 r
.58468 .37755 .59229 .38882 .60687 .37841 .59925 .36441 Metetra
.202 .403 .837 r
.59925 .36441 .60687 .37841 .62193 .38295 .61441 .37215 Metetra
.715 .745 .875 r
.61441 .37215 .62193 .38295 .63677 .37631 .62926 .36437 Metetra
.788 .747 .816 r
.62926 .36437 .63677 .37631 .65153 .36612 .64398 .35171 Metetra
.235 .417 .839 r
.64398 .35171 .65153 .36612 .66696 .37033 .65957 .35915 Metetra
.731 .747 .865 r
.65957 .35915 .66696 .37033 .68199 .3629 .67459 .35041 Metetra
.776 .739 .818 r
.67459 .35041 .68199 .3629 .69694 .35302 .68948 .33832 Metetra
.264 .432 .841 r
.68948 .33832 .69694 .35302 .71275 .35687 .70548 .3454 Metetra
.745 .75 .856 r
.70548 .3454 .71275 .35687 .72795 .34868 .72065 .33574 Metetra
.763 .73 .823 r
.72065 .33574 .72795 .34868 .74312 .33921 .73574 .32432 Metetra
.29 .446 .844 r
.73574 .32432 .74312 .33921 .75929 .34269 .75216 .33099 Metetra
.759 .755 .849 r
.75216 .33099 .75929 .34269 .77465 .3338 .76745 .32044 Metetra
.333 .43 .811 r
.08 .52868 .08802 .54493 .09964 .54596 .09115 .53322 Metetra
.836 .701 .714 r
.09115 .53322 .09964 .54596 .11334 .53068 .10582 .51058 Metetra
.327 .372 .756 r
.10582 .51058 .11334 .53068 .12499 .53256 .11693 .51659 Metetra
.39 .469 .821 r
.11693 .51659 .12499 .53256 .13692 .5328 .12848 .51993 Metetra
.84 .703 .712 r
.12848 .51993 .13692 .5328 .15073 .51707 .1432 .49667 Metetra
.279 .34 .747 r
.1432 .49667 .15073 .51707 .16253 .51966 .15443 .50401 Metetra
.442 .504 .828 r
.15443 .50401 .16253 .51966 .17477 .51906 .16638 .5061 Metetra
.844 .705 .71 r
.16638 .5061 .17477 .51906 .18867 .50292 .18112 .48232 Metetra
.235 .311 .738 r
.18112 .48232 .18867 .50292 .20066 .50611 .19254 .49085 Metetra
.488 .537 .833 r
.19254 .49085 .20066 .50611 .2132 .50463 .20485 .49166 Metetra
.848 .709 .709 r
.20485 .49166 .2132 .50463 .22718 .48812 .21959 .46745 Metetra
.196 .286 .73 r
.21959 .46745 .22718 .48812 .23938 .49184 .23124 .47705 Metetra
.53 .568 .838 r
.23124 .47705 .23938 .49184 .25221 .48947 .24391 .47657 Metetra
.852 .713 .709 r
.24391 .47657 .25221 .48947 .26624 .47269 .25862 .4521 Metetra
.158 .264 .724 r
.25862 .4521 .26624 .47269 .27868 .4769 .27053 .46269 Metetra
.567 .598 .844 r
.27053 .46269 .27868 .4769 .29177 .47369 .28352 .46096 Metetra
.856 .719 .71 r
.28352 .46096 .29177 .47369 .30585 .45683 .29818 .43645 Metetra
.12 .242 .717 r
.29818 .43645 .30585 .45683 .31854 .46158 .31039 .448 Metetra
.597 .625 .85 r
.31039 .448 .31854 .46158 .33187 .4577 .32368 .44515 Metetra
.859 .724 .712 r
.32368 .44515 .33187 .4577 .34598 .44103 .33827 .4209 Metetra
.08 .22 .709 r
.33827 .4209 .34598 .44103 .35893 .44646 .35081 .43344 Metetra
.622 .648 .855 r
.35081 .43344 .35893 .44646 .37249 .44214 .36436 .42964 Metetra
.86 .729 .717 r
.36436 .42964 .37249 .44214 .38662 .42599 .37888 .40596 Metetra
.045 .199 .7 r
.37888 .40596 .38662 .42599 .39986 .43222 .39179 .41952 Metetra
.642 .664 .856 r
.39179 .41952 .39986 .43222 .41363 .42765 .40559 .4149 Metetra
.857 .729 .721 r
.40559 .4149 .41363 .42765 .42779 .41223 .42005 .39203 Metetra
.025 .184 .692 r
.42005 .39203 .42779 .41223 .44136 .41927 .43337 .40653 Metetra
.66 .674 .852 r
.43337 .40653 .44136 .41927 .45535 .41444 .4474 .40108 Metetra
.85 .725 .725 r
.4474 .40108 .45535 .41444 .46958 .39976 .46183 .37912 Metetra
.027 .181 .689 r
.46183 .37912 .46958 .39976 .48351 .40741 .47561 .39432 Metetra
.678 .678 .843 r
.47561 .39432 .48351 .40741 .49774 .40213 .48987 .3879 Metetra
.84 .717 .728 r
.48987 .3879 .49774 .40213 .51206 .38807 .50429 .36683 Metetra
.046 .189 .691 r
.50429 .36683 .51206 .38807 .52639 .396 .51856 .38244 Metetra
.697 .681 .831 r
.51856 .38244 .52639 .396 .54084 .39003 .53304 .37486 Metetra
.829 .707 .73 r
.53304 .37486 .54084 .39003 .55528 .37645 .54747 .35465 Metetra
.075 .204 .696 r
.54747 .35465 .55528 .37645 .57002 .38439 .56227 .37036 Metetra
.716 .685 .819 r
.56227 .37036 .57002 .38439 .58468 .37755 .57693 .36147 Metetra
.817 .697 .732 r
.57693 .36147 .58468 .37755 .59925 .36441 .59141 .34217 Metetra
.106 .222 .703 r
.59141 .34217 .59925 .36441 .61441 .37215 .60673 .35774 Metetra
.734 .69 .808 r
.60673 .35774 .61441 .37215 .62926 .36437 .62155 .34748 Metetra
.804 .687 .735 r
.62155 .34748 .62926 .36437 .64398 .35171 .63611 .32918 Metetra
.136 .242 .71 r
.63611 .32918 .64398 .35171 .65957 .35915 .65197 .34445 Metetra
.752 .696 .798 r
.65197 .34445 .65957 .35915 .67459 .35041 .6669 .3328 Metetra
.79 .677 .739 r
.6669 .3328 .67459 .35041 .68948 .33832 .68157 .31564 Metetra
.165 .261 .718 r
.68157 .31564 .68948 .33832 .70548 .3454 .69796 .33048 Metetra
.769 .703 .789 r
.69796 .33048 .70548 .3454 .72065 .33574 .71297 .31746 Metetra
.774 .666 .744 r
.71297 .31746 .72065 .33574 .73574 .32432 .72781 .30159 Metetra
.192 .28 .726 r
.72781 .30159 .73574 .32432 .75216 .33099 .74473 .3159 Metetra
.784 .71 .782 r
.74473 .3159 .75216 .33099 .76745 .32044 .75979 .30154 Metetra
.239 0 0 r
.06901 .53404 .08 .52868 .09115 .53322 .08087 .5335 Metetra
.847 .955 .882 r
.08087 .5335 .09115 .53322 .10582 .51058 .0943 .52143 Metetra
.392 0 .033 r
.0943 .52143 .10582 .51058 .11693 .51659 .10622 .52147 Metetra
.172 0 0 r
.10622 .52147 .11693 .51659 .12848 .51993 .11836 .52035 Metetra
.85 .961 .878 r
.11836 .52035 .12848 .51993 .1432 .49667 .13192 .50794 Metetra
.415 0 .057 r
.13192 .50794 .1432 .49667 .15443 .50401 .144 .50846 Metetra
.099 0 0 r
.144 .50846 .15443 .50401 .16638 .5061 .15642 .50673 Metetra
.852 .968 .873 r
.15642 .50673 .16638 .5061 .18112 .48232 .1701 .49401 Metetra
.433 0 .078 r
.1701 .49401 .18112 .48232 .19254 .49085 .18237 .49495 Metetra
.023 0 0 r
.18237 .49495 .19254 .49085 .20485 .49166 .19507 .49259 Metetra
.851 .977 .867 r
.19507 .49259 .20485 .49166 .21959 .46745 .20886 .4796 Metetra
.447 .001 .095 r
.20886 .4796 .21959 .46745 .23124 .47705 .22133 .48091 Metetra
.22133 .48091 .23124 .47705 .24391 .47657 .23429 .47791 Metetra
.845 .986 .86 r
.23429 .47791 .24391 .47657 .25862 .4521 .24819 .46473 Metetra
.459 .018 .11 r
.24819 .46473 .25862 .4521 .27053 .46269 .26088 .4664 Metetra
.26088 .4664 .27053 .46269 .28352 .46096 .27409 .46282 Metetra
.832 .995 .849 r
.27409 .46282 .28352 .46096 .29818 .43645 .28807 .44958 Metetra
.471 .033 .124 r
.28807 .44958 .29818 .43645 .31039 .448 .30101 .45163 Metetra
.30101 .45163 .31039 .448 .32368 .44515 .31445 .44757 Metetra
.807 1 .833 r
.31445 .44757 .32368 .44515 .33827 .4209 .32852 .43445 Metetra
.483 .049 .137 r
.32852 .43445 .33827 .4209 .35081 .43344 .3417 .43696 Metetra
.3417 .43696 .35081 .43344 .36436 .42964 .35537 .43255 Metetra
.77 .996 .813 r
.35537 .43255 .36436 .42964 .37888 .40596 .36951 .41974 Metetra
.495 .061 .144 r
.36951 .41974 .37888 .40596 .39179 .41952 .38296 .42277 Metetra
.38296 .42277 .39179 .41952 .40559 .4149 .39686 .41812 Metetra
.725 .985 .792 r
.39686 .41812 .40559 .4149 .42005 .39203 .41109 .40575 Metetra
.505 .069 .145 r
.41109 .40575 .42005 .39203 .43337 .40653 .42484 .40929 Metetra
.247 .748 .686 r
.42484 .40929 .43337 .40653 .4474 .40108 .43895 .40438 Metetra
.682 .971 .775 r
.43895 .40438 .4474 .40108 .46183 .37912 .4533 .39249 Metetra
.51 .069 .137 r
.4533 .39249 .46183 .37912 .47561 .39432 .46737 .3964 Metetra
.313 .797 .744 r
.46737 .3964 .47561 .39432 .48987 .3879 .48172 .39114 Metetra
.646 .957 .762 r
.48172 .39114 .48987 .3879 .50429 .36683 .49619 .37966 Metetra
.509 .061 .121 r
.49619 .37966 .50429 .36683 .51856 .38244 .51061 .38375 Metetra
.391 .849 .805 r
.51061 .38375 .51856 .38244 .53304 .37486 .52519 .37799 Metetra
.613 .943 .751 r
.52519 .37799 .53304 .37486 .54747 .35465 .53981 .36686 Metetra
.504 .047 .1 r
.53981 .36686 .54747 .35465 .56227 .37036 .5546 .37094 Metetra
.469 .893 .853 r
.5546 .37094 .56227 .37036 .57693 .36147 .5694 .36457 Metetra
.577 .925 .734 r
.5694 .36457 .57693 .36147 .59141 .34217 .58419 .35375 Metetra
.495 .029 .076 r
.58419 .35375 .59141 .34217 .60673 .35774 .59935 .35769 Metetra
.534 .924 .884 r
.59935 .35769 .60673 .35774 .62155 .34748 .61436 .35065 Metetra
.531 .9 .71 r
.61436 .35065 .62155 .34748 .63611 .32918 .62932 .34016 Metetra
.483 .008 .05 r
.62932 .34016 .63611 .32918 .65197 .34445 .64486 .34387 Metetra
.587 .944 .902 r
.64486 .34387 .65197 .34445 .6669 .3328 .66007 .33614 Metetra
.474 .866 .675 r
.66007 .33614 .6669 .3328 .68157 .31564 .67523 .32604 Metetra
.468 0 .022 r
.67523 .32604 .68157 .31564 .69796 .33048 .69114 .32947 Metetra
.627 .958 .909 r
.69114 .32947 .69796 .33048 .71297 .31746 .70654 .32106 Metetra
.406 .82 .631 r
.70654 .32106 .71297 .31746 .72781 .30159 .72191 .31141 Metetra
.452 0 0 r
.72191 .31141 .72781 .30159 .74473 .3159 .7382 .31452 Metetra
.658 .967 .911 r
.7382 .31452 .74473 .3159 .75979 .30154 .75377 .30547 Metetra
.434 .571 .892 r
.06026 .52203 .06901 .53404 .08087 .5335 .07188 .52326 Metetra
.819 .733 .77 r
.07188 .52326 .08087 .5335 .0943 .52143 .08585 .50743 Metetra
.414 .52 .857 r
.08585 .50743 .0943 .52143 .10622 .52147 .09749 .50957 Metetra
.472 .594 .893 r
.09749 .50957 .10622 .52147 .11836 .52035 .10944 .51001 Metetra
.822 .735 .768 r
.10944 .51001 .11836 .52035 .13192 .50794 .12351 .49377 Metetra
.377 .498 .854 r
.12351 .49377 .13192 .50794 .144 .50846 .1353 .49671 Metetra
.508 .616 .894 r
.1353 .49671 .144 .50846 .15642 .50673 .14758 .49634 Metetra
.826 .738 .767 r
.14758 .49634 .15642 .50673 .1701 .49401 .16174 .47972 Metetra
.344 .478 .851 r
.16174 .47972 .1701 .49401 .18237 .49495 .17371 .48339 Metetra
.54 .636 .895 r
.17371 .48339 .18237 .49495 .19507 .49259 .1863 .48218 Metetra
.83 .742 .767 r
.1863 .48218 .19507 .49259 .20886 .4796 .20053 .46528 Metetra
.312 .461 .849 r
.20053 .46528 .20886 .4796 .22133 .48091 .21271 .46959 Metetra
.569 .656 .896 r
.21271 .46959 .22133 .48091 .23429 .47791 .2256 .46756 Metetra
.834 .747 .768 r
.2256 .46756 .23429 .47791 .24819 .46473 .23989 .45047 Metetra
.282 .445 .847 r
.23989 .45047 .24819 .46473 .26088 .4664 .25231 .45539 Metetra
.594 .676 .897 r
.25231 .45539 .26088 .4664 .27409 .46282 .26548 .45256 Metetra
.837 .753 .771 r
.26548 .45256 .27409 .46282 .28807 .44958 .27981 .43543 Metetra
.251 .43 .844 r
.27981 .43543 .28807 .44958 .30101 .45163 .29249 .44095 Metetra
.615 .694 .9 r
.29249 .44095 .30101 .45163 .31445 .44757 .30593 .43741 Metetra
.839 .759 .775 r
.30593 .43741 .31445 .44757 .32852 .43445 .32029 .42041 Metetra
.219 .414 .841 r
.32029 .42041 .32852 .43445 .3417 .43696 .33326 .42654 Metetra
.633 .709 .902 r
.33326 .42654 .3417 .43696 .35537 .43255 .34695 .42239 Metetra
.838 .764 .78 r
.34695 .42239 .35537 .43255 .36951 .41974 .36134 .40572 Metetra
.191 .398 .836 r
.36134 .40572 .36951 .41974 .38296 .42277 .37462 .41247 Metetra
.647 .72 .902 r
.37462 .41247 .38296 .42277 .39686 .41812 .38855 .40777 Metetra
.834 .765 .786 r
.38855 .40777 .39686 .41812 .41109 .40575 .40299 .39158 Metetra
.174 .385 .83 r
.40299 .39158 .41109 .40575 .42484 .40929 .41661 .39889 Metetra
.66 .726 .898 r
.41661 .39889 .42484 .40929 .43895 .40438 .43077 .39364 Metetra
.828 .763 .791 r
.43077 .39364 .43895 .40438 .4533 .39249 .44526 .37799 Metetra
.171 .378 .824 r
.44526 .37799 .4533 .39249 .46737 .3964 .45926 .38572 Metetra
.674 .728 .891 r
.45926 .38572 .46737 .3964 .48172 .39114 .47366 .37984 Metetra
.819 .757 .794 r
.47366 .37984 .48172 .39114 .49619 .37966 .48823 .36474 Metetra
.182 .377 .821 r
.48823 .36474 .49619 .37966 .51061 .38375 .50262 .37269 Metetra
.689 .729 .881 r
.50262 .37269 .51061 .38375 .52519 .37799 .51725 .36607 Metetra
.809 .75 .797 r
.51725 .36607 .52519 .37799 .53981 .36686 .53191 .3515 Metetra
.202 .383 .82 r
.53191 .3515 .53981 .36686 .5546 .37094 .54673 .35949 Metetra
.704 .73 .871 r
.54673 .35949 .5546 .37094 .5694 .36457 .56156 .35204 Metetra
.799 .741 .799 r
.56156 .35204 .5694 .36457 .58419 .35375 .57635 .33802 Metetra
.224 .392 .821 r
.57635 .33802 .58419 .35375 .59935 .35769 .59159 .3459 Metetra
.719 .733 .862 r
.59159 .3459 .59935 .35769 .61436 .35065 .60662 .33756 Metetra
.788 .734 .802 r
.60662 .33756 .61436 .35065 .62932 .34016 .62155 .32414 Metetra
.248 .403 .822 r
.62155 .32414 .62932 .34016 .64486 .34387 .63723 .3318 Metetra
.733 .736 .854 r
.63723 .3318 .64486 .34387 .66007 .33614 .65243 .32255 Metetra
.776 .726 .806 r
.65243 .32255 .66007 .33614 .67523 .32604 .66752 .30982 Metetra
.271 .416 .825 r
.66752 .30982 .67523 .32604 .69114 .32947 .68364 .31716 Metetra
.747 .741 .847 r
.68364 .31716 .69114 .32947 .70654 .32106 .69899 .30701 Metetra
.762 .718 .811 r
.69899 .30701 .70654 .32106 .72191 .31141 .71428 .29505 Metetra
.293 .429 .828 r
.71428 .29505 .72191 .31141 .7382 .31452 .73083 .30202 Metetra
.76 .746 .84 r
.73083 .30202 .7382 .31452 .75377 .30547 .74632 .29099 Metetra
.314 .435 .824 r
.05195 .50641 .06026 .52203 .07188 .52326 .06312 .5108 Metetra
.838 .707 .718 r
.06312 .5108 .07188 .52326 .08585 .50743 .07804 .4883 Metetra
.303 .374 .77 r
.07804 .4883 .08585 .50743 .09749 .50957 .08915 .49417 Metetra
.375 .475 .834 r
.08915 .49417 .09749 .50957 .10944 .51001 .10074 .49741 Metetra
.842 .709 .716 r
.10074 .49741 .10944 .51001 .12351 .49377 .11571 .47433 Metetra
.249 .337 .759 r
.11571 .47433 .12351 .49377 .1353 .49671 .12694 .48155 Metetra
.429 .511 .841 r
.12694 .48155 .1353 .49671 .14758 .49634 .13893 .4836 Metetra
.846 .711 .714 r
.13893 .4836 .14758 .49634 .16174 .47972 .15392 .46005 Metetra
.199 .303 .747 r
.15392 .46005 .16174 .47972 .17371 .48339 .16533 .46851 Metetra
.476 .543 .846 r
.16533 .46851 .17371 .48339 .1863 .48218 .17771 .46935 Metetra
.849 .713 .713 r
.17771 .46935 .1863 .48218 .20053 .46528 .1927 .44544 Metetra
.155 .274 .735 r
.1927 .44544 .20053 .46528 .21271 .46959 .20433 .45504 Metetra
.519 .572 .849 r
.20433 .45504 .21271 .46959 .2256 .46756 .21707 .45467 Metetra
.852 .716 .713 r
.21707 .45467 .2256 .46756 .23989 .45047 .23204 .43056 Metetra
.115 .248 .725 r
.23204 .43056 .23989 .45047 .25231 .45539 .24393 .44119 Metetra
.556 .598 .851 r
.24393 .44119 .25231 .45539 .26548 .45256 .25701 .43963 Metetra
.855 .72 .713 r
.25701 .43963 .26548 .45256 .27981 .43543 .27194 .4155 Metetra
.08 .226 .715 r
.27194 .4155 .27981 .43543 .29249 .44095 .28413 .42711 Metetra
.588 .622 .853 r
.28413 .42711 .29249 .44095 .30593 .43741 .29753 .42442 Metetra
.856 .723 .715 r
.29753 .42442 .30593 .43741 .32029 .42041 .3124 .40049 Metetra
.05 .207 .707 r
.3124 .40049 .32029 .42041 .33326 .42654 .32494 .413 Metetra
.616 .642 .853 r
.32494 .413 .33326 .42654 .34695 .42239 .33862 .40926 Metetra
.856 .725 .718 r
.33862 .40926 .34695 .42239 .36134 .40572 .35344 .38574 Metetra
.027 .192 .699 r
.35344 .38574 .36134 .40572 .37462 .41247 .36635 .3991 Metetra
.64 .658 .852 r
.36635 .3991 .37462 .41247 .38855 .40777 .38031 .39435 Metetra
.853 .725 .721 r
.38031 .39435 .38855 .40777 .40299 .39158 .39507 .37143 Metetra
.017 .184 .695 r
.39507 .37143 .40299 .39158 .41661 .39889 .40841 .38551 Metetra
.662 .67 .847 r
.40841 .38551 .41661 .39889 .43077 .39364 .42262 .37974 Metetra
.848 .723 .724 r
.42262 .37974 .43077 .39364 .44526 .37799 .43734 .35755 Metetra
.02 .184 .694 r
.43734 .35755 .44526 .37799 .45926 .38572 .45114 .37218 Metetra
.682 .678 .84 r
.45114 .37218 .45926 .38572 .47366 .37984 .46559 .36533 Metetra
.841 .718 .728 r
.46559 .36533 .47366 .37984 .48823 .36474 .4803 .34394 Metetra
.035 .191 .696 r
.4803 .34394 .48823 .36474 .50262 .37269 .49459 .35889 Metetra
.702 .685 .831 r
.49459 .35889 .50262 .37269 .51725 .36607 .50925 .35088 Metetra
.832 .712 .731 r
.50925 .35088 .51725 .36607 .53191 .3515 .52397 .33036 Metetra
.058 .204 .702 r
.52397 .33036 .53191 .3515 .54673 .35949 .53878 .34542 Metetra
.721 .692 .821 r
.53878 .34542 .54673 .35949 .56156 .35204 .55363 .33616 Metetra
.822 .705 .735 r
.55363 .33616 .56156 .35204 .57635 .33802 .56839 .3166 Metetra
.084 .221 .709 r
.56839 .3166 .57635 .33802 .59159 .3459 .58373 .33158 Metetra
.739 .698 .812 r
.58373 .33158 .59159 .3459 .60662 .33756 .59875 .32102 Metetra
.81 .697 .74 r
.59875 .32102 .60662 .33756 .62155 .32414 .61357 .30253 Metetra
.112 .239 .717 r
.61357 .30253 .62155 .32414 .63723 .3318 .62945 .31726 Metetra
.756 .705 .804 r
.62945 .31726 .63723 .3318 .65243 .32255 .6446 .30539 Metetra
.796 .688 .745 r
.6446 .30539 .65243 .32255 .66752 .30982 .65953 .28809 Metetra
.14 .258 .725 r
.65953 .28809 .66752 .30982 .68364 .31716 .67596 .30245 Metetra
.773 .712 .796 r
.67596 .30245 .68364 .31716 .69899 .30701 .6912 .28926 Metetra
.78 .678 .751 r
.6912 .28926 .69899 .30701 .71428 .29505 .70629 .27328 Metetra
.169 .278 .734 r
.70629 .27328 .71428 .29505 .73083 .30202 .72325 .28714 Metetra
.788 .72 .788 r
.72325 .28714 .73083 .30202 .74632 .29099 .73856 .27267 Metetra
.206 0 0 r
.0406 .51144 .05195 .50641 .06312 .5108 .05253 .51078 Metetra
.844 .951 .886 r
.05253 .51078 .06312 .5108 .07804 .4883 .06611 .49876 Metetra
.371 0 0 r
.06611 .49876 .07804 .4883 .08915 .49417 .07809 .4987 Metetra
.137 0 0 r
.07809 .4987 .08915 .49417 .10074 .49741 .09031 .49749 Metetra
.847 .956 .882 r
.09031 .49749 .10074 .49741 .11571 .47433 .10402 .48516 Metetra
.397 0 .022 r
.10402 .48516 .11571 .47433 .12694 .48155 .11616 .48561 Metetra
.064 0 0 r
.11616 .48561 .12694 .48155 .13893 .4836 .12867 .48385 Metetra
.848 .963 .879 r
.12867 .48385 .13893 .4836 .15392 .46005 .14251 .47125 Metetra
.417 0 .044 r
.14251 .47125 .15392 .46005 .16533 .46851 .15483 .47216 Metetra
.15483 .47216 .16533 .46851 .17771 .46935 .16761 .46982 Metetra
.847 .971 .875 r
.16761 .46982 .17771 .46935 .1927 .44544 .18157 .45701 Metetra
.434 0 .061 r
.18157 .45701 .1927 .44544 .20433 .45504 .1941 .45833 Metetra
.1941 .45833 .20433 .45504 .21707 .45467 .20715 .45542 Metetra
.843 .98 .871 r
.20715 .45542 .21707 .45467 .23204 .43056 .22121 .44247 Metetra
.447 0 .075 r
.22121 .44247 .23204 .43056 .24393 .44119 .23397 .44419 Metetra
.23397 .44419 .24393 .44119 .25701 .43963 .24728 .44073 Metetra
.835 .988 .865 r
.24728 .44073 .25701 .43963 .27194 .4155 .26144 .42773 Metetra
.459 .006 .086 r
.26144 .42773 .27194 .4155 .28413 .42711 .27444 .42983 Metetra
.205 .722 .688 r
.27444 .42983 .28413 .42711 .29753 .42442 .28801 .42588 Metetra
.82 .995 .858 r
.28801 .42588 .29753 .42442 .3124 .40049 .30226 .41295 Metetra
.469 .017 .094 r
.30226 .41295 .3124 .40049 .32494 .413 .31552 .41544 Metetra
.254 .758 .722 r
.31552 .41544 .32494 .413 .33862 .40926 .32933 .41105 Metetra
.798 .998 .848 r
.32933 .41105 .33862 .40926 .35344 .38574 .34368 .39831 Metetra
.478 .026 .098 r
.34368 .39831 .35344 .38574 .36635 .3991 .35722 .40117 Metetra
.302 .792 .755 r
.35722 .40117 .36635 .3991 .38031 .39435 .37127 .39639 Metetra
.77 .997 .837 r
.37127 .39639 .38031 .39435 .39507 .37143 .38572 .38393 Metetra
.484 .029 .096 r
.38572 .38393 .39507 .37143 .40841 .38551 .39957 .38713 Metetra
.353 .826 .792 r
.39957 .38713 .40841 .38551 .42262 .37974 .41385 .38194 Metetra
.738 .991 .825 r
.41385 .38194 .42262 .37974 .43734 .35755 .42841 .36981 Metetra
.486 .028 .088 r
.42841 .36981 .43734 .35755 .45114 .37218 .44259 .37325 Metetra
.41 .861 .83 r
.44259 .37325 .45114 .37218 .46559 .36533 .45711 .36762 Metetra
.704 .983 .812 r
.45711 .36762 .46559 .36533 .4803 .34394 .4718 .35582 Metetra
.485 .02 .075 r
.4718 .35582 .4803 .34394 .49459 .35889 .48632 .35939 Metetra
.469 .893 .865 r
.48632 .35939 .49459 .35889 .50925 .35088 .50108 .35324 Metetra
.668 .97 .797 r
.50108 .35324 .50925 .35088 .52397 .33036 .51591 .34178 Metetra
.479 .008 .056 r
.51591 .34178 .52397 .33036 .53878 .34542 .5308 .34536 Metetra
.525 .919 .891 r
.5308 .34536 .53878 .34542 .55363 .33616 .54578 .33863 Metetra
.626 .953 .777 r
.54578 .33863 .55363 .33616 .56839 .3166 .56078 .32752 Metetra
.471 0 .034 r
.56078 .32752 .56839 .3166 .58373 .33158 .57604 .331 Metetra
.573 .938 .908 r
.57604 .331 .58373 .33158 .59875 .32102 .59123 .32366 Metetra
.576 .929 .751 r
.59123 .32366 .59875 .32102 .61357 .30253 .60641 .31293 Metetra
.459 0 .009 r
.60641 .31293 .61357 .30253 .62945 .31726 .62205 .31623 Metetra
.613 .951 .918 r
.62205 .31623 .62945 .31726 .6446 .30539 .63745 .30826 Metetra
.517 .896 .717 r
.63745 .30826 .6446 .30539 .65953 .28809 .65282 .29796 Metetra
.444 0 0 r
.65282 .29796 .65953 .28809 .67596 .30245 .66884 .30101 Metetra
.645 .961 .921 r
.66884 .30101 .67596 .30245 .6912 .28926 .68444 .29242 Metetra
.449 .854 .676 r
.68444 .29242 .6912 .28926 .70629 .27328 .70003 .2826 Metetra
.427 0 0 r
.70003 .2826 .70629 .27328 .72325 .28714 .71644 .28537 Metetra
.671 .968 .921 r
.71644 .28537 .72325 .28714 .73856 .27267 .73222 .27615 Metetra
.426 .551 .879 r
.03175 .49842 .0406 .51144 .05253 .51078 .04338 .49984 Metetra
.818 .726 .764 r
.04338 .49984 .05253 .51078 .06611 .49876 .05762 .48341 Metetra
.406 .497 .839 r
.05762 .48341 .06611 .49876 .07809 .4987 .06925 .48579 Metetra
.464 .575 .881 r
.06925 .48579 .07809 .4987 .09031 .49749 .08123 .48642 Metetra
.821 .728 .762 r
.08123 .48642 .09031 .49749 .10402 .48516 .09557 .46958 Metetra
.369 .473 .835 r
.09557 .46958 .10402 .48516 .11616 .48561 .10734 .47284 Metetra
.499 .596 .882 r
.10734 .47284 .11616 .48561 .12867 .48385 .11966 .47265 Metetra
.824 .73 .761 r
.11966 .47265 .12867 .48385 .14251 .47125 .13409 .45547 Metetra
.334 .451 .831 r
.13409 .45547 .14251 .47125 .15483 .47216 .14604 .45954 Metetra
.53 .616 .882 r
.14604 .45954 .15483 .47216 .16761 .46982 .15868 .45853 Metetra
.827 .733 .761 r
.15868 .45853 .16761 .46982 .18157 .45701 .17318 .44109 Metetra
.302 .432 .826 r
.17318 .44109 .18157 .45701 .1941 .45833 .18534 .44589 Metetra
.559 .634 .883 r
.18534 .44589 .1941 .45833 .20715 .45542 .19829 .44405 Metetra
.83 .736 .761 r
.19829 .44405 .20715 .45542 .22121 .44247 .21285 .42646 Metetra
.274 .414 .822 r
.21285 .42646 .22121 .44247 .23397 .44419 .22525 .43193 Metetra
.584 .652 .883 r
.22525 .43193 .23397 .44419 .24728 .44073 .23851 .42929 Metetra
.831 .739 .763 r
.23851 .42929 .24728 .44073 .26144 .42773 .25311 .41166 Metetra
.248 .399 .818 r
.25311 .41166 .26144 .42773 .27444 .42983 .26578 .41776 Metetra
.606 .667 .883 r
.26578 .41776 .27444 .42983 .28801 .42588 .27932 .41436 Metetra
.832 .742 .765 r
.27932 .41436 .28801 .42588 .30226 .41295 .29396 .39683 Metetra
.225 .385 .814 r
.29396 .39683 .30226 .41295 .31552 .41544 .30693 .40351 Metetra
.626 .681 .882 r
.30693 .40351 .31552 .41544 .32933 .41105 .32074 .39938 Metetra
.831 .744 .769 r
.32074 .39938 .32933 .41105 .34368 .39831 .33541 .38209 Metetra
.208 .374 .81 r
.33541 .38209 .34368 .39831 .35722 .40117 .34871 .3893 Metetra
.644 .692 .88 r
.34871 .3893 .35722 .40117 .37127 .39639 .36279 .38447 Metetra
.828 .745 .772 r
.36279 .38447 .37127 .39639 .38572 .38393 .37749 .36755 Metetra
.198 .366 .806 r
.37749 .36755 .38572 .38393 .39957 .38713 .39115 .3752 Metetra
.66 .7 .876 r
.39115 .3752 .39957 .38713 .41385 .38194 .40547 .36966 Metetra
.823 .743 .776 r
.40547 .36966 .41385 .38194 .42841 .36981 .42023 .35319 Metetra
.197 .362 .803 r
.42023 .35319 .42841 .36981 .44259 .37325 .43427 .36117 Metetra
.676 .706 .871 r
.43427 .36117 .44259 .37325 .45711 .36762 .44884 .35489 Metetra
.816 .739 .78 r
.44884 .35489 .45711 .36762 .4718 .35582 .46367 .33892 Metetra
.204 .364 .802 r
.46367 .33892 .4718 .35582 .48632 .35939 .47811 .3471 Metetra
.691 .712 .864 r
.47811 .3471 .48632 .35939 .50108 .35324 .49292 .34001 Metetra
.807 .734 .783 r
.49292 .34001 .50108 .35324 .51591 .34178 .50782 .32461 Metetra
.217 .369 .802 r
.50782 .32461 .51591 .34178 .5308 .34536 .5227 .33283 Metetra
.706 .716 .857 r
.5227 .33283 .5308 .34536 .54578 .33863 .53772 .32489 Metetra
.798 .728 .787 r
.53772 .32489 .54578 .33863 .56078 .32752 .55273 .3101 Metetra
.234 .377 .803 r
.55273 .3101 .56078 .32752 .57604 .331 .56805 .31824 Metetra
.72 .721 .85 r
.56805 .31824 .57604 .331 .59123 .32366 .58327 .30942 Metetra
.787 .722 .791 r
.58327 .30942 .59123 .32366 .60641 .31293 .59841 .29532 Metetra
.252 .387 .806 r
.59841 .29532 .60641 .31293 .62205 .31623 .61418 .30326 Metetra
.734 .727 .844 r
.61418 .30326 .62205 .31623 .63745 .30826 .62958 .29354 Metetra
.775 .714 .796 r
.62958 .29354 .63745 .30826 .65282 .29796 .64488 .2802 Metetra
.272 .399 .809 r
.64488 .2802 .65282 .29796 .66884 .30101 .6611 .28786 Metetra
.748 .733 .838 r
.6611 .28786 .66884 .30101 .68444 .29242 .67666 .27724 Metetra
.76 .706 .801 r
.67666 .27724 .68444 .29242 .70003 .2826 .69215 .26474 Metetra
.292 .412 .812 r
.69215 .26474 .70003 .2826 .71644 .28537 .70883 .27204 Metetra
.761 .738 .832 r
.70883 .27204 .71644 .28537 .73222 .27615 .72452 .26053 Metetra
.295 .442 .839 r
.02312 .4835 .03175 .49842 .04338 .49984 .03432 .4877 Metetra
.841 .713 .723 r
.03432 .4877 .04338 .49984 .05762 .48341 .04947 .46537 Metetra
.277 .378 .786 r
.04947 .46537 .05762 .48341 .06925 .48579 .06061 .47104 Metetra
.36 .484 .849 r
.06061 .47104 .06925 .48579 .08123 .48642 .07223 .47412 Metetra
.845 .715 .72 r
.07223 .47412 .08123 .48642 .09557 .46958 .08744 .45124 Metetra
.216 .336 .772 r
.08744 .45124 .09557 .46958 .10734 .47284 .09869 .45826 Metetra
.417 .52 .856 r
.09869 .45826 .10734 .47284 .11966 .47265 .11073 .4602 Metetra
.848 .717 .719 r
.11073 .4602 .11966 .47265 .13409 .45547 .12597 .43687 Metetra
.16 .298 .757 r
.12597 .43687 .13409 .45547 .14604 .45954 .13738 .44515 Metetra
.467 .552 .86 r
.13738 .44515 .14604 .45954 .15868 .45853 .14982 .44592 Metetra
.851 .719 .717 r
.14982 .44592 .15868 .45853 .17318 .44109 .16507 .42227 Metetra
.112 .265 .742 r
.16507 .42227 .17318 .44109 .18534 .44589 .17669 .43171 Metetra
.511 .58 .861 r
.17669 .43171 .18534 .44589 .19829 .44405 .1895 .43131 Metetra
.853 .721 .717 r
.1895 .43131 .19829 .44405 .21285 .42646 .20474 .40748 Metetra
.07 .237 .729 r
.20474 .40748 .21285 .42646 .22525 .43193 .21662 .41796 Metetra
.549 .605 .862 r
.21662 .41796 .22525 .43193 .23851 .42929 .22979 .41641 Metetra
.855 .724 .717 r
.22979 .41641 .23851 .42929 .25311 .41166 .24499 .39256 Metetra
.037 .214 .717 r
.24499 .39256 .25311 .41166 .26578 .41776 .25718 .40399 Metetra
.583 .627 .861 r
.25718 .40399 .26578 .41776 .27932 .41436 .27068 .40131 Metetra
.856 .726 .719 r
.27068 .40131 .27932 .41436 .29396 .39683 .28584 .37761 Metetra
.012 .196 .707 r
.28584 .37761 .29396 .39683 .30693 .40351 .29837 .3899 Metetra
.613 .645 .859 r
.29837 .3899 .30693 .40351 .32074 .39938 .31219 .38611 Metetra
.856 .727 .721 r
.31219 .38611 .32074 .39938 .33541 .38209 .32729 .36274 Metetra
0 .184 .701 r
.32729 .36274 .33541 .38209 .34871 .3893 .34021 .37578 Metetra
.639 .661 .855 r
.34021 .37578 .34871 .3893 .36279 .38447 .35432 .37089 Metetra
.853 .727 .723 r
.35432 .37089 .36279 .38447 .37749 .36755 .36938 .34802 Metetra
0 .179 .697 r
.36938 .34802 .37749 .36755 .39115 .3752 .38272 .36167 Metetra
.663 .674 .85 r
.38272 .36167 .39115 .3752 .40547 .36966 .3971 .35568 Metetra
.85 .726 .727 r
.3971 .35568 .40547 .36966 .42023 .35319 .41212 .33344 Metetra
0 .181 .698 r
.41212 .33344 .42023 .35319 .43427 .36117 .42593 .34755 Metetra
.685 .684 .843 r
.42593 .34755 .43427 .36117 .44884 .35489 .44056 .34043 Metetra
.844 .723 .731 r
.44056 .34043 .44884 .35489 .46367 .33892 .45556 .31893 Metetra
.009 .189 .701 r
.45556 .31893 .46367 .33892 .47811 .3471 .46986 .33332 Metetra
.706 .693 .835 r
.46986 .33332 .47811 .3471 .49292 .34001 .48471 .32502 Metetra
.837 .719 .735 r
.48471 .32502 .49292 .34001 .50782 .32461 .49972 .30438 Metetra
.03 .201 .707 r
.49972 .30438 .50782 .32461 .5227 .33283 .51454 .31888 Metetra
.725 .701 .827 r
.51454 .31888 .5227 .33283 .53772 .32489 .5296 .30936 Metetra
.827 .714 .74 r
.5296 .30936 .53772 .32489 .55273 .3101 .54463 .28969 Metetra
.055 .217 .715 r
.54463 .28969 .55273 .3101 .56805 .31824 .55999 .30411 Metetra
.743 .708 .819 r
.55999 .30411 .56805 .31824 .58327 .30942 .57522 .29334 Metetra
.816 .708 .746 r
.57522 .29334 .58327 .30942 .59841 .29532 .59031 .27475 Metetra
.083 .236 .724 r
.59031 .27475 .59841 .29532 .61418 .30326 .60622 .28896 Metetra
.761 .716 .811 r
.60622 .28896 .61418 .30326 .62958 .29354 .62159 .27693 Metetra
.803 .701 .753 r
.62159 .27693 .62958 .29354 .64488 .2802 .63679 .25955 Metetra
.112 .256 .733 r
.63679 .25955 .64488 .2802 .6611 .28786 .65325 .2734 Metetra
.777 .723 .803 r
.65325 .2734 .6611 .28786 .67666 .27724 .66873 .2601 Metetra
.787 .692 .76 r
.66873 .2601 .67666 .27724 .69215 .26474 .68408 .24404 Metetra
.142 .277 .743 r
.68408 .24404 .69215 .26474 .70883 .27204 .70109 .25742 Metetra
.792 .731 .795 r
.70109 .25742 .70883 .27204 .72452 .26053 .71665 .24286 Metetra
.167 0 0 r
.01141 .4881 .02312 .4835 .03432 .4877 .02341 .48732 Metetra
.842 .945 .888 r
.02341 .48732 .03432 .4877 .04947 .46537 .03715 .47531 Metetra
.346 0 0 r
.03715 .47531 .04947 .46537 .06061 .47104 .04919 .47513 Metetra
.096 0 0 r
.04919 .47513 .06061 .47104 .07223 .47412 .06148 .47382 Metetra
.845 .95 .885 r
.06148 .47382 .07223 .47412 .08744 .45124 .07536 .46152 Metetra
.374 0 0 r
.07536 .46152 .08744 .45124 .09869 .45826 .08756 .46186 Metetra
.021 0 0 r
.08756 .46186 .09869 .45826 .11073 .4602 .10014 .46002 Metetra
.846 .957 .883 r
.10014 .46002 .11073 .4602 .12597 .43687 .11415 .44747 Metetra
.397 0 .003 r
.11415 .44747 .12597 .43687 .13738 .44515 .12654 .44829 Metetra
.12654 .44829 .13738 .44515 .14982 .44592 .1394 .4459 Metetra
.846 .964 .881 r
.1394 .4459 .14982 .44592 .16507 .42227 .15353 .43317 Metetra
.415 0 .021 r
.15353 .43317 .16507 .42227 .17669 .43171 .16612 .43443 Metetra
.16612 .43443 .17669 .43171 .1895 .43131 .17927 .4315 Metetra
.843 .972 .878 r
.17927 .4315 .1895 .43131 .20474 .40748 .19351 .41863 Metetra
.43 0 .034 r
.19351 .41863 .20474 .40748 .21662 .41796 .20633 .42029 Metetra
.198 .722 .712 r
.20633 .42029 .21662 .41796 .22979 .41641 .21975 .41684 Metetra
.837 .98 .876 r
.21975 .41684 .22979 .41641 .24499 .39256 .2341 .40392 Metetra
.442 0 .044 r
.2341 .40392 .24499 .39256 .25718 .40399 .24717 .40595 Metetra
.261 .767 .756 r
.24717 .40595 .25718 .40399 .27068 .40131 .26085 .40199 Metetra
.827 .988 .872 r
.26085 .40199 .27068 .40131 .28584 .37761 .2753 .38911 Metetra
.451 0 .05 r
.2753 .38911 .28584 .37761 .29837 .3899 .28864 .39149 Metetra
.319 .806 .794 r
.28864 .39149 .29837 .3899 .31219 .38611 .30258 .38703 Metetra
.812 .994 .867 r
.30258 .38703 .31219 .38611 .32729 .36274 .31714 .37428 Metetra
.458 0 .051 r
.31714 .37428 .32729 .36274 .34021 .37578 .33076 .37696 Metetra
.372 .839 .827 r
.33076 .37696 .34021 .37578 .35432 .37089 .34496 .37204 Metetra
.793 .997 .861 r
.34496 .37204 .35432 .37089 .36938 .34802 .35962 .35948 Metetra
.462 0 .048 r
.35962 .35948 .36938 .34802 .38272 .36167 .37356 .36241 Metetra
.424 .869 .856 r
.37356 .36241 .38272 .36167 .3971 .35568 .388 .35701 Metetra
.768 .996 .853 r
.388 .35701 .3971 .35568 .41212 .33344 .40278 .34471 Metetra
.463 0 .04 r
.40278 .34471 .41212 .33344 .42593 .34755 .41705 .34782 Metetra
.474 .895 .882 r
.41705 .34782 .42593 .34755 .44056 .34043 .43174 .34192 Metetra
.74 .992 .843 r
.43174 .34192 .44056 .34043 .45556 .31893 .44665 .32991 Metetra
.461 0 .026 r
.44665 .32991 .45556 .31893 .46986 .33332 .46127 .3331 Metetra
.521 .916 .903 r
.46127 .3331 .46986 .33332 .48471 .32502 .4762 .32667 Metetra
.705 .984 .83 r
.4762 .32667 .48471 .32502 .49972 .30438 .49126 .31499 Metetra
.455 0 .009 r
.49126 .31499 .49972 .30438 .51454 .31888 .50624 .31818 Metetra
.565 .933 .918 r
.50624 .31818 .51454 .31888 .5296 .30936 .5214 .31119 Metetra
.665 .971 .812 r
.5214 .31119 .5296 .30936 .54463 .28969 .53662 .29987 Metetra
.446 0 0 r
.53662 .29987 .54463 .28969 .55999 .30411 .55198 .30297 Metetra
.602 .946 .927 r
.55198 .30297 .55999 .30411 .57522 .29334 .56737 .29539 Metetra
.616 .951 .789 r
.56737 .29539 .57522 .29334 .59031 .27475 .58275 .28447 Metetra
.433 0 0 r
.58275 .28447 .59031 .27475 .60622 .28896 .5985 .28741 Metetra
.635 .955 .931 r
.5985 .28741 .60622 .28896 .62159 .27693 .61411 .27923 Metetra
.559 .923 .759 r
.61411 .27923 .62159 .27693 .63679 .25955 .62969 .26875 Metetra
.418 0 0 r
.62969 .26875 .63679 .25955 .65325 .2734 .64583 .27149 Metetra
.662 .962 .932 r
.64583 .27149 .65325 .2734 .66873 .2601 .66164 .2627 Metetra
.493 .886 .721 r
.66164 .2627 .66873 .2601 .68408 .24404 .67744 .25271 Metetra
.4 0 0 r
.67744 .25271 .68408 .24404 .70109 .25742 .69398 .25518 Metetra
.684 .968 .93 r
.69398 .25518 .70109 .25742 .71665 .24286 .70998 .24579 Metetra
.418 .533 .866 r
.00246 .47408 .01141 .4881 .02341 .48732 .01409 .47567 Metetra
.818 .72 .758 r
.01409 .47567 .02341 .48732 .03715 .47531 .02863 .4586 Metetra
.398 .475 .822 r
.02863 .4586 .03715 .47531 .04919 .47513 .04024 .46122 Metetra
.456 .557 .869 r
.04024 .46122 .04919 .47513 .06148 .47382 .05223 .462 Metetra
.821 .722 .756 r
.05223 .462 .06148 .47382 .07536 .46152 .06688 .44452 Metetra
.36 .45 .817 r
.06688 .44452 .07536 .46152 .08756 .46186 .07862 .44808 Metetra
.491 .578 .871 r
.07862 .44808 .08756 .46186 .10014 .46002 .09097 .44803 Metetra
.823 .724 .755 r
.09097 .44803 .10014 .46002 .11415 .44747 .1057 .43022 Metetra
.324 .426 .812 r
.1057 .43022 .11415 .44747 .12654 .44829 .11761 .43464 Metetra
.522 .598 .871 r
.11761 .43464 .12654 .44829 .1394 .4459 .1303 .43376 Metetra
.826 .725 .754 r
.1303 .43376 .1394 .4459 .15353 .43317 .1451 .41569 Metetra
.293 .405 .806 r
.1451 .41569 .15353 .43317 .16612 .43443 .15723 .42091 Metetra
.551 .616 .871 r
.15723 .42091 .16612 .43443 .17927 .4315 .17025 .41919 Metetra
.827 .727 .754 r
.17025 .41919 .17927 .4315 .19351 .41863 .1851 .40097 Metetra
.265 .387 .801 r
.1851 .40097 .19351 .41863 .20633 .42029 .19747 .40691 Metetra
.577 .633 .87 r
.19747 .40691 .20633 .42029 .21975 .41684 .21081 .40436 Metetra
.828 .729 .755 r
.21081 .40436 .21975 .41684 .2341 .40392 .22571 .38611 Metetra
.242 .372 .795 r
.22571 .38611 .2341 .40392 .24717 .40595 .23835 .39269 Metetra
.6 .648 .869 r
.23835 .39269 .24717 .40595 .26085 .40199 .252 .38932 Metetra
.828 .73 .757 r
.252 .38932 .26085 .40199 .2753 .38911 .26693 .37115 Metetra
.224 .36 .791 r
.26693 .37115 .2753 .38911 .28864 .39149 .27988 .37831 Metetra
.621 .661 .868 r
.27988 .37831 .28864 .39149 .30258 .38703 .29382 .37413 Metetra
.827 .731 .759 r
.29382 .37413 .30258 .38703 .31714 .37428 .30878 .35616 Metetra
.211 .351 .788 r
.30878 .35616 .31714 .37428 .33076 .37696 .32207 .36381 Metetra
.64 .673 .865 r
.32207 .36381 .33076 .37696 .34496 .37204 .33629 .35884 Metetra
.824 .731 .762 r
.33629 .35884 .34496 .37204 .35962 .35948 .35129 .34118 Metetra
.205 .345 .785 r
.35129 .34118 .35962 .35948 .37356 .36241 .36495 .34924 Metetra
.658 .682 .862 r
.36495 .34924 .37356 .36241 .388 .35701 .37944 .34346 Metetra
.819 .729 .765 r
.37944 .34346 .388 .35701 .40278 .34471 .39447 .32622 Metetra
.205 .344 .783 r
.39447 .32622 .40278 .34471 .41705 .34782 .40853 .33456 Metetra
.675 .691 .857 r
.40853 .33456 .41705 .34782 .43174 .34192 .42328 .32795 Metetra
.813 .726 .768 r
.42328 .32795 .43174 .34192 .44665 .32991 .43837 .31121 Metetra
.21 .346 .783 r
.43837 .31121 .44665 .32991 .46127 .3331 .45285 .31972 Metetra
.691 .698 .852 r
.45285 .31972 .46127 .3331 .4762 .32667 .46783 .31226 Metetra
.806 .722 .772 r
.46783 .31226 .4762 .32667 .49126 .31499 .48299 .29609 Metetra
.221 .351 .784 r
.48299 .29609 .49126 .31499 .50624 .31818 .49792 .30465 Metetra
.706 .705 .846 r
.49792 .30465 .50624 .31818 .5214 .31119 .51313 .2963 Metetra
.797 .717 .776 r
.51313 .2963 .5214 .31119 .53662 .29987 .52838 .2808 Metetra
.235 .359 .787 r
.52838 .2808 .53662 .29987 .55198 .30297 .54377 .28928 Metetra
.721 .712 .841 r
.54377 .28928 .55198 .30297 .56737 .29539 .55918 .28003 Metetra
.786 .711 .781 r
.55918 .28003 .56737 .29539 .58275 .28447 .57455 .26526 Metetra
.251 .369 .79 r
.57455 .26526 .58275 .28447 .5985 .28741 .5904 .27356 Metetra
.735 .718 .835 r
.5904 .27356 .5985 .28741 .61411 .27923 .606 .2634 Metetra
.773 .704 .786 r
.606 .2634 .61411 .27923 .62969 .26875 .62152 .24945 Metetra
.269 .381 .793 r
.62152 .24945 .62969 .26875 .64583 .27149 .63785 .25748 Metetra
.748 .725 .83 r
.63785 .25748 .64583 .27149 .66164 .2627 .65361 .24639 Metetra
.759 .695 .791 r
.65361 .24639 .66164 .2627 .67744 .25271 .66932 .23335 Metetra
.288 .394 .797 r
.66932 .23335 .67744 .25271 .69398 .25518 .68613 .24101 Metetra
.761 .731 .825 r
.68613 .24101 .69398 .25518 .70998 .24579 .70203 .22901 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.15207 .21014 m
.15669 .2148 L
s
[(-20)] .14284 .20081 .98949 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.54883 .05478 m
.55272 .06007 L
s
[(20)] .54106 .04421 .73498 1 Mshowa
.125 Mabswid
.19852 .19195 m
.20125 .1948 L
s
.24582 .17343 m
.2485 .17632 L
s
.294 .15457 m
.29662 .1575 L
s
.39306 .11578 m
.39557 .11881 L
s
.444 .09583 m
.44645 .09891 L
s
.49591 .0755 m
.49831 .07863 L
s
.10645 .228 m
.10926 .23076 L
s
.06163 .24555 m
.06449 .24826 L
s
.60279 .03365 m
.60505 .03687 L
s
.65781 .01211 m
.66 .01538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b03oool2
000005H0oooo00360?ooo`80000000<0oooo000000000000E@3oool00<<0oooo0`0000030?ooo`80
0000E@3oool00<40oooo0P0000060?ooo`030000003oool0000005@0oooo002H0?ooo`@000000`3o
ool2000001d0oooo100000070?ooo`040000003oool0oooo000005<0oooo002H0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000006P3oool2000000@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`00001C0?ooo`00V@3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000001L0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000DP3oool009X0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo0`00000@0?oo
o`060000003oool0oooo0000003oool00000D@3oool009P0oooo00@000000?ooo`3oool000000P3o
ool010000000oooo0?ooo`00000B0?ooo`8000004`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04l0oooo002I0?ooo`800000103oool200000100oooo0`00000F0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0CP3oool00:l0oooo0P0000000`3oool000000000000F
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00:`0oooo0`00000K0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00:X0oooo0P00000N0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool00:L0oooo0`00000P0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0C03oool00:D0oooo0P00000S0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0B`3oool00:80oooo0`00000U0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0BP3oool00:00oooo0P0000000`3oool000000?ooo`0U0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0BP3oool009d0oooo0`0000040?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`190?ooo`00
VP3oool3000002d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000001:0?ooo`00V03o
ool200000300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`180?ooo`00U@3oool3
00000380oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`170?ooo`00T`3oool30000
03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`00T03oool300000080
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0
oooo100000030?ooo`800000<@3oool008h0oooo0P00000j0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000300
oooo002;0?ooo`<00000?03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000`0?ooo`00R@3oool2000003l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`@00000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0;P3oool008H0oooo0`0000120?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo00000300oooo001U0?ooo`8000007@3oool2000000030?ooo`000000oooo0480
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`800000103oool200000340
oooo001T0?ooo`040000003oool0oooo000001T0oooo0`0000170?ooo`030000003oool0oooo00/0
oooo0`0000140?ooo`00I03oool010000000oooo0?ooo`00000F0?ooo`<00000BP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0440oooo001T0?ooo`040000003oool0oooo000001@0
oooo0P00001=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0@03oool006@0oooo
00@000000?ooo`3oool000004@3oool3000004l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`100?ooo`00I@3oool200000100oooo0`00001A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0?`3oool007@0oooo0`0000020?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`00LP3oool2000005L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0n0?ooo`00K`3oool3000005T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0m0?ooo`00K@3oool2000005`0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0m0?ooo`00JP3oool3000005h0oooo00<000000?ooo`3oool0
4`3oool2000003d0oooo001X0?ooo`80000000<0oooo0000003oool0GP3oool00`000000oooo0?oo
o`0C0?ooo`800000?@3oool006D0oooo0`0000040?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0k0?ooo`00H`3oool2000006H0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0j0?ooo`00H03oool3000006P0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0i0?ooo`00G@3oool3000006`0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0i0?ooo`00F`3oool2000000030?ooo`000000oooo06`0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0h0?ooo`00F03oool300000740oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0g0?ooo`00EP3oool2000007@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0g0?ooo`00D`3oool3000007H0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0f0?ooo`00:@3oool4000000<0oooo0P00000O0?ooo`800000
N@3oool00`000000oooo0?ooo`0H0?ooo`800000=`3oool002T0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`00000K0?ooo`<00000N`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03D0oooo000Z0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
6@3oool2000000<0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo03@0oooo000S0?ooo`@00000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0503oool300000800oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0c0?ooo`00:@3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000001@0
oooo0P0000230?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<`3oool002X0oooo
0P0000040?ooo`8000004P3oool3000008D0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0b0?ooo`00@@3oool4000008L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0a0?ooo`00?`3oool2000000<0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0340oooo000l0?ooo`<00000S@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0300oooo000j0?ooo`800000T03oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo02l0oooo000g0?ooo`<00000TP3oool00`000000oooo0?ooo`0N0?ooo`800000
<@3oool003D0oooo0`00002D0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3o
ool00380oooo0`0000030?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0^0?ooo`00<03oool2000009/0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`060?ooo`8000009@3oool002d0oooo0`00002M0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000T0?ooo`00:`3oool200000:00
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
02@0oooo000X0?ooo`@00000X@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000903oool002D0oooo0`00002L0?ooo`8000001P3oool2000002D0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000T0?ooo`008`3oool2000009h0
oooo0P0000000`19I<`00000000000020?ooo`80000000<0`[_C000000000000903oool2000000@0
oooo0P00000U0?ooo`00803oool3000009l0oooo00@000000<:abP32/LX000000P19I<`2000000<0
`[_C0P00000S0?ooo`<00000:`3oool001h0oooo0P00002Q0?ooo`0500000032/LX0`[7:0<:abP00
00000`19I<`00`000000`[_C0<:kd`02000000040<:kd`000000oooo000002<0oooo00<000000?oo
o`3oool0:03oool001/0oooo0`0000000`3oool000000?ooo`2O0?ooo`0300000032/LX0`[7:00<0
`[7:00<0000004UTc019I<`00`0000020<:kd`@000008`3oool00`000000oooo0?ooo`0X0?ooo`00
6@3oool2000009`0oooo0P0000060?ooo`8000001@32/LX30000000404UTc0000000`[_C0<:kd`<0
00000P3:^l/00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02L0oooo000G0?ooo`800000
W@3oool20000000304AQb`00000000000080oooo0P0000020;nie00300000032/LX0000000800000
0`39/L84000000030:ogkP00000000000080b[_;00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0V0?ooo`005`3oool2000009/0oooo0P0000020<Fdb@0300000014HL/0A67;00800000102o
^M@4000000@0bK7200<0000002A6_P0TA[h00P0000020<Zkb`040000003:^l/0b[_;000002<0oooo
00<000000?ooo`3oool09P3oool001L0oooo00<000000?ooo`000000V@3oool00`000000aKC90<Fd
b@020<Fdb@0600000014HL/0A67;04AQb`000000_kWD0`000000102o^M@000000000000000050<Va
`P040000000TA[h094Jn000000<0b[_;00<000000<Zkb`000000903oool00`000000oooo0?ooo`0U
0?ooo`005`3oool2000000030?ooo`000000oooo08h0oooo0P0000060?ooo`8000001@35]<T00`00
0000A67;00000002000000<0_kWD0P0000020<Jic@0300000039/L80bK720080bK720P00000202A6
_P030000003:^l/0b[_;00<000009@3oool00`000000oooo0?ooo`0T0?ooo`00403oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2;0?ooo`0300000039]/L000000080
00000P3oool200000080_;OE00@000000<Fdb@35]<T0aKC9100000000`14HL/000000;nie0030000
00<0a[W=00H000000<Va`P39/L80bK7200000032]<d4000000060<Zkb`000000000000000032_=@0
0000903oool2000002D0oooo000?0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`290?ooo`0400000039]/L0bKK700000080@5k:0P0000040;bg
e@D000000`3=/l05000000D0a[W=0`0000020<:dc@030000001:JLl0BVW?008000000`32_=@20000
0080oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0S0?ooo`004P3oool010000000
oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0Q`3oool00`000000bKK70<Vfa`020<Vf
a`0400000010G/X0@5k:00000080_;OE1P0000050<fc`0040000000L@K/0746k000000D0a[W=00<0
00000<:dc@32]<d00`32]<d01@000000BVW?04YYc`1:JLl0000000<0`[cD1000000S0?ooo`030000
003oool0oooo0280oooo000@0?ooo`800000103oool00`000000oooo0?ooo`050?ooo`800000OP3o
ool00`000000oooo0?ooo`050?ooo`0300000039]/L0bKK700<0bKK700<00000041NbP10G/X00`00
00030;bge@<000001@3=/l0200000080746k00@000000<Jic@36^Ld0a[W=0P0000050<:dc@050000
001:JLl0BVW?04YYc`0000000P32_=@300000080bKS900<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0R0?ooo`00403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0NP3oool4000000<0oooo0`0000060<Vfa`80000000@0@5k:0000002l]mD0
_;OE0`0000020<:gc`060000003=/l00cK?00<fc`0000000a[K;100000000`36^Ld0000000000002
0;nkeP0300000032]<d0`[C=0080`[C=1`0000000`2[mn/00000000000020<Vhb@030000003oool0
oooo0240oooo00<000000?ooo`3oool08@3oool00100oooo0`0000030?ooo`8000002@3oool00`00
0000oooo0?ooo`1g0?ooo`8000000P3<]lH00`000000?5_900000002000000<0^;KG00<000000<Vf
a`39]/L00`0000020=2e_PD000001032]ll010000000cK?00<fc`00000020<Jfb`0300000015I/l0
AFK?00800000102o^mH00`000000`[C=0<:dc@02000000<0ajg000<0000002]7^`0[Ak/00P000002
0<Vhb@0400000039^<T0bKS9000002<0oooo00<000000?ooo`3oool0803oool001D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1e0?ooo`030000003<]lH0c;O60080c;O600@00000
03aKb@0lFlT00000102h]]L5000000D0d;Fn00<0000001Dl^@0000001@32]ll2000000@0a[K;00@0
000004EVc`15I/l000001@2o^mH3000000D0ajg000@0000002]7^`0[Ak/000000`39^<T00`000000
bKS90000000S0?ooo`030000003oool0oooo0200oooo000E0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`050?ooo`030000003<]lH0c;O600@0c;O6
00<0000003aKb@0lFlT010000000102h]]L000000000000000060=2e_P040000000E?;T05Cbi0000
00@0`[O?00<000000<Jfb`36]//00`36]//01@000000AFK?04EVc`15I/l0000000<0_k_F0P000002
0<Ffb`0300000037[L00ajg00080ajg00P00000202]7^`0300000039^<T0bKS900<00000903oool0
0`000000oooo0?ooo`0O0?ooo`005@3oool2000000d0oooo00<000000?ooo`3oool0J@3oool00`00
0000c[S5000000050?ooo`030000002d]=P0000000D0c;O6100000020;Rfe`@0000000<0_[GA0000
003@]Kh00`3@]Kh500000080`[O?0`0000060<Jfb`80000000<0AFK?0000002o^mH00`0000030<Ff
b`0600000037[L00ajg00<N]`0000000`kO?100000001P39^<T00000000000000000`[kG000002@0
oooo00<000000?ooo`3oool07P3oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1W0?ooo`030000003>^<D0c[S500<0000000<0oooo0000000000000P2d]=P010000000c;O6
0<bgaP3<]lH3000000030=>f_@000000000000@000000`2n]M401@000000d;Fn0=2e_P3@]Kh00000
0080bKS:00<00000041ScP0000000P0000030;^jf00400000036]//0a[K;0<Jfb`8000000P3;/;h5
000000D0aKK;0`0000020<>gc`030000001;KM<0BfgC008000000`32_]L200000080oooo00<00000
0?ooo`3oool07P3oool200000200oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0IP3oool01`000000c[S50<jha@3>^<D0000003QIb00000001@2d]=P5000000@0dkJm00<0
000000hg]`0000001@2n]M400`000000d;Fn000000030<VhbP0400000010Hlh0@6?>000000@0^k[H
00@000000<Jfb`00000000001@3;/;h0100000008d:i02=2^@0000050<Ffb`0300000033]ll0`kO?
00<0`kO?00D0000004]]d`1;KM<0BfgC000000020<:ne`0300000032_]L00000008000008P3oool0
0`000000oooo0?ooo`0M0?ooo`005@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool01P3oool00`000000c[S50<jha@020<jha@050000000hFLP0>5W8
0000002d]=P00`000000102d]=P000000000000000050=>f_@040000000>=kL03SNg000000@0_[GA
0P0000050<VhbP0400000010Hlh0@6?>000000@0^k[H0P0000000`31]<d000000<^`_P040<^`_P04
0000000S@[T08d:i000000<0aKK;0P0000060<>gc`80000000@0BfgC00000032_]L0`[kG0`000002
0<Reb0030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool001@0oooo0`00000A0?oo
o`030000003oool0oooo05T0oooo0`0000060?ooo`030000003>^<D0c[S500@0c[S5100000020;Bd
f080000000<0T>k[000000000000103C][d00`000000c;[90000000200000080_[GA0P0000000`2h
^=T000000<VhbP040<VhbP80000000@0@6?>0000002k^]P0^k[H0`0000020<6dc@030000003;/;h0
bk2n0080bk2n1@0000000`35]//00000000000020;nmf00400000033]ll0`kO?0<>gc`8000000P36
Z[h4000000030:Sgj@00000000000080b;G800<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0L0?ooo`00503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05L0oooo00<00000
0=2ia03@^L@00`0000020?ooo`<000001@3>^<D700000003093^j`00000000000080^K?C00@00000
0=>f_@3C][d000000P3<^/T00`000000>f3=00000002000000@0^;SI00D000000<VhbP39^<X0bKS:
000000020<nb_@D000001@31]<d010000000bk2n0<^`_P0000020<JicP0400000015J]<000000000
00@0_kgH00@000000<>gc`00000000001036Z[h00`000000<DNi0357^@0200000080b;G800@00000
0<Reb038]LP000008P3oool00`000000oooo0?ooo`0K0?ooo`00503oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo05H0oooo00@000000=2ia03@^L@000000P0eF<P2000000<0/;;J00<0
00000<jha@0000000`0000040=Jh_0<00000102i/m<00`000000dkJm000000040<bjb@040000000k
H<d0>f3=000000@0^;SI00@000000<VhbP00000000001@3?/[d00`00000073fg000000050<6dc@03
0000003;/;h0000000<0a[W>00D0000004EZd`15J]<0AF[C000000040;nmf0<000001@36Z[h01000
0000<DNi0357^@0000020<Reb00400000038]LP0b;G800000280oooo00<000000?ooo`3oool06`3o
ool001@0oooo0`00000D0?ooo`030000003oool0oooo05@0oooo00D000000=2ia03@^L@0d;W40000
000303EHb0030000002`/]X0/;;J00H000001@3F^;`0100000001c>d00Lc]00000040;Vcd`030000
003<^/T0c;[900<0c;[900@0000003]Pc@0kH<d000001@2h^=T3000000D0ck:m00@0000001`m]`0L
?KL000001031]<d2000000D0a[W>0P0000001015J]<000000;nmf02o_MP300000080a;?900<00000
0<JZ_P36Z[h00P36Z[h200000080<DNi00<000000<Reb038]LP00`00000S0?ooo`030000003oool0
oooo01X0oooo000D0?ooo`030000003oool0oooo01D0oooo0P00001;0?ooo`030000003oool0oooo
00D0oooo00<000000=2ia03@^L@00`3@^L@00`000000=ES803EHb003000000030;2bfP0000000000
00<00000103F^;`500000080^K?C0`0000060<bjb@80000000@0>f3=0000002h^=T0^;SI0`000002
0;fbc`040000003?/[d0ck:m0<nb_@D000000P31]<d200000080^kcJ00D000000<JicP36^Lh0a[W>
000000020<Z]_@@0000000<0X?GX00000034/lT00P34/lT010000000aZZn0<JZ_P36Z[h200000005
04Ybf0000000000000000038]LP00`0000001032`MT000000?ooo`00000Q0?ooo`030000003oool0
oooo01T0oooo00060?ooo`D000000P3oool2000000D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`170?ooo`@000000`3oool3000000D0d;W42@0000030;Bae@040000003F^;`0e[Rl
00000080c[_800<0000003MNc@0000000P0000030;Bgf`040000003<^/T0c;[90<bjb@8000000P3B
];`5000000@0_K;?00@000000<nb_@3?/[d000000P39^ld00`000000?fOB00000002000000@0^kcJ
00@000000<JicP0000000000103:[Kd010000000:T:g0000000000050<Bcb@<000000P33^]800`00
0000BW;H04Ybf002000000<0`/7I1000000P0?ooo`8000006`3oool000P0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0080oooo0P00000I0?ooo`030000003oool0oooo
04D0oooo00D000000=6j``3A^/<0000003AHb003000000<0[;3K00<000000=2ia00000000`000004
0=Ri^`0300000002<;<0000000@0];7E00<000000=Jh_00000000`3>^lP010000000=ek=03MNc@00
00040;Bgf`030000003<^/T00000008000001@3B];`00`0000005CRe000000050;fbc`8000000`39
^ld01@000000?fOB03mWdP0oIm80000000@0^kcJ0P0000000`30//`000000<Z]_@040<Z]_@030000
000Z@[L0000000D0a;?900<000000<>jdP33^]800P33^]800`000000BW;H04Ybf00204Ybf0080000
0032`MT0`/7I00000032`MT000000<NcaP00000Q0?ooo`030000003oool0oooo01P0oooo00080?oo
o`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`3oool2000001/0oooo00<0
00000?ooo`3oool0@`3oool01@000000dK[30=6j``3A^/<0000000<0=5S800@000000:b`f`2//=/0
[;3K1@0000050=Ri^`0400000002<;<00S2c000000@0];7E00<000000<jkb03>^lP00`3>^lP01000
0000=ek=03MNc@0000040;Bgf`@000001@3B];`0100000005CRe01Dh]@0000040;fbc`0300000039
^ld0bK_=00<0bK_=0P000000100oIm8000000;^lfP2k_=X300000080`;;<00<000000<Z]_@3:[Kd0
0`3:[Kd010000000:T:g02Y2]`0000030<Bcb@8000001@33^]830000000404Ybf0000000`/7I0<;1
f@8000000P37/lH00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01L0oooo00080?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001d0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003A^/<0dK[300<0dK[300<00000
03AHb00dF<P02@0000040=Ri^`D000000P2d/MD3000000D0c[_80P000000100gG/d000000;Bgf`2d
]m/3000000<0^;7B00@000000=:d_03B];`0d[Bl1@0000020;fbc`80000000<0^;_L00000039^ld0
0P39^ld00`000000cJnl0<f__0040000000309KaiP000000`;;<00<0`;;<00@000000<Z]_@3:[Kd0
bZfm1@0000000`34/lT00000000000020;jof`0500000033^]80`k[B0<>jdP0000000`34Yk`40000
0080ak?600@000000<NcaP37/lH000008@3oool00`000000oooo0?ooo`050?ooo`@000000`3oool2
000000T0oooo00080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000001h0oooo00<000000?ooo`3oool0=`3oool010000000d[_30000000000020?ooo`@00000
1@3A^/<9000000<0[joG00@000000=Ri^`3H^K/000000P3@_LL00`000000=5g=00000002000000<0
/;KM00D000000<jkb03>^lP0c[_8000000020=Bf^`D000001@2h/M8010000000d[Bl0=:d_0000002
0<bmc0030000000iI=800000008000000`2h^m`010000000bK_=0000000000040<f__0040000000R
?KD00000000000D0`;;<00@000000<Z]_@00000000000P36_M4010000000@fkG0000000000040;jo
f`0400000033^]800000000000@0a:Nl00@0000003I8^00fB;P000000P37/lH010000000ak?60<Nc
aP00000R0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000080?ooo`001`3oool2000000@0oooo0P0000040?ooo`8000007P3oool00`000000oooo
0?ooo`0e0?ooo`050000003B^l<0d[_30000000dF<P00`0000030:R^g0030000003A^/<0dK[300<0
0000103I^KX00`00000002jb000000040:n_e`030000003H^K/0000000<0d;g700@0000003AMc@0d
GLd00000102`]]d010000000c[_80000000000060=Bf^`030000000>=;<0000000D0^;7B0P000003
0<bmc0050000000iI=80>FCB03UTdP000000102h^m`3000000D0cJnl00<00000028m]@0000001P30
//`00`000000a[gA0<Jmd@020<Jmd@0500000013K]L0@fkG04=^e`000000102n_m/3000000D0a:Nl
00@0000003I8^00fB;P000000P37/lH010000000ak?600000000000R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`004`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo03<0oooo00<000000=:k``3B^l<00P3B^l<01000
0000=5S803AHb00000030:R^g0@0000000<0a?kJ0000003I^KX00`3I^KX01000000002jb000^/P00
00040:n_e`030000003@_LL0d;g700<0d;g700@0000003AMc@0dGLd00000102`]]d2000000030;>_
e0000000e;Jk00<0e;Jk100000050;RadP030000003<_L`0c;g<00<0c;g<0P000000100iI=800000
0;Rkg02h^m`300000080^k3>00<000000<f__03=[k`00P3=[k`0100000008Sfe028m]@0000030<2b
c0<000001@36_M420000000404=^e`000000_[oK0;jof`<000000P33/LP00`000000a:Nl0<BW_002
0<BW_080000000@0=TRh00000037/lH0ak?60P0000000`31`m/000000?ooo`0Q0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo
000C0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`040?ooo`030000003B^l<0d[_300<0d[_300<0000003AHb00dF<P02@0000040=Vi^PD000000P2_
[mL3000000D0d;g70P000000100dGLd000000;2fg@2`]]d2000000<0/joD00D000000=Bf^`3D][/0
e;Jk000000020<noc0<000000P2h/M82000000030;BjgP000000c;g<0080c;g<00<000000=6b^`3A
/[/01@0000040;^`cP060000003=[k`0cJnl0<f__0000000bKo@0`0000000`30//`0000000000003
0;^og@0500000036_M40a[gA0<Jmd@0000000P38Z[/5000000@0`k7800H000000<BW_034Yk`0a:Nl
00000033_]D500000080`L?K00D000000<73f`000000oooo0000000P0?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000080?ooo`004P3oool3
00000240oooo00<000000?ooo`3oool0:03oool400000080oooo0P0000000`2S[=d000000=:k``04
0=:k``T000000P2Y[=T010000000fKVj0=Vi^P0000020=:naP030000000bG<d00000008000000`2]
]=h01@000000d;g70=2ma`3@_LL000000080ekNj100000000`08<;8000000;>_e0030;>_e0030000
003D][/0000000<0cko<00<0000003=Rd@0cH]400P0000030;BjgP040000003<_L`00000000000D0
dK:k00<0000001/h/`0000001@2k/<h300000080bKo@00@0000003aZeP00000000001@2k_md01000
0000a[gA0000000000040<RZ^`040000000_@kH0;d>f000000D0`k780`0000020<>ne@0500000018
M]`0B7KL04Qfg00000000P31`m/00`000000`L?K00000002000001l0oooo0`0000040?ooo`800000
103oool2000000T0oooo000B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool09P3o
ool01@000000dk_20=>k`P000000=UW9008000000`2S[=d010000000d[_30=:k``3B^l<2000000@0
f[Zi00<00000000]/P000000102Y[=T00`000000fKVj000000030=:naP050000000bG<d0<Uc=039L
c@0000000`2]]=h010000000d;g70000000000060=Ng^P0300000008<;80000000D0/joD00<00000
0<noc03?_l`00`3?_l`010000000<f;A03=Rd@0000040;BjgP<000001@3A/[/0100000006cRc01/h
/`0000040;^`cP0300000039_m00bKo@00<0bKo@0P0000000`0lJ]H000000;^og@040;^og@800000
1@38Z[/200000080;d>f00<000000<>ab033/LP00P33/LP00`000000`kkE0<>ne@030<>ne@800000
00@0B7KL00000031`m/0`L?K0`0000020<Jaa@030000003oool0oooo01h0oooo00<000000?ooo`3o
ool04`3oool00180oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?ooo`040000
003C^l80dk_200000080=UW900<000000:>/g@2S[=d00P2S[=d5000000@0f[Zi00@00000000]/P00
;K800000102Y[=T00`000000d[k60=:naP030=:naP80000000<0<Uc=0000002]]=h00P2]]=h30000
00030:j]e`000000ekNj00<0ekNj1@0000020;>_e0<000001@3?_l`20000000403=Rd@000000];[N
0;BjgP<000000P2g[m4010000000dK:k0=6b^`3A/[/500000080^k3>0P0000000`2g_]l000000<Vo
d0020<Vod0030000003<[K/0c:fk00<000000P2k_md200000080_jo;00@000000<RZ^`38Z[/0b:Zk
0P0000001010L]/000000000000000020<>ab080000000<0_/;M00000033_]D00P33_]D00`000000
`jFk0<>U^`04000000030:;fi000000000000080a[7500<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool01P3oool00`000000dk_20=>k`P020=>k`P030000000fFLT0=UW900P00000
103J^[T00`000000dkk50000000200000080ZJcI0`0000040=:naP80000000<0fKVi000000000000
100000030:j]e`050000003G]kX0ekNj0=Ng^P0000000P3A`L/00`000000;V3B00000002000000<0
/;[Q00D000000<noc03?_l`0cko<000000020=Bd^PD00000102g[m4010000000dK:k0=6b^`000002
0<c2d0030000000cImH00000008000000`2g_]l010000000bKo@0000000000040<b]^`@00000102o
[l/010000000b:Zk0000000000020<K0e00300000010L]/0@7;K00<000000`2n`]d010000000`kkE
0000000000040<>U^`040000000kBKH0000000000080a[7500@000000<Jaa@36/LD000008@3oool0
0`000000oooo0?ooo`0A0?ooo`004P3oool2000002H0oooo00<000000?ooo`3oool0603oool01000
0000dk[10000000000040?ooo`8000001@3C^l8900000080XjWJ00@000000=Zj^@3J^[T000000P3C
_/D00`000000<Ug>00000002000000<0Z;?P00H000000=:naP3B_/H000000;cmd`0000040=Vi^@03
00000005;k40000000@0[ZgG00<000000=Ng^P0000000`3A`L/01@000000;V3B02iPdP0^H=800000
00<0/;[Q00@000000<noc000000000001@3D];X0100000004cBb01<d/P0000040;N_d@8000000`3<
`]001@000000<fOF03=WeP0cImH0000000@0]kkO0`0000050<b]^`030000000W?[@0000000D0_jo;
00<000000<K0e036`=@00P36`=@00`000000@7;K041bf`02041bf`030000002n`]d0_/;M0080_/;M
0P0000050<>U^`040000000kBKH0>dVf00000080a[7500@000000<Jaa@36/LD000008@3oool00`00
0000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`0V0?ooo`8000005`3oool01@000000
dk[10=>j`@000000>Ec:00@000000P2NZMh00`000000dk_20=>k`P03000000@0fkZh00<00000000_
/`0000000`2SZMX00`000000f[Zi000000040=>na@040000000bGLh0<Ug>000000<0Z;?P00<00000
0=:naP0000000P0000050=Vi^@0400000005;k401Bna000000@0[ZgG00<000000=71b`3A`L/00`3A
`L/20000000302iPdP000000/;[Q0080/;[Q100000040=Bd^PD000000`2g[m42000000D0c<;@0P00
0000100cImH000000;Nng`2g_]l300000080^Zk>00<000000<b]^`3<[K/00P3<[K/0100000009cjd
02Ln]00000030;n_b`8000001@36`=@300000004041bf`000000_/;M0;k2g@8000000P32[lL00`00
0000`jFk0<>U^`030<>U^`040000000kBKH0>dVf00000080a[750P0000000`31aMd000000?ooo`0P
0?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0503oool01@000000dk[10=>j`@3C^/4000000080>Ec:00@0000009jYgP2NZMh0WZWN1000
00000`3?o]d000000=^j^0030=^j^00300000000;k<0000000@0XjWJ00<000000=>na@3C_/D0103C
_/D3000000<0Z;?P1@0000040=Vi^@D000000P2^[ML2000000030:bji0000000dL7;0080dL7;00<0
00000=Ng^P3G]kX01P0000030;:^e0040000003D];X0e;Bj00000080clG@00<0000002YSeP000000
0`0000020;:nh`050000003<`]00c<;@0<c2d00000000P3?/;/5000000@0^Zk>00H000000<b]^`3<
[K/0c:fk00000039`m@3000000030;n_b`00000000000080^/7P00D000000<K0e036`=@0a/3D0000
00030<JX^P@000001032[lL010000000`jFk0<>U^`33YK/6000000080<Jaa@000000000000000031
aMd000000?ooo`00000P0?ooo`030000003oool0oooo00l0oooo000A0?ooo`<00000:P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000=>j`@3C^/400P3C^/400`00
0000>Ec:03ULbP09000000@0fkZh1@0000001@2SZMX000000000002T/N40000000@0dkk500<00000
0=Zi^03J^KP01P0000030:V[f0040000003I^KT0fKVi00000080dl?:00<0000002]PdP0000000P00
00030:bji0040000003A`L/00000000000D0ekNj00<0000000/`/0000000102b[]@00`000000e;Bj
000000030<o5d0050000000ZHmH0:V?F02YSeP0000000`2b_^<010000000c<;@0000000000050<n`
^`030000000N>;80000000D0^Zk>0`0000020<W3e0040000000fKMX00000000000@0^/7P00@00000
0<K0e000000000001036Z;X010000000=4Bd03A4]00000050<:_a`<000000P33`]T00`000000AGWP
04Eih002000000<0`LGM00@000000<75g@0000000000803oool200000100oooo000A0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0203oool4000000<0oooo0P0000060=>j`@T00000
00<0W:GK0000003K^[P00P3K^[P01@000000e;k40=Bna0000000=Eo?008000000`2T/N4010000000
dkk50=>na@3C_/D2000000@0f[Vh00@0000000@_/@04;k4000000`2YZmP00`000000fKVi00000003
0=?3bP050000000[H=80:f3B02]PdP000000102/^^@3000000@0ekNj0`0000000`0;<;0000000;:^
e0030;:^e0030000003?aM00clG@00<0clG@0P0000000`0ZHmH000000;:nh`020;:nh`@000001@3?
/;/0100000007SRb01hh/P0000040;Z^cP0300000039`m@0bL?D00<0bL?D00@0000003I]fP0fKMX0
0000102j`N0010000000_Jg:0;f]bP0000040<JX^P040000000dA;@0=4Bd000000@0`Zo700<00000
0<?2f@33`]T00`33`]T01@000000AGWP04Eih015NN0000000080`LGM0P0000020<F_a0030000003o
ool0oooo01d0oooo0P00000@0?ooo`000`3oool500000080oooo0P0000050?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool01P3oool01@000000dk[10=>j`@000000?Eo;00<000000P2I
YMh010000000dk[10=>j`@3C^/42000000@0fkVh00<0000000<b]0000000102LYM/010000000fkZh
0=^j^00000020=Bna0050000000eGll0=Eo?03EOc`0000000`2T/N4010000000dkk5000000000004
0=Zi^0030000003E`lT00000008000000`2YZmP2000000D0dl?:0P000000100[H=8000000:bji02/
^^@2000000<0[JgG00@000000=Ng^P3G]kX000000P3Bb=0300000080/ZkD0P0000000`2^`>L00000
0<o5d0020<o5d0030000003C];/0dkBk00H000000`2e[M401P000000ck2k0<n`^`3?/;/000000<c6
e@<000000P2j[/h2000000030;C2i0000000bL?D0080bL?D00<000000<Z[^P0000000P0000020;[1
h08000000`2m[LX00`000000aZRj0<JX^P020<JX^P80000000@0=4Bd00000032[lL0`Zo70P000000
0`2ma>0000000<?2f@030<?2f@<0000000<0AGWP00000031aMd00`0000020<F_a0030000003oool0
oooo01h0oooo00<000000?ooo`3oool03P3oool000D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`05
0?ooo`040000003C^/40dk[100000080?Eo;00<0000009VUgP2IYMh00P2IYMh5000000D0fkVh00<0
000000<b]00000000`2LYM/00`000000fkZh000000040=Bna080000000<0=Eo?0000002T/N400P2T
/N44000000<0f[Vh00D000000=G3b@3E`lT0000002aRe00400000080Z;WU00D000000=?3bP3C`lX0
dl?:000000020=Vi^@D00000102][ML00`000000ekNj000000030=;8d0030000000QHMH08F7F0080
00000`2^`>L010000000clG@0000000000050=>d^`030000000D<k00000000@0]JgA00@000000<n`
^`00000000000P3<a]D00`000000:FOI00000002000000<0]<;T00@000000<W3e00000000000103:
ZkX4000000D0_Jg:00D000000<JX^P00000000000<K4f005000000<0_LCP00<000000<?2f@33`]T0
0P0000030<6R^P@000000P35[l@00`000000aJo40000000Q0?ooo`030000003oool0oooo00d0oooo
00050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000002d0oooo00<0
00000?ooo`0000001@3oool00`000000dk[10=>j`@020=>j`@030000000mGl/0?Eo;00P000001@3K
^KP4000000<0W:GK0P0000040=Bna080000000<0fkVg000000000000100000030:>XfP040000003J
^KP0f[Vh000000<0eL?900@0000002aRe00/H]@000000`2X^ND00`000000dl?:00000002000000D0
fKVi00<0000000H^/0000000102][ML00`000000d/S@0=;8d0030=;8d080000000<08F7F0000002^
`>L00P2^`>L4000000@0dkBk0`0000000`0D<k0000000;F]d@030;F]d@030000003<a]D0c<KE00<0
c<KE00@0000002UWf@0YImT00000102d`^@3000000D0bZ^j00@0000002`n/P0/?[800000102m[LX2
000000<0a/CH00D0000003]dgP0kM=h0>gCN000000040;g4h0<000001@31X[X00`000000@4Ze0000
00020<F_a00400000035[l@0aJo400000240oooo00<000000?ooo`3oool0303oool000D0oooo00<0
00000?ooo`3oool00P3oool2000000D0oooo00<000000?ooo`3oool0:`3oool500000080oooo0P00
00050=>j`@T000000P2EX=`01@000000fkVh0=^i^03K^KP000000080e;g300<0000003URd0000000
0P0000020:2^h@060000003D_/@0e;k40000003<omT00000103K^KL00`0000001S6b000000030:>X
fP030000003J^KP0000000D0eL?90`0000030:Rii@<0000000<0Z:cJ0000003I^KT00`3I^KT01000
0000e/_?0000000000020:f]e`80000000<0Z/;[0000003Bb=000P3Bb=000`000000ekRk0=Nh^`06
000000<0/:kF00@000000=>d^`3C];/000000P3?bmL300000080]JgA0P0000000`2_`nT000000<c6
e@020<c6e@030000003=[k/00000008000000P2d`^@2000000<0^:c=00<000000<Z[^P3:ZkX00P3:
ZkX010000000;3jb02`n/P0000030;f]bP030000002ha><0000000@0a/CH0P000000100kM=h00000
0;g4h02ma>0300000080`Jg600<000000<6R^P31X[X00P31X[X010000000@4Ze041:]@0000020<F_
a00300000035[l@000000240oooo00<000000?ooo`3oool0303oool000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00D000000=>j`@3C
^/40000004=Sc@0300000080Tj;N00<000000=>j`@3C^/400`0000040=Zi]`0300000009=[L00000
00<0UJ3L00D000000=^i^03K^KP0fkVh000000020=Bm``040000000iH]00>F;@000000<0X:kQ00<0
00000=Bna00000000P0000040=^i]`D000000P2SZ=X2000000D0eL?900<000000=^j^03K^[P01@00
00040:R/fP040000003I^KT0fKVi00000080e/_?00@0000001YQe`00000000000`2Z`^/00`000000
d/S@00000002000000D0ekRk00<0000000T][P0000000`2`[]H00`000000dkBk000000030<o;e`03
0000000HHML0667G008000000`2_`nT010000000c<KE0000000000040<f_^`@00000102h[<d01P00
0000bZ^j0<Z[^P3:ZkX000000<S6f@80000000@0;3jb00000000000000000P2ha><00`000000a/CH
0<K4f00200000080aJFi1@0000040<6]aP0600000031X[X0`J:j0<6R^P000000`lGL0`0000020<F_
a080000000@0`<SP0000003oool000007`3oool00`000000oooo0?ooo`0;0?ooo`00103oool20000
00@0oooo0`0000030?ooo`<00000:`3oool010000000dk[10=>j`@00000204=Sc@040000002CX]h0
Tj;N09>RgP@0000000<0e_[P0000003J^KL00`3J^KL0100000002CJg00Tf]`00000309FPg0030000
003K^KP0000000@0e;g30`0000030:2^h@<0000000<0WJCJ0000003K^KL00P3K^KL01@000000e/?7
0=K3a`000000<6GF00<000000P2U^>H010000000eL?90=G3b@3E`lT2000000@0fkZh00@0000000H_
/@06;k4000000`2X[=X00`000000fKVi000000040=K;c`@000000P2Z`^/300000080ZjoK00H00000
0=Nh^`3G^;/0ekRk0000003Cd]P2000000<0/:kF0P0000050<o;e`80000000<0667G0000002_`nT0
0P2_`nT4000000D0cJnk00@00000024h/00Q>;000000102h[<d300000080b<KI00@0000002e^g@00
000000001@2ha><3000000@0aJFi00@0000003U5/`0iAK<000001@31[LH300000080`lGL00<00000
041mh`0000000P0000020<38h00400000030b>00000000000200oooo00<000000?ooo`3oool02P3o
ool00100oooo00<000000?ooo`3oool08P3oool2000000H0oooo00<000000=>j`@3C^/400P3C^/40
0`000000@f?=04=Sc@08000000@0f[Vg00<000000=Bm``0000000P00000309FPg0800000103D_L<2
000000030=^i]`000000000000<00000102MY=X010000000fkVg0=^i]`0000020=K3a`050000000`
IMH0<6GF031UeP0000000`2U^>H010000000eL?90000000000040=^j^0030000003Hc<h000000080
00000`2X[=X2000000@0e/_?00<000000=^l^`3K_;/01@0000040:^_f`040000003G^;/000000000
0080dm;H00<0000000=Ke00000000P0000020:S7l0030000003?bmL0cl_G008000000P3A];`60000
00<0/ZcB00H000000<f_^`3=[k/0cJnk00000039bm/3000000<0^:c=0P0000050<S6f@80000000@0
;FkM0000002ha><0^<CS0`0000020;^[b@0300000035YKT0aJFi0080aJFi00@0000003U5/`0iAK<0
00001031[LH00`000000`lGL0<?5g0030<?5g00400000010ON<0@7gS00000080`<SP0P0000020<B]
``030000003oool0oooo01`0oooo0P00000<0?ooo`00403oool00`000000oooo0?ooo`0Q0?ooo`80
000000<0BfO>000000000000100000050=>j`@T0000000<0S9[L0000003J^KL00P3J^KL01@000000
e;g30=Bm``000000?fKA00@000000P2KZ^801P000000e;g30=Bm``000000dOkK000000@0fkVg00<0
000000`d]00000000`2MY=X00`000000fkVg000000040=K3a`80000000<0<6GF0000002U^>H00P2U
^>H3000000050:BYf`000000fkZh0=^j^00000000P3Hc<h00`0000006fGI0000000300000080YlC^
00@000000=K;c`0000000000103K_;/01@000000f=WI00000000:Zh0000000@0ZjoK00<000000=?B
f03Cd]P00`3Cd]P3000000<0Z<O`100000050=6d_0040000000B<:h04S2^000000<0/ZcB00@00000
0<f_^`00000000000P39bm/00`0000006FGJ0000000300000080/LCX00<000000<S6f@38a]T00P00
00020<RX^PD00000102kZlT00`000000aJFi0<FU^@020<FU^@80000000@0>DFc00000031[LH0`Jg6
0P0000000`2la^8000000<?5g0020<?5g00300000030X;T000000080000000@0`<SP000000000000
00000P34[L<00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo000@0?ooo`030000
003oool0oooo0200oooo00@000000=>i`@3C^L4000000P1;Ilh01@000000SIgN08fMgP2=WMh00000
0080dk[10`0000040=Zh]`030000000A?;X0000000<0S9[L00@000000=Zi]`3J^KL000000`3D_L<0
10000000?fKA03mVd@00000309^ZhP030000003D_L<0000000800000103K^KL4000000<0WJCJ0P00
00040=K3a`80000000<0g;Zg000000000000100000030:BYf`030000003K^[P0000000@0f<c>0P00
00000`0KIMT000000:O4kP020:O4kP<0000000D0Yk7O0000003K_;/0fkbk000000020=SIf@<00000
0P2[[m/2000000040:7=m`000000dm;H0=?Bf08000000P3G^kh4000000@0ZjgI00H000000=6d_03A
];`0dKBl0000003<dml3000000<0/ZcB0P0000050<W;f`040000000IIMX06FGJ000000@0/LCX0`00
00050<RX^P030000000_?k40000000D0^j_900<000000<FU^@0000000P0000000`0dMn8000000000
0002000000<0_<KR00@000000<?5g000000000000`30X;T5000000040<B]``000000a:g300000240
oooo00<000000?ooo`3oool0203oool00100oooo0P00000Q0?ooo`040000003C^L40dkW100000080
BfO>00@0000008fMgP2=WMh0SIgN100000000`3Gn>0000000=Zh]`030=Zh]`80000000L04Cbj0000
002<V]`0S9[L0000003J^KL0000000D0e;g30`00000309^ZhP<0000000<0UYoJ0000003K^KL00P3K
^KL01@000000e/;60=K2aP000000>6WG00<000000P2R]NH01P000000e/?70=K3a`000000aOk@0000
00@0g;Zg0P000000100;<[<000000:BYf`2TZM/2000000@0f<c>0P0000000`3M_[T0000000000004
000000<0Yk7O00<000000=^l^`000000103HfMT4000000<0XLgg0`0000000`2T/n<000000=Nk_P02
0=Nk_P040000003?hND00000000000<0ZjgI00@000000=6d_000000000000P3<dml00`00000005OB
0000000300000080YlK`00<000000<W;f`39bm/00P000000103;[;/000000000000000020;74j080
00000`2eZLd00`000000b:Rj0<RX^P020<RX^P040000000_?k40;cna000000@0^j_90P0000030<G7
f`8000000P0dMn800`000000_<KR0;c6hP020;c6hP8000001030X;T01@000000A4bd04A<]014C;@0
00000080a:g300<000000<B]``000000803oool00`000000oooo0?ooo`080?ooo`003`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001P3oool00`000000dkW10=>i`@020=>i`@030000001;Ilh0BfO>
00P00000103J^;L00`000000e;c200000006000000D0e;g300<000000=Glg@0000001@00000409JO
fP040000003K^KL0fkVg00000080e/;600@0000003QYe`0hJML000000`2R]NH00`000000e/?70000
0002000000@0g;Zg00<000000=W;b`000000100000020:G3k`030000003Hc<h0f<c>00800000103M
_[T010000000gMcE0000000000030:Nag`800000103HfMT00`000000g/Bo0=k4_`06000000<0Y;?S
00@000000=Nk_P00000000000`3?hND010000000ZjgI0:^]f@2[[MT2000000D0c=?O00@00000001G
dP00Em800000102Wa_03000000@0bjbk100000040;FYc@0400000038Z;X0b:Rj0<RX^PD000000P2k
ZlT2000000050;K5iP000000aLOK0<G7f`0000000P33XkT300000080_<KR0P0000020;n[a@030000
0030X;T0`:2i0080`:2i00@0000004A<]014C;@000000P34[L<00`000000a:g30000000P0?ooo`80
00002@3oool000l0oooo00<000000?ooo`3oool05`3oool200000003059]c`000000000000@00000
1@3C^L460000000501a3_@000000PYCL08:Dg00000000`3J^;L010000000e;c20=Bl`P00000204IY
dP050000002EY^80UJKR09FVhP0000000`3D_L<00`000000eOcM000000040=Zh]P030000000D>KL0
000000<0UYoJ00<000000=^i]`000000103F`/H20000000403QYe`000000X[GV0::eiP<000000P2O
YMX010000000g;Zg0=bj]`0000020=W;b`050000000UK=d09FcM02E/g@0000000`2U`nl01@000000
f<c>0000002U/>0000000080gKji00@000000=gLe@3Mg=D0gMcE1000000209gCn`030000003HfMT0
000000<0000000<0g/Bo0000003Cl^H00P3Cl^H2000000<0Y;?S0P0000040<oQi@030000003E_/@0
0000008000000P2Hc?X00`000000c=?O0<cCg`02000000040<jb_P000000000000000080YlK`0P00
00030:bXd`030000003;[;/0bjbk0080bjbk00@0000002<g[`0S=jl00000102eZLd300000080a/WM
00<0000002=^gP0000000P0000030;K5iP0300000035am/0000000@0`j>i100000040;n[a@030000
0030X;T0`:2i0080`:2i0P00000204A<]00800000034[L<0000000000030b^8000000?ooo`00000I
0?ooo`@0000000<0oooo0000003oool0203oool000l0oooo0P00000G0?ooo`040000003B^L40d[W1
00000080DVg?00H0000008FIgP25VMh0QIWN0000003C^L44000000@0fKRg00@0000001a3_@0L@kd0
00000P22U=`010000000f[Rg0=Zh]`0000030=Bl`P0400000016JM80AVWB000000<0UJKR00<00000
0=Bm``0000000P3Eo=d010000000f[Rf0=Zh]P3J^;H4000000<0UYoJ0P0000040=K2aP80000000<0
fkVf0000000000000P0000000`0D>;D0000009nUfP0209nUfP030000003L^[L0000000@0fL_;0P00
00000`0UK=d000000:G3k`020:G3k`8000000P2U/>000`000000gKji000000030=gLe@030000003S
b;`00000008000000P2Mdo/2000000<0XKc/0P0000020=?biPL000000P1ldol00`000000cn7U0000
0002000000030=Fna0000000000000<0V<cj0`0000000`2PZ]h000000<jb_P020<jb_P@00000102/
Z=<01P000000bjbk0<^/^`3;[;/000000<G>h@<000000`2eZLd2000000@0a/WM0P00000202=^gP03
0000002faNH0]/GV0080]/GV0P0000050<>S^@030000000mA[80000000D0_j_500D000000<2P^@00
000000000<?9g`0500000080`<[R00@000000<3:hP00000000005P3oool3000000D0oooo00<00000
0?ooo`3oool01`3oool000l0oooo00<000000?ooo`3oool05P3oool010000000d[W10=:i`@000002
059]c`0300000025VMh0QIWN00D0000000<0f?KQ0000003I^;L0103I^;L300000080PYCL00<00000
0=Zh]`0000001@3D_<83000000<0UJKR1@0000030=Zh]P050000003F`<D0e/3500000010K]P00`00
000209faiP060000003F`/H0e/;60000003>omD00000103K^KH3000000<0WjGJ0P0000040=W;b`80
000000<0g[fg000000000000100000030:F`h08000000`3Mg=D010000000hlRl0>?8_03Sb;`90000
0080H]C`0P0000020=2KWP030000002QOjl0XGn_00X000000P2fkOH4000000<0X:[N00<000000<jb
_P3>/[h00P0000001032f>X0000000h/Z`0000040:bXd`<000000P35c^400`0000001UoG00000003
00000080[<G/00@000000<K9g@00000000000P35YKT300000080]/GV0P0000020;VXb00300000033
XkT0`j>i0080`j>i00@0000003e6/P0mA[800000102oZlD2000000@0`lWO00@0000003Z0i`0jP>L0
00000`30b^8010000000`j_20<>[`P00000B0?ooo`<00000203oool00`000000oooo0?ooo`070?oo
o`003`3oool00`000000oooo0?ooo`0>0?ooo`8000001@3oool00`000000d[W10=:i`@020=:i`@03
0000001BKLl000000080000000<0QIWN0000000000000`0000050=Vh]`80000000<0CFkC00000000
00000`0000050=Bl`P030000003Gn]h0000000D00000102>VMT010000000f[Rf0=Zh]P0000020=K0
a@0400000010K]P0@6kH000000<0WK7V00<000000=K2aP0000000P0000040=^i]P030000003Ib<T0
000000@000000P2T`>h00`000000fL_;00000002000000@0g[fg00<000000=oId000000010000002
0:7Gn`070000003Mg=D000000:K0k0000000hlRl000000020=ghg08000000P3Ya:l600000080d9^N
0P0000030:5o[`040000002JMj/0VWN[09YgZ`/000000`2PZ]h3000000@0`]SZ0P0000030:bXd`80
00001@35c^40100000001UoG00IOe`0000040:c5k08000001035YKT4000000@0^JS800H000000<>S
^@33XkT0`j>i00000034b]l300000080_j_50P0000000`2kb>D000000<?9g`020<?9g`030000002n
W[P000000080000000@0`<[R00000000000000000P33Zl800`000000oooo0?ooo`0<0?ooo`@00000
303oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo0?ooo`0=0?ooo`80000000<0
G7?A0000000000000`0000050=:i`@H0000000<0:4c10000001gSM`00P1gSM`01@000000fKRg0=Vh
]`3I^;L000000080dk_200<0000004e^d`0000000`2?X^801`000000e;c20=Bl`P3D_<8000000=Oj
gP000000103J]kH00`0000007Cni0000000308jIf@030000003J^;H0000000@0e/350P0000001010
K]P0000009faiP2M/NH300000080V9oI00@000000=^i]P3K^KH000000P3Ib<T010000000<g?O03=c
g`0000040:C0kP8000000P2RZmd010000000g[fg0=jm]`0000030=oId0<000000`2Qeo/200000080
Y/3/1@0000001`2WSKT000000>W4[`3Ya:l000000>k;/00000000P34UZL01P000000d9^N0=2KWP00
0000bifW00000080XGn_00D0000009YgZ`2JMj/0VWN[0000000209AcZ`030000000^<jD0;S>U0080
000000<0Bd>W0000000000000`00000207?5o`0300000032f>X0`]SZ0080000000<0b:fo00000000
00000P00000209_6m@0300000035c^40aLkQ0080000000@0ajRk00000000000000000P2/aN`20000
0080/ZG;00<000000<FU^@35YKT00P35YKT00`000000=42`000000050;VXb0<000000P34b]l00`00
0000;GWT00000002000000<0^lSU00@000000<?9g`00000000000`2nW[P5000000040<>[`P000000
`j_2000000/0oooo0`00000@0?ooo`030000003oool0oooo00H0oooo000?0?ooo`<00000303oool0
1P000000d[S10=:h`@000000G7?A000000<0OI?N00<000000=:i`@0000000P0000000`3Hm>800000
0=Vg^0030=Vg^0030000000XC<4000000080MhgL00D000000=Vh]`3I^;L0fKRg000000020=>k`P04
0000001=K]<0CFkC000000<0Sj;R00<000000=Bl`P0000000P3Gn]h010000000f[Nf0=Zg]P3J]kH4
000000<0SYWI0P0000040=K0a@80000000<0fkRe0000000000000`00000409ROf@030000003K^KH0
000000@0fLS90P0000000`0cLml000000:C0kP02000000@0XZ_M00<000000=jm]`0000000`3OfM00
0`000000i<Fh0>C5^00;00000080Yhfi00@000000=g7``00000000000P3^bk001P000000a9JW0<BF
Y`000000d9^N00000080bifW00D000000:5o[`2QOjl0XGn_0000000209YgZ`050000002DLj/0U7>[
09AcZ`0000000P0^<jD<0000000408nNg@000000b:fo0<R]_`8000000`2Ka_D3000000D0ajRk0`00
00040;:Ub`0300000035YKT0aJFi0080aJFi00@0000003A0/00d@;000000102iZ<P00`000000a<[O
0<C:g`030<C:g`040000000]NN@0;GWT000000@0^lSU00<000000;jYa0000000102nW[P010000000
B4fd04Q=]00000020<>[`P0300000033Zl80000000L0oooo0`00000C0?ooo`030000003oool0oooo
00H0oooo000>0?ooo`030000003oool0oooo00d0oooo00@000000=:h`@3B^<4000000P1LLm400`00
0000OI?N00000002000000050=:i`@000000f?CR0=SdhP000000103I]kP3000000<0MhgL00<00000
0=Vh]`000000103C^l83000000<0Sj;R1@0000030=Zg]P050000003E_l@0eKo400000018LMP00`00
000209R]i@060000003F`<D0e/350000003Do]T00000103K^;D00`0000007Sfg0000000409ROf@03
0000003Ib<T0fLS90080fLS90P0000000`3N^kH00000000000020000000301Xl]`000000XZ_M00<0
XZ_M00D000000=oId03OfM00gmW@000000030>C5^0040000003Wk]80inkB00000080k]>g10000002
0:N=^@070000003Mal<0gLO30=g7``000000k/^`000000030<BFY`030000003@Vih000000080bifW
00D000000:5o[`2QOjl0XGn_0000000309YgZ`040000002DLj/0000000000080;S>U00D0000004e?
/`000000000009Ah/P03000000030;JSaP000000SikM0080SikM00@000000<R]_`38[Kl0b:fo1000
00030:JRdP0300000037Z;/0ajRk0080ajRk00@0000002Hg[@0V=jd00000102bYL/01@000000aJFi
000000000000`l_P00<000000P2iZ<P2000000040;?6j0000000a<[O0<C:g`80000000@0`J6h0000
0000000000000P2kb>D200000080_ZW400<000000;jN^02nW[P00P2nW[P010000000B4fd04Q=]000
00020<>[`P0300000033Zl80000000<0oooo1000000F0?ooo`030000003oool0oooo00H0oooo0000
0`3oool0000000000002000000<0oooo0P0000040?ooo`030000003oool0oooo00@0oooo1@000003
0?ooo`030000003B^<40d[S10080d[S11000000207fCgPD00000103I]kP20000000305Ece0000000
000000@00000103C^l800`000000f?SO00000005000000@0Q9;I00@000000=Zg]P3J]kH000000P3E
_l@010000000B77H04Qaf000000309R]i@030000003F`<D0000000800000103K^;D010000000f<G7
00000000000209ROf@80000000L0XK_[0000003Ib<T0fLS900000038o/X0000000<0g[^f00@00000
0=kBb`00000000000P2RZmd2000000050:OCm`000000gmW@0000002Z^N@00P0000001@3TaKP00000
0>O^dP000000_=;[00@0000000D0iKJU0000002WSKT0Yhfi000000020=g7``040000003Cn:P00000
000000@0a9JW0P0000020<^MY`050000002QOjl0XGn_0:5o[`0000000`2JMj/200000080Yhbi00<0
000002hcY@0000000P1=Ck<20000000309Ah/P000000000000T0000000D0/];a0000000000003RRX
000000020:JRdP0300000037Z;/0ajRk0080000000@0_lgU00000000000000000`2bYL/3000000@0
`l_P100000040;?6j08000001031XKP4000000@0_ZW400H000000;jN^02nW[P0_Yjh00000032cN82
0000000304Q=]0000000`j_20080000000@0_lcT00000000000000006P3oool00`000000oooo0?oo
o`060?ooo`0000<0oooo0000003oool0103oool010000000oooo0?ooo`0000030?ooo`800000103o
ool2000000<0IGWB100000030=:h`@P0000000D0=eK50000001ZQM/0JXGK000000030=Vg^0040000
003B^/80d[[200000080EG?D00D0000008NMh@27WN40QigQ000000020=>k`P030000003Hn=l00000
00@0fKJf00<0000002M6_00000000`24T]T00`000000f[Nf000000040=Foa080000000@0B77H0000
002H[ND0V:gU0`0000000`2AVMP000000=^h]@020=^h]@050000003HaLL0f<G700000010N>000P00
00030:6kj`030000003Ib<T00000008000000`3N^kH01@000000g];;0=kBb`000000:H7Y00800000
0`2WdoL2000000@0Z[WT00<000000>O^dP3Wk]801P0000020>FfY@8000000P3Mal<00`000000doRX
00000002000000@0a9JW00<000000<^MY`3;WJL00P3;WJL01@000000XGn_0:5o[`000000VWN[00<0
0000102WS;T200000080CDnc00<0000007Ic`@0000000P0000001000>[X0000000000000000304^Z
n@030000002bd_40/];a00@000000P2VX]83000000@0_lgU1@0000020:O4kP0300000033bn00`l_P
0080000000@0`j>h00000000000000000P2ca^P200000080^:G600<000000<6Q^031XKP00P31XKP0
0`000000@TRb000000050;jYa0<000000P32cN800`000000<h?Y0000000200000080_lcT00@00000
0;o<i000000000006P3oool00`000000oooo0?ooo`060?ooo`000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool010000000dKS20=6h
`P00000206EidP040000001dS]h0M8kN07B>gP<0000000<0d[S1000000000000103H]kP00`000000
=eK50000000306Z5f`040000003I]kP0fKNh00000080d[[200D0000005Ece01ELm@0EG?D00000002
08NMh@030000003C^l8000000080f?SO00<000000=Vf]P3I][H00P3I][H3000000<0Q9;I0P000004
0=Foa0030000003Ho=`0000000D00000102AVMP010000000fkRe0=^h]@0000030=S5a`@000000P2Q
^n/300000080WJ?I00@000000=jk]P3N^kH000000`3Nd//6000000040295_@000000Z[WT0:Zii080
000000<0Yngi0000000000000`0000000`3cgKL000000>FfY@020>FfY@040000003Mal<0gLO30=g7
``8000000P2ONZX00`000000a9JW0<BFY`020<BFY`030000003;WJL0bifW0080bifW1@00000309n8
^`030000002WS;T0Yhbi00@0000000@0CDnc0000001fLl40MW?11000000207:Ym0H000000P2oY;d0
1000000003>b00000000000208jom`030000002ocND0_lgU0080000000@0`jBi00000000FM800000
102Wa>h3000000<0`j>h1@0000030;RUaP0300000031XKP0`J6h0080`J6h00@000000498/P12B;80
0000102nZL@00`000000`/gR0<;=hP030<;=hP80000000@0<h?Y0000002oc>@0_lcT0P0000020<:Z
`@030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool000<0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000dKS20=6h`P3A
^<80000000<0IGWB100000001@3B^<4000000000003Hln80000000@0f;Nh0P0000001`0gE/D00000
06Z5f`1ZQM/000000=Vg^0000000103B^/8;000000@0fKJf00<000000=Bma000000010000002096W
i@060000003E_l@0eKo40000003Ho=`00000103J][D00`000000:4>i00000003096If0030000003K
^;D0000000<0f<G70P0000000`3L^;@00000000000020000000302U4^@000000WJ?I0080WJ?I00<0
00000=jk]P0000000`3Nd//01@000000h[nd0>:o]03R_k@000000080i]k<2`0000000`3cgKL00000
000000030>FfY@80000000<0gLO30000000000000`2ONZX010000000a9JW0<BFY`34UZL2000000<0
bifW00D000000=>[/0000000UZSR0000000409n8^`030000002WS;T0Yhbi00@000000P1=Ck<00`00
0000MW?107Ic`@0900000080Q8cC00<000000;nT_@2oY;d00P00000308jom`@000000`33Y;T20000
0080YlC^1@0000040<>S^0040000000i@[00>D:`000000<0^:G600H000000<6Q^031XKP0`J6h0000
0033cN8300000080_ZW40P000000102jb^L000000<;=hP32cN8200000080_Ifg1P0000020<:Z`@03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool000050?ooo`000000oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000030?ooo`@000001@3A^<8;000000@0f;Nh00<000000=:j
``0000001P0000040=:j`P030000003Im^40000000<0f;Jf00<00000039=_`0000000`1iRmP01000
0000fKJf0=Vf]P0000020=Bma0040000001?M]T0CgKI000000<0TJOU00<000000=Foa00000000P3H
o=`00`000000f[Je0=Zf]@020=Zf]@<000000`2AVMP2000000<0f<G700<000000=CodP000000103L
^;@3000000<0WJ?I0P0000030=kBb`030000003R_k@0h[nd0080h[nd00@000000>KNc03Vg/`00000
0`3W`k8010000000knK40000000000020>_3[0040000003cgKL0000000000080iKJU00<000000>W3
[P3Y`jh00`00000409mjZP0300000034UZL000000080b:2`00H000000<^MY`3;WJL000000=>[/000
000209JXhP0:0000002OR;/0WhRk09n8^`000000Yhbi0000002bQZH00000054oWP@000000P1fLl43
00000080HV>m00@000000:fA^@2]TKT000000P24S=<00`000000_jBm0;nT_@020;nT_@<00000102Q
V/d00`000000`jBi0<>T^@020<>T^@@000000P2_XLT00`000000`j>h0<>S^0020<>S^0040000000i
@[00>D:`000000@0^:G60`0000030<?=hP@00000102jb^L2000000@0_Ifg00T0000004e?/`1=Ck<0
CDnc00000032Z/4000000<:Z`@0000006P3oool00`000000oooo0?ooo`050?ooo`000P3oool20000
00@0oooo0P0000030?ooo`8000000`1[R=d00`000000dKS20=6h`P03000000050=Oah`000000ekJi
0=Nf^@0000000P16H<T010000000G7_I05akf@0000020=Rg^0040000003B^/<0d[[3000000<0GWWE
00@0000007nHh@1oV>4000000P3B^/800`000000fOKQ000000040=Rf]P80000000L0<Tfo0000001i
RmP0NH_H0000003I][H0000000@0e;g40P000000101?M]T00000096Wi@2AYnD5000000@0f[Je00<0
00000=O2aP0000001000000209bej@030000003HaLL0000000800000103L^;@00`000000g<_80000
000400000080YlWb00D000000=kBb`000000YZ_J000000020>:o]0040000003Vg/`0i]k<000000<0
il>b00@000000>oVa000000000000P3[`j`01@000000lmfg0000003fl:D000000080iKJU00<00000
0>W3[P3Y`jh00P0000000`3IYj<0000009mjZP0209mjZP0300000034UZL000000080b:2`00<00000
0<^MY`0000000`3CZk000`000000UZSR0000000409n8^`8000000P2bQZH010000000DCnN0000001=
I<T700000080HV>m00<000000:fA^@0000000P0000001024S=<000000;nT_@2oY;d2000000805RZV
00D000000:6Jc@2QV/d0XI[=000000040<>T^@030000000/>J`0000000@0[j7900D000000<>S^033
XkP000000<7;hP020000000403U2/0000000^:G60;RUaP8000001033cN800`000000`9ng00000002
00000080^/[W0P0000020;fW``030000002mWKL0_Ifg0080_Ifg00@0000004e?/`1=Ck<000000P32
Z/400`000000`Z[10000000I0?ooo`030000003oool0oooo00D0oooo000=0?ooo`<000000P1[R=d4
00000080eo7S00<000000=Nf^@3G][T00P3G][T300000080G7_I00<000000=Rg^0000000103B^/<0
10000000GWWE05iie@00000207nHh@030000003B^/8000000080fOKQ00H000000=Rf]P3H][H0f;Jf
0000003C_<@7000000@0e;g400<000000=Wjg@000000100000000`0bBKX0000008NAeP0208NAeP04
0000003J][D0f[Je00000080el;600<0000004]lg`1;O=l00P00000209bej@<0000000<0UI[F0000
003L^;@00P3L^;@010000000g<_80=c;b000000204>8j`8000000P2WbO82000000<0YZ_J00<00000
0>:o]00000000P3Vg/`010000000il>b0>O3/P0000020>oVa08000000P3[`j`010000000lmfg0000
000000020>FfY@080000003Y`jh0jL>^0000003cdjh000000=VWX`00000309mjZP8000000`38X;00
0`000000bifW000000020=>[/0D000000P2OR;/2000000<0/XJV00<00000054oWP0000000P1=I<T0
10000000QYKK08JFf`26U]/200000080HV>m00D000000:fA^@2]TKT0000004fFl@0400000080Yl;]
00<0000001HZYP000000102QV/d00`000000`jBi000000030000000302`i[0000000[j790080[j79
0`0000020<7;hP030000000@KMh0000000<000000P2aanX010000000`lgR0000000000030<2O]`D0
00000`2mYl<00`000000_Ifg0;fM]`020;fM]`050000001=Ck<0CDnc04e?/`0000000P32Z/420000
0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`003@3oool00`000000
oooo000000020000000406^8g@000000dKS200000080eo7S00@000000=Nf^@3G][T0ekJi0P000000
0`1WOmH0000000000003000000H0d[[32P0000040=Rf]P030000003C_<@000000080F7[I00D00000
08ZRi@2:X^D0RZ;U000000020=Bma0030000003In]d0000000@0fKFe00<000000399^P0000000`27
TMH00`000000f[Je000000040=O2aPL00000102EV]H010000000g;Rd0=bh]00000030=c;b0H00000
00<0>4fl0000002VZmX00`2VZmX02@000000i]k<0>KNc0000000][KI0000003W`k8000000>oVa002
000000070<Jhc@00000000000??M]`000000m_2U000000020>FfY@080000003Y`jh0jL>^0000003c
djh000000=VWX`00000309mjZP0300000038X;00b:2`00<0b:2`00@000000=>[/03CZk00dj^`0P00
000207QJX`<0000000<0VGJY0000002bQZH00P2bQZH00`000000DCnN054oWP030000000408JFf`00
000000000:b6[@<0000000@0HV>m0000002]TKT0[I6i0P0000000`1=U_4000000:O2k@020:O2k@@0
00000P2QV/d3000000<0^/WU0`0000020:nQb@8000001@31bn8200000003011]gP000000/LOZ0080
/LOZ0`0000040<2O]`0500000017Bk80Ad^b04M;/P0000000`2mYl<01P000000_Ifg0;fM]`2mWKL0
00000<?Ai@80000000<0CDnc00000032Z/400P000000102ocnH0000000000000000F0?ooo`030000
003oool0oooo00D0oooo000=0?ooo`80000000<0oooo0000000000001P0000030=Nf^@040000003A
^L<0dKW300000080IgoF00@0000007JCh@1fTn400000103B^/<2000000@0ekFg00<0000003mF`P00
00000P1]P]L010000000f;Jf0=Rf]P0000030=>la0040000001HN]T0F7[I000000<0RZ;U00D00000
0=Bma0000000fO[M000000040=Ve]@80000000@0<TVj00000027TMH0Qi7F0P0000040=O2aP800000
103J][@00`000000=4Ri0000000309FJeP030000003L^;@0000000<0g<_80P0000040=ji/`<00000
0P2VZmX2000000030;CMm@000000000000<0][KI100000030<Jhc@@0000000P0bZ^k0000003U]ZD0
00000>W3[P000000lm>^00000080fJNS00<0000009mjZP2ONZX00P0000050<RP/0040000003CZk00
dj^`00000080aIBT00<0000007QJX`0000000`2IMZT01@000000/XJV0;:6YP2bQZH000000080DCnN
00@00000089Y[P00000000000`2/QZd20000000304EWd0000000000000<0000000<04R6N00000000
00000`0000020;^L^0@000000P29]_<00`000000^/WU0;[9i@020000008005O@0P0000020:C2kP03
00000031bn80`L_R008000000P31X;L600000080]j?500<000000<2O]`30WkL00P30WkL010000000
Ad^b04M;/P0000040;fW``<000000`33dND400000080_loV00D000000;o?iP000000`ZW10000000E
0?ooo`030000003oool0oooo00D0oooo000>0?ooo`030000003oool0oooo00@0oooo00@0000004]a
eP1;LMH000000P3G][T010000000dKW30=6i``00000206MoeP060000001fTn40MY?Q07JCh@000000
d[[30P0000000`3Hm>4000000=Ne]`030=Ne]`<000000`1]P]L00`000000f;Jf000000040=>la0<0
00000`2:X^D4000000@0fKFe00<000000=G0a@0000001000000209F^j0060000003G`/H0el;60000
003IoMP00000103J][@3000000<0UI[F0P0000030=c;b0030000003EolT0000000<0g[Vc00<00000
0>7Ab00000000`0000020;CMm@<000000P2f]]T00`000000bng/000000040<Jhc@040000003Qi=H0
000000000080bZ^k0P0000020>W3[P030000003cdjh0000000<0fJNS0P0000020;nT_@0400000038
X;00b:2`0<RP/08000000P3CZk001P000000aIBT0<FDY0000000N5ZS000000@0VGJY00@000000;:6
YP2bQZH000000P1A?ih010000000PVV^089Y[P0000040:b6[@0400000015Im00AFO@000000<0SY[K
00<00000018QWP0000000P28PlL010000000^ibh0;^L^02kW;P2000000<0RKKc0`0000020<2O]`<0
00000`2T`^h4000000<0`J2g00<0000003m5[`0oAJl00P0000030;NSa@0300000030WkL0`9ng0080
`9ng00D0000004M;/P17Bk80Ad^b000000030;fW``0300000033dND0`m7U0080`m7U00<000000;fL
]`0000000P0000020;o?iP8000000P32ZL400`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00@0oooo000?0?ooo`800000103oool01P000000Bg7F04]aeP000000ekJi000000@0dKW300@00000
06MoeP1WOmH000000P1fTn45000000@0ekFg0P0000000`1POmX0000000000004000000@0dkc400<0
00000=[gg`0000001@00000307b9e@040000003I]KD0fKFe000000<0eL3500@0000005=ng`1CO]l0
00000`2E[^P010000000el;60000000000040=Zf]0030000003Ia/L0000000@000000P2S_nh00`00
0000g<_800000002000000<0g[Vc00@000000>7Ab03QdLP0hM781@000002055M`@070000002f]]T0
00000<_]k0000000Lg31000000020<Jhc@040000003Qi=H00000000000@0bZ^k00H000000>W3[P3Y
`jh000000??C[P0000030=VWX`8000000P2oY;d020000000b:2`0<RP/0000000ckBn0000003CZk00
00000`35U:@010000000N5ZS07QJX`00000309UfZ@040000002bQZH0/XJV000000<0DCnN00<00000
089Y[P000000102/QZd20000000304EWd0000000SY[K0080SY[K0`00000308R3a`050000002kW;P0
^ibh0000000W<ZL0100000000`2PU<P000000<2O]`030<2O]`D000000`2^WLH01@000000`J2g0<6P
]`31X;L000000080?dF_00<000000;NSa@2gXlD00P2gXlD01@000000`9ng000000000000`m3T0080
000000<0Ad^b0000002mYl<00P0000000`2ic>P000000<?Ai@02000000<0_Ibg100000020<:Y`@03
00000032ZL40000001H0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0
0P3oool4000000D0dKW31P00000204eOa@030000001ONMD0000000<0ekFg00@000000=:la03B_<@0
00000P1POmX01@000000PYgT08:Mi022WN@000000080dkc400<000000=[gg`000000103H];D00`00
0000?4nl0000000307b9e@030000003I]KD0000000@0eL350`00000309F^j0@000000`3J][@01000
0000fLK70=W6a`0000020529j08000000P2S_nh300000080WIkE00@000000=ji/`3N^K<000000P3Q
dLP00`000000h;Za0>2j/@020>2j/@L000000P1cL<400`000000a[S=000000020>7TeP030000003:
Zk/0bZ^k0080bZ^k00@000000=k7``00000000000P3cdjh01@000000fJNS0=VWX`3IYj<0000000<0
_jBm00@000000<RP/038X;0000000P3?];h2000000<0aIBT00@0000007QJX`1hFZ<000000`2IMZT0
1@000000/XJV0;:6YP2bQZH000000080DCnN00@00000089Y[P22JJh000000`2/QZd500000080SY[K
1000000208R3a`070000002kW;P0^ibh0;^L^00000009c:W000000040:2Db00300000030WkL0`9ng
0080`9ng00<0000003Hm[0000000102^WLH010000000`J2g0<6P]`31X;L200000080?dF_00@00000
0;NSa@2gXlD0]j?50P0000040<?@i0@00000102ic>P2000000@0_Ibg00@00000051A/`1@DK<00000
0P32ZL4010000000`ZW10<:Y`@00000E0?ooo`030000003oool0oooo00@0oooo000B0?ooo`030000
003oool0oooo0080oooo00@0000006f=h@1]SN4000000`3A^L<00`000000f??R000000040=Jd]`03
0000001=GlD000000080GgWE00@000000=Ne]`3G]KL000000P3B_<@01@000000H7oJ061ofP1POmX0
00000080PYgT00<000000=>la00000000P3Jmml00`000000f;Be0=Rd]@020=Rd]@<000000`1lRMD2
000000@0eL350P0000000`3I];@00000000000020000000503a=^P000000Ri7D08^Ae00000000P3J
][@010000000fLK70=W6a`3Ia/L600000003049@^`000000WIkE0080WIkE00<000000=ji/`000000
0P3QdLP2000000<0h;Za00<000000>KDa00000000`0000020>6h[@040000001cL<40000000000080
hNCF0P0000030<Z[^`070000003Nal<0g/O30=k7``000000lm>^000000030=VWX`800000102oY;d2
000000<0ckBn00<000000<FDY035U:@00P35U:@010000000N5ZS07QJX`00000309UfZ@050000002b
QZH0/XJV0;:6YP0000000P1A?ih010000000PVV^089Y[P0000030:b6[@030000000f<Yl0000000T0
00000P28PlL010000000^ibh00000000000202LbY`050000002PU<P0X9C80:2Db00000001030WkL0
10000000=Sf/03Hm[00000040:jMaP<0000000<0`LgS0000000000000P0000001@2gXlD000000000
002ab>/000000080`m3T0P0000001030W[H000000000000000020;W<j08000000P2mY/800`000000
_Ibg0;fL]`020;fL]`040000001@DK<0D56c00000080`ZW100<000000<:Y`@0000005@3oool00`00
0000oooo0?ooo`040?ooo`004`3oool01@000000oooo0?ooo`3oool0000000<0KHgQ00<000000=6i
``0000000P3Hln800`000000e[Bg0=Jd]`020=Jd]`80000000H0CEo50000001ONMD000000=Ne]`00
00040=:la0/00000103H];D00`000000e;k50000000400000080SJSX00<000000=G0a@3E`<D00P00
00040=Vd]0040000000lCKX0?4fj00000080Ri7D00<000000=Zf]00000000`3Ia/L2000000@0fkJc
00<00000049@^`0000000`2MW]D2000000<0hM7800<000000>2j/@3P^[400P3P^[4010000000i]C4
0000000000040>6h[@8000000P2cf_@200000080S7Rh00@000000<Z[^`3:Zk/000000P3Nal<01000
0000kNc80000000000030=VWX`030000003J/Jl0000000<0_jBm00<000000<nd_P3?];h00P3?];h0
0`000000aIBT0<FDY0020<FDY0040000001hFZ<0N5ZS000000@0VGJY00@000000;:6YP2bQZH00000
0P1A?ih010000000PVV^089Y[P0000040:b6[@80000000@0Pg>i00000000000000000`2cTK860000
0080Z[SS0`0000040:2Db00500000030WkL000000000002ja^@00`0000030:jMaP8000001031cN<0
100000002foN0000000000040;78j`8000001030W[H4000000@0_JK200<000000;fL]`2mW;L00P2m
W;L200000004051A/`000000`ZW10<:Y`@<000000P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00@0oooo000D0?ooo`8000000P3oool8000000@0e[Bg0P0000000`1YQM/000000000
0003000000@0d[c40P0000030=Nc]P0400000017Ekl0AeNo000000<0LH7C00@000000=Rd]@3H];D0
00000P3D_/D010000000FX;O05Z2g`00000308fXj0050000003E`<D000000=_kf`000000103I];@8
000000<0fLK700<000000=cndP000000103K][<600000080[/c_00D000000>7Ab0000000Yj;A0000
00020>2j/@030000003Ve<@0i]C4008000000`3Q^:d010000000j=2n0000002cf_@300000080S7Rh
00<000000<Z[^`0000000P3Nal<00`000000kNc80>g/b00200000080fJNS00D000000=Za[`3J/Jl0
00000;nT_@02000000040;kjj`000000ckBn0<nd_P8000001@35U:@010000000N5ZS07QJX`000003
09UfZ@D000000P1A?ih00`000000PVV^000000040:b6[@030000000f<Yl000000080Pg>i00<00000
0;>A/P2cTK800P2cTK801@000000JiCX06^Dj01[U>P000000080Z[SS2@0000040;[6i0D0000000@0
Y<7^00000031cN<0`LgS0P0000001031W[H000000000000000020;78j`@000001030W[H010000000
C4fb04a=/P0000050;fV`P030000002mW;L000000080000000<07hKZ0000000000000P0000000`2o
d^P000000;oBj00300000180oooo00<000000?ooo`3oool0103oool001H0oooo00<000000?ooo`3o
ool00`3oool01@000000D6oB051_dP1@Km8000000080e[Bg00@000000=6ka@3A^lD000000P1YQM/0
10000000N9ST07RHi00000020=:la0030000003Im^00000000@0ek>f00@0000004MG_`17Ekl00000
0P1aPM<00`000000f;Be000000040=Bna@<000000`2=Z>P4000000@0fKBd00<000000=O3a`000000
0`1HRNH00`000000VkO/09^gk002000000030=W6a`000000000000@0fkJc00<000000=c:a`000000
0P1NW?4200000080[/c_0P0000030:NRd@040000003P^[4000000>KDa0800000103Q^:d010000000
j=2n0>S@_P0000020=jbZ@050000002<N;P0S7Rh08ah^00000000`3Nal<01@000000kNc80000002o
V[8000000080fJNS00@000000=Za[`3J/Jl0f[6_1@000000103?];h000000:j8[00000050<FDY004
0000001hFZ<0N5ZS00000080VGJY0P0000030:j@]`@000000P22JJh00`000000[8J]0:b6[@020000
000303HbW`000000Pg>i0080Pg>i00@000000;>A/P2cTK80/i6b1`0000020;bI]@0300000000?l00
000000<0Sk;^00<000000;[6i02ja^@00P0000001030WKD00000001KdP0000030:C1kP<000001031
W[H4000000<0]j;300<000000<2N]P30W[H00P30W[H010000000C4fb04a=/P0000040;fV`P800000
0`33e^P30000000301n6jP000000_m;X00<000000P32Z<000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00@0oooo000G0?ooo`030000003oool0oooo00<0oooo00H00000051_dP1@Km800000
0=Jd]`0000030=6ka@040000001YQM/0JHGK000000<0N9ST00@000000=:la000000000001@3G/kH8
000000@0e;k500<000000=_hg@000000100000001@15D[/000000829dP20RM8000000080fKBd00D0
00000=O3a`3G`lL0el?70000000205R9iP040000002K]n`0VkO/09^gk0@000000`3K][<010000000
g<[70=c:a`3Lb/L60000000305EJ_0000000Yj;A00<0Yj;A00<000000>KDa03Ve<@00P0000030>6h
[@030000003Xd;h0j=2n008000000`3N/ZT3000000060<G7g0000000g/O30000003]k<P000000`2o
V[82000000<0f[6_00D000000>K5]@3VaKD0000008IXZ@02000000<0[XR/00<000000<FDY035U:@0
0P35U:@60000000309n7^P000000[Y2g0080[Y2g00<0000005=M_`1CGKl01P000000102QTL<00000
00000000000308=c^@060000002cTK80/i6b0;>A/P000000<CBT0`0000000`2CQL4000000;bI]@02
0;bI]@8000000`2?/^h3000000@0`9fe0P0000000`2T`Nh0000000000003000000@0`Ijf00@00000
04I8/016B;0000000`2gX/<00`000000`9jf0<2N]P020<2N]P80000000@0C4fb0000002mY/80_JK2
0P0000000`2jcnX000000<?Fj002000000<0_I^f0`0000000`2_nNP00000000000020<:X`0030000
003oool0oooo0100oooo00<000000?ooo`3oool00`3oool001P0oooo00<000000?ooo`3oool00`3o
ool4000000D0dK_52@0000000`1SN=8000000=Nc]P020=Nc]P030000003B_LH0000000<0HXKO00@0
000008BSi`24XnL000000P3D_/D00`000000foSM000000040=Nc]00300000015D[/0000000<0P8WB
00<000000=Vd]0000000103G`lL7000000<0TI?A00@000000=^f/`3K][<000000P3Lb/L2000000@0
g;Fa00<0000005EJ_00000000P2WX]42000000080;kEj`00000000000000002aXlX000000>6h[@00
00030>S@_P030000003N/ZT0g[:Y0080g[:Y00<000000<G7g035am`00P35am`3000000@0_iZb0P00
00030=Za[`040000003VaKD0000000000080QVRY00D000000:j8[02^R:`0[XR/000000030<FDY080
00000P29O/401@000000WhNj09n7^P2OQkX0000000@0[Y2g00<0000005=M_`0000000P22Nl801000
0000XI730:6A``2QTL<3000000<0Pg>i00<000000;>A/P2cTK800P2cTK800`000000<CBT00000003
09>5`@040000002lVKD0_9Ve0;bI]@D0000000<0Xi?400000030WKD00`30WKD00`000000?d:]0000
0002000000<0[ic400<000000<6N]P31W[H00P31W[H010000000ATR`04I8/00000030;NR``050000
0030W[H0000000000034e>H01@0000040;[?jP800000102mVkH010000000E5>d05AC]00000020<:X
`00300000032Z<0000000180oooo00<000000?ooo`3oool00`3oool001T0oooo0P0000040?ooo`04
0000001_T^@0Ki;T000000<0dK_50P0000040=Jc]P030000001CGl4000000080HgSB00@000000=Nc
]P3G/kH000000`3B_LH010000000HXKO06:6g`00000208BSi`030000003D_/D000000080foSM00<0
00000=Nc]03G/k@00P3G/k@20000000404EB^`000000P8WB0829dP800000103G`lL2000000<0fK>c
00@0000004QB^P18D[X000000P2ATm400`000000fkJc000000020=c:a`030000003QoLd0000000@0
g;Fa1@0000030;kEj`070000002aXlX0/J?:0;6SbP000000hKR]000000020>S@_P8000000`3N/ZT0
10000000i<Fh00000035am`200000080SG:a00<000000;nJ/P2oV[800P2oV[801@000000f[6_0=Za
[`3J/Jl000000080i/Fe00D000000=2PYP000000QVRY000000030:j8[00400000035U:@0aIBT0000
0080a9nc00@0000008Un`@29O/4000000P2OQkX00`000000[Y2g0:j@]`020:j@]`030000001CGKl0
000000<0PW_200@000000:6A``2QTL<0XI730`00000308=c^@030000002cTK80/i6b0080000000<0
<CBT0000002CQL400P2CQL400`000000_9Ve0;bI]@020;bI]@030000000g>jT0000000<0Xi?400<0
00000<2M]@30WKD00P30WKD00`000000?d:]000000040:nLa00300000031W[H0`Ijf0080`Ijf00@0
000004I8/016B;0000000`2gX/<2000000<0a=CV00<000000;nM]P0000000P0000020;[?jP800000
0P2mYL401@000000_I^f0;fK]P2mVkH000000080E5>d00@000000<:X`032Z<0000000P32Z<000`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo000K0?ooo`050000003oool0oooo0?oo
o`0000000P1_T^@01P000000dK_5000000000000f?CQ000000@0e[>f0`00000306=hdP030000003G
/kH0000000@0d[g62P0000040=Nc]0030000003D`LL0000000@000000P2A[n/00`000000el?70000
0002000000@0fK>c0P0000001018D[X00000096Cd@2ATm4200000080g<[700<000000>7mc@000000
103L]K400`000000glc60000000207Nbm`040000002neN/00000000000D0/J?:00<000000>S@_P3X
d;h00P0000040=jbZ@030000003TaKP0i<Fh0080000000D0f:^X0000002=L[40SG:a000000020;nJ
/P8000000`3J/Jl00`000000i/Fe000000020=2PYP0400000026J:T0QVRY00000080[XR/00@00000
0<FDY035U:@000000P34Wk<010000000RGk108Un`@00000309n7^P080000002^T;L0[Y2g00000033
/<L0000005=M_`000002089k`P060000002QTL<0XI730:6A``0000005DK21`0000001@2WY=@00000
0000000a=:@000000080ThG100<000000;bI]@2lVKD00P2lVKD010000000=c^Y03LkZ@0000020:>C
a00300000030WKD0`9fe0080`9fe00@0000003m2[@0o@Zd00000102_W<@01@000000`Ijf00000000
0000`]3T0080000000L0ATR`00000000000000000;;;k0000000a=CV008000000`2oWKH4000000@0
_JG100<000000;fK]P2mVkH00P2mVkH010000000E5>d05AC]00000020<:X`00500000032Z<000000
0?ooo`0000003`3oool00`000000oooo0?ooo`030?ooo`00703oool010000000oooo0?ooo`3oool7
000000@0e[>f00<000000=6maP0000001P0000040=:maP8000000`3F/[D010000000CURl04iH_000
000207B0d0040000003G/k@0ek>d00000080e<7700<0000005j;i@1NRnD00P000002096_j`D00000
0`3I/k<00`000000f<G70000000400000080Xko]1@0000030=be/@040000003Oc<H0glc60=o<aP@0
00000P1XI;/020000000/J?:0;6SbP2aXlX000000<_Ch0000000j=2n0P0000030=jbZ@080000003T
aKP0i<Fh0000003bhK/000000=R[Z000000208eb/@030000002oV[8000000080c[>o00<000000=Za
[`0000000P3VaKD010000000d:2V0=2PYP00000208IXZ@040000002^R:`0[XR/0:j8[08000001034
Wk<00`000000RGk10000000309n7^P<000000P33/<L3000000<0PW_20`000000102i_=`0000001E6
`P00000207V6e0030000002WY=@0YjCD0080YjCD0`00000309>5`@030000002lVKD0000000<00000
00<0=c^Y0000002STl@00P2STl@01@000000`9fe000000000000_LSR00<000000`2_W<@300000080
`]3T00<000000<6N]@0000000P0000040;;;k0800000102oWKH010000000D52b051@/P0000040;fU
`@030000002mVkH0_I^f0080_I^f0P000000101DDk@000000<:X`032Z<02000000030;oFj`000000
000000l0oooo00<000000?ooo`3oool00`3oool001d0oooo00<000000?ooo`3oool0103oool01000
0000EFk?05E^c`0000030=Jc]P030000003A_LH000000080Jh_O00D0000007^Mi`1kWNL0NigW0000
00020=:maP030000003Jm]l0000000@0e[:e00<0000004iH_00000000P1dP=000`000000ek>d0000
00040=C1a`L000000`25RLl01@000000fK>c0=Vc/`3I/k<000000080f<G700D00000066Gk@1QUnd0
00000:>ok@02000000@0V9G>00@000000=be/@3L]K4000000P3Oc<H01@000000fk>_0=^c[`3K/jl0
00000080J6Bk00@000000;6SbP00000000000`3;dn03000000<0g[:Y00<000000>C5^03TaKP00P00
00020=R[Z0040000002=L[40SG:a08eb/@8000000P3>/kl01@000000f[6_0000003VaKD0000000<0
d:2V00@0000008IXZ@26J:T000000`2^R:`00`000000a9nc0<BO/`030<BO/`80000000<0RGk10000
002OQkX00P0000030<>`a`030000002nTjX0000000D000000P2i_=`010000000^Y:]000000000003
07V6e0060000002WY=@0YjCD0:NTe000000004C61P0000030;>jgP@0000000@0Xi?4000000000000
0000102mb>85000000030:S3k@000000`]3T00<000000P31W[D200000080//_/0P0000020;NQ`P03
0000002oWKH0_iff0080_iff00@00000051@/P1@D;800000102mYL401@000000_I^f000000000000
`mc[00D000000P2oe^/010000000`JS00<6X`000000>0?ooo`030000003oool0oooo00<0oooo000N
0?ooo`030000003oool0oooo00<0oooo00@0000005E^c`1EK/l000000P3F/kH01@000000dKg60=6m
aP3A_LH000000080Jh_O00D0000007^Mi`1kWNL000000=:maP03000000D0e[:e1`0000040=C1a`80
00000`3G/[<010000000CUFj04iE^P00000308F9c`030000003I/k<0000000@0f<G71000000205EH
^@070000002HULh0V9G>09REcP000000g;Fa000000020=o<aP800000103K/jl00`000000J6Bk0000
000200000080bm?P0P0000030;FN`@030000003N/ZT000000080i<Fh00<000000?;Q^`0000000P3H
ZjP01@000000SG:a08eb/@2=L[40000000@0c[>o00@000000>K5]@3VaKD000000`3@X:H010000000
QVRY08IXZ@0000020:j8[08000001034Wk<00`000000e;Vo0000000300000080YJCD00@000000<>`
a`33/<L000000P2nTjX2000000<0Pi[R00<000000;Vlg00000000P2jTZd30000000307V6e0000000
YjCD00@0000000<004C600000025Wn@00P25Wn@01@000000/k[N0;>jgP2c^]h00000008005;=0P00
000209Rek0030000002mb>80_LSR0080000000@0`Ifd00000000000000000P2X`nd4000000<0`Ije
00<0000004a</00000000P0000030;NQ`P030000002oWKH0_iff0080_iff00@00000051@/P1@D;80
0000102mYL42000000040<?Lj`00000000000;fK]P<0000000@0_mK[00000000000000000P31Z<00
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo000O0?ooo`800000103oool20000
000405E^c`000000e[>f000000@0dKg6200000000`1WMll000000=Jb]@030=Jb]@030000003C_lL0
00000080I8gU00@0000008NXj`27Z>/000000P3D`LL00`000000gOWK000000040=Nb/`030000001>
EKX0000000<0QHW?00<000000=Vc/`0000000`3HaLL00`000000fK:b0=Vb/P020=Vb/P030000001E
F;T0000000<0V9G>0P0000030=o<aP030000003K/jl0fk>_00<0fk>_0P00000309C1m@@000000`2e
W/400`000000g[:Y000000020>C5^0800000103HZjP4000000<0c[>o00@000000=gJd`0000000000
1@3@X:H00`000000QVRY08IXZ@0200000080]ibm00@000000<BO/`34Wk<000000P3D^Kl200000007
001lb`000000YJCD0:FTe0000000`k37000000030;jCZP8000000`23V^82000000<0^Y:]00<00000
04Y1Y@0000000`0000020;[Nl@040000002lU[400000000000<0QIoT00D000000;>jgP0000000000
0;nK/`03000000<0V;G/100000030<6M]0@0000000@0RNSc00000000000000000`31W[D01@000000
C4b`04a</01<C;00000000<0]j7200H000000;nM]P2oWKH0_iff00000035f^T200000003051@/P00
0000_JG10080000000@0^]?/00000000000000000`2mVkH5000000040<6X`0000000`JS0000000l0
oooo00<000000?ooo`3oool00P3oool00240oooo00<000000?ooo`3oool00P3oool4000000@0dKg6
0P0000030=Fb]P040000001IGkh0FEnn00000080IgO?00@000000=Jb]@3F/[D000000P3C_lL01000
0000I8gU06B=i@00000308NXj`040000003D`LL00000000000D0ek:c200000030=S5a`800000103I
/[8600000080[LK/00@000000=o<aP0000000000103K/jl00`000000h<[300000004000000<0MfVg
00D000000;FN`@2eW/40]Ik1000000020>C5^0030000003bhK/0000000@0f:^X00L000000;VfeP2i
]]H0^KKF0000003>/kl0000000<0gM[C00<000000=2PYP3@X:H00`3@X:H010000000QVRY00000000
00030;NL_@0500000034Wk<0a9nc0000003D^Kl00P0000000`1ZEJL00000000000020:FTe0800000
102nTjX00`000000FDVU000000020000000309Ak]@000000^Y:]0080^Y:]00<0000004Y1Y@1:@JD0
1@0000030;bF/@L00000102oVk<40000000407OKnP0000000000000000<0`Ifd00<0000004Q8[P18
B:h00P0000030;2L``0500000031W[D0`Ije0<6N]@0000000P1<C;000`000000]j720;NQ`P020;NQ
`P<0000000@0aM[Y000000000000_ife0`000000102jdn`000000000002]mnd2000000<0_I^f00D0
000005QE]01HEK@0F5Fd000000020<6X`00300000031Z<00000000h0oooo00<000000?ooo`3oool0
0P3oool00280oooo00<000000?ooo`3oool00P3oool01@000000L9OW072Gi`000000dKg600800000
00<0fOGP0000003E/[H00`3E/[H020000000FEnn05UO_P000000IgO?0000003F/[D00000103C_lL:
000000@0ek:c00<000000=K3b00000000P1SUN/01P000000UkK]09Nfk@2G]^d000000=S5a`800000
103I/[800`000000f/O70000000206jUlP8000000P2]a^`4000000<0fk>_00<000000>3:``3Pb/<0
0P0000020=Z`[@050000001gJKL0MfVg07MY]`0000000P2eW/4010000000c/SE0000003TaKP20000
00@0f:^X00<000000=fm^00000000P2i]]H00`000000c[>o000000020=gJd`8000001@3@X:H20000
00030:BKc0000000]ibm00<0]ibm0P0000020=Bi_`0300000036VJT000000080JUFW0P0000000`2L
O[8000000;jCZP030;jCZP030000001IBJD0000000@0U7^e00@000000;ZB[@2jTZd000000P1:@JD0
1@000000UH2j09F0^P2EP;X0000000<0_9Ja00<0000004=0Z00000000P0000000`2MRkl000000;nK
/`030;nK/`0300000014@j/00000008000000`2WU<801`000000`Ifd0<6M]031WK@0000004Q8[P00
0000102`W<<010000000`Ije0<6N]@31W[D200000080C4b`00<000000;NQ`P2gXL800P0000020<GJ
j@8000000`2oWKD3000000050:ggk@00000000000;fU`@000000102mVkH010000000F5Fd05QE]000
00020<6X`00300000031Z<00000000h0oooo00<000000?ooo`3oool00P3oool002<0oooo00<00000
0?ooo`3oool00P3oool7000000D0eK:f1`0000040=>oa`8000000`3F/K@010000000EEZj05EJ^P00
000207QocP040000003G/[<0ek:c000000<0e/?80P000000101SUN/0000009Nfk@2G]^d4000000<0
fK:b00@000000=[7a`3JalL000000`1^YO84000000<0WiG:00@000000=^c[`3K/jl000000P3Pb/<2
00000080f[2]00<0000007MY]`1gJKL00P1gJKL2000000<0c/SE0`0000040=R[Z0030000003M_KP0
00000080^KKF0P0000020=gJd`040000002aSk<0/Hnc000000<0d:2V0P0000030:BKc0050000002g
W;d0]ibm0;NL_@0000000P3D^Kl010000000aYVY0<JIZ@00000206YEY`040000002LO[80W7jb0000
00@0_Y>Z00@0000005U9Y@1IBJD000000`2DNkD01@000000^Y:]0;ZB[@2jTZd000000080BT6U00@0
000009F0^P2EP;X000000`2lU[4010000000@d2X04=0Z000000309f;_`050000002oVk<0_i^c0;nK
/`0000000P14@j/00`000000YiC20:ND`P020:ND`P0500000031WK@0`Ifd0<6M]00000000P18B:h0
0`000000/9c30;2L``020;2L``<0000000<0aMGV000000000000100000020;C?kP<00000102oWKD0
10000000E5:c05AB/`0000040;fU`@040000002mVkH0_I^f0;fK]P8000000P1HEK@01@000000`JS0
000000000000_m[]00<000002`3oool00`000000oooo0?ooo`020?ooo`00903oool2000000H0oooo
00<0000005U]c0000000103E/[H00`000000d[o80000000206fAi@050000001mX^/0OJ;[0000003C
_lL00P0000000`3Lmmd000000=Ja]0030=Ja]0030000001EF[X000000080N7o>00<000000=Nb/`00
00000`3F`lP00`000000goSI000000040000000505MI^0000000RXW=08Z9c@0000000P3I/[801000
0000f/O70=[7a`3JalL3000000050=Ra/0000000HEjh065N^00000000P2OULX00`000000fk>_0000
00020>3:``030000003^l/L0000000<0f[2]00<0000007MY]`1gJKL00P0000030<k8e@@000000`3H
ZjP010000000gKfh0=fm^03M_KP300000003085X[P000000000000<0/Hnc00@000000=2PYP3@X:H0
00000P3B[kH01@000000Y9_<0:BKc0000000]ibm0080000000@0`KgG0000003D^Kl000000P36VJT0
10000000JUFW06YEY`00000309an/P030000002nTjX0_Y>Z0080_Y>Z00<0000005U9Y@0000000`2D
NkD01@000000^Y:]0;ZB[@2jTZd000000080BT6U00@0000009F0^P2EP;X00000102lU[4010000000
@d2X04=0Z000000209f;_`030000002oVk<0_i^c0080_i^c00@0000004A3Z`14@j/000000`2WU<80
1@000000`Ifd0<6M]0000000`/kS00<000000`2`W<<2000000<0aMGV00<000000<:N]00000000P00
00020;C?kP@00000102oWKD010000000E5:c05AB/`0000040;fU`@050000002mVkH0000000000033
hnh01@0000020;oJk@040000002knN`00000000000/0oooo00<000000?ooo`3oool00P3oool002H0
oooo00<000000?ooo`3oool00`3oool010000000FFg<05U]c00000020=Fb]P040000003B_lP0d[o8
00000080KI7U00<0000007fRj`1mX^/01@0000050=Ja]0L000000`3F`lP00`000000goSI00000004
0=Na/P030000001GFKP000000080RXW=00<000000=Vb/P0000000`3JalL2000000@0f;6`00<00000
065N^00000000P2OULX300000080h<[30P0000040=Z`[@<000000P2T`Nh010000000c/SE00000000
00030;6G_0030000003HZjP0000000<0gKfh00@000000>cH_P00000000000P21J:h01@000000/Hnc
0;6?/`2aSk<000000080d:2V00<000000=:_]P3B[kH01@0000030<6me`8000000`36VJT01@000000
JUFW06YEY`1ZEJL000000080W7jb00<000000;jCZP2nTjX00P2nTjX00`000000FDVU0000000309Ak
]@050000002jTZd0^Y:]0;ZB[@0000000P1:@JD01@000000UH2j09F0^P2EP;X0000000<0_9Ja00@0
000004=0Z013@:P000000P2MRkl00`000000_i^c0;nK/`020;nK/`0400000014@j/0A4>[000000@0
YiC20P0000030<;>h`D0000000<0[<S^00000035eNH00P0000030<:N]0D000000`2hX/800`000000
_ife0;nM]@020;nM]@040000001DD[<0E5:c000000<0_JG10P0000020<?SkP80000000D0_9^f0000
0000000000000;oJk@03000000030<6X`0000000oooo00X0oooo00<000000?ooo`3oool00P3oool0
02L0oooo00<000000?ooo`3oool00`3oool3000000030=Fb]P000000d[o800<0d[o81@00000205iP
_0030000001[M/`0000000@0e[6d00<000000=?2b00000000P1WU^X00`000000Rjk]08^^k@020000
00040=K3b0000000goSI000000@0ek6b0P0000000`1GFKP0000008Z9c@02000000<0f/O700<00000
0>Ghd@000000103H/K05000000<0]lWX100000030=Z`[@030000003Oa/40000000<0Y<7^10000003
0;6G_0030000003HZjP0000000<0gKfh0P0000000`3CYZT00000085X[P02085X[P040000002aSk<0
/Hnc0;6?/`8000000P3B[kH00`000000h/W00>;9`00400000080`KgG0P0000030<JIZ@050000001Z
EJL0JUFW06YEY`0000000P2LO[800`000000_Y>Z0;jCZP020;jCZP80000000<0FDVU0000002DNkD0
0P2DNkD3000000050;NYb`000000000004Y1Y@0000000P2EP;X01@000000_9Ja000000000000^;CF
0080000000H0@d2X0000002MRkl0WH^o0000002oVk<2000000050;k3gP000000000004A3Z`000000
0P2WU<82000000<0`/kS00<000000<>N]00000000P0000020:c8kP@000000`32W[@010000000DDna
055?/@0000040;RR`P030000002oWKD0_ife0080_ife0P0000000`1DD[<000000;fU`@0200000004
0;_GkP0000000000000000@0_9^f100000001@31Z<0000000<6X`031Z<00000000X0oooo00<00000
0?ooo`3oool00P3oool002P0oooo00<000000?ooo`3oool00`3oool3000000@0d[o80P0000030=B`
]@040000001NH;`0GV2l00000080JgK<00@000000=Ja]03F/K@000000P3C`/P010000000IiKZ06NF
jP00000308^^k@@00000103G/K800`000000elG80000000300000080WKc^0P0000000`3JalL00000
000000040=Ra/0030000003KalH000000080OK7e00<000000;O9j02gbNP00`0000000`2RTlD00000
0=Z`[@020=Z`[@030000003Oa/40glK100@000000`1jJ;<01@000000/INl0;6G_02aUk`0000000<0
gKfh00D000000>cH_P000000djJY00000003085X[P050000002aSk<0/Hnc0;6?/`0000000`3B[kH0
10000000h/W000000000000207AMZ`<0000000<0YHJc00000036VJT00`36VJT010000000JUFW06YE
Y`00000209an/P040000002nTjX0_Y>Z0;jCZP80000000<0CGCH000000000000100000030;NYb`03
0000000PHmL0000000D00000102h]=H7000000<0_/?N00<000000<>M/P0000000`0000000`2Q_Nd0
00000<;>h`0300000080`ijd1P0000020;:M`P0500000032W[@0`Yjd0<:N]00000000P1ACk400`00
0000^:;20;RR`P020;RR`P050000002oWKD0000000000036h>/0100000030;_GkP<00000102lVkH0
10000000FeNd05]G]00000020<6X`00300000031Z<00000000/0oooo00<000000?ooo`3oool00@3o
ool002T0oooo0P0000030?ooo`050000001bW>/0LYc[0000003B_lP00P0000000`3KmMl000000=B`
]@030=B`]@080000001NH;`0GV2l0000001[M/`000000=Ja]00000040=?2b0H0000000D0G5bi0000
001lOl/0O7o;000000020=Na/P040000003GaLP0elG800000080JIo`00@0000009flkP2M_>h0WKc^
100000030=Ra/0040000003KalH0flO60=_7aPH00000102RTlD00`000000f[2]000000020=o6`@03
0000003^j/H000000080ejb/00@0000007YX/`1jJ;<000000P2aUk`01`000000akoB0000003M_KP0
00000>cH_P0000000`3CYZT010000000PFR^085X[P0000020;6?/`8000000P3B[kH01P000000h/W0
0>;9`0000000cInY00000080M5f[00D000000:F6/`2UQ[<0YHJc000000030<JIZ@040000001ZEJL0
JUFW000000<0W7jb0`0000020;fV``030000001=M=P0000000<0UYOB00<000000;NYb`2gZL/00P2g
ZL/01000000086?G021Se`00000209:Og@040000002h]=H0^;CF0;RdeP@000000`2G[^L00`000000
_/?N0000000200000080`ifb00@000000:6mk@2Q_Nd0XKg]100000030<>N]0040000001>C:l0CTb_
000000@0/Yg200D000000<:N]032W[@0`Yjd00000002055?/@030000002hX/80^:;20080^:;20P00
00001036h>/0000000000030WKD3000000040;_GkP000000000000000080_JG100<000000;bK]P2l
VkH00P2lVkH010000000FeNd05]G]00000020<6X`08000002`3oool00`000000oooo0?ooo`010?oo
o`00:`3oool010000000oooo0?ooo`3oool7000000D0e;2e1`0000040=?2b08000000`3E/;<01000
0000G5bi05aL^@00000207aob`030000003G/K80000000@0elG81P0000001@1OG;L0000008n:b@2?
R/T000000080f;6`00<000000=_7aP3KalH00P0000020=N_[`040000001ZHKH0JV6f000000<0XY?5
00<000000=Z`[@0000000P3Oa/42000000<0ejb/00@0000007YX/`1jJ;<0NVRc0P0000020<NodP05
0000003M_KP000000>cH_P0000000`3CYZT010000000PFR^085X[P21J:h200000080`Jk800D00000
0=:_]P000000h/W0000000020<fOZ@040000001dGJ/0M5f[000000<0YHJc00@000000<JIZ@36VJT0
aYVY0P00000206YEY`040000002LO[800000000000@0_JK300@0000004edf01=M=P000000`2FUm80
0`000000]jW;0000000500000080TYoM00<000000;RdeP0000000P0000020<:L/@8000000P2G[^L4
000000<0`ifb1P0000000`2[Ul8000000<>N]0030<>N]0030000001>C:l0000000@0/Yg200D00000
0<:N]032W[@000000<OLj00200000003055?/@000000^:;20080000000@0]M?`0000000000000000
0`30WKD5000000<0_JG100<000000;bK]P2lVkH00P2lVkH20000000305]G]0000000`JS000H00000
203oool00`000000oooo0?ooo`010?ooo`00;03oool00`000000oooo0?ooo`040?ooo`040000001N
KLT0GVg9000000<0e;2e00<000000=;1b@0000000P1^V>X01@000000OjS^07nXkP000000dl;80080
000000<0g_KL0000003E/;<00`3E/;<01@000000G5bi05aL^@000000O7o;00800000103GaLP20000
00<0eZnb00@0000005mL]`1OG;L000000P2?R/T00`000000f;6`000000020=_7aP8000000`3G[jl0
10000000JV6f06YQ]P0000040::Ca@060000003Oa/40glK10000003^j/H000000`3G[:`00`000000
NVRc07YX/`02000000@0akoB00<000000>cH_P000000103CYZT00`000000PFR^085X[P02000000<0
`Jk80P0000020>;9`0040000003=WjT0cInY00000080M5f[00D000000:F6/`2UQ[<0YHJc00000002
0<JIZ@0300000037[;l0000000@000000P2SV/`01@000000_JK30;fV``000000e<cB00<000000P2F
Um8300000080d=ON00<000000<:J[`0000001@0000020<oZj00300000032W;40`Yba00@0000000@0
QmSo00000000000000000`33WK8010000000C4V]04a9[@0000040:^G`P0500000033W[@0`ijd0<>N
]00000000P1>C:l00`000000/Yg20;:M`P020;:M`P8000000P37g>P00`000000`Ynd000000020000
00040;GCl000000000000:cdlP8000000`30WKD01@000000F5Fc05QE/`1HEK<0000000@0_JG100D0
00000;bK]P00000000000<;Zl@0400000080_mk_100000080?ooo`030000003oool0oooo0040oooo
000]0?ooo`030000003oool0oooo00<0oooo00D0000005i]b@1NKLT000000=B`]@02000000<0d/79
2P0000050=F`/`D000000P2?]?001P000000elG8000000000000h_OG000000<0eZnb00H0000005mL
]`1OG;L0Gebg0000002?R/T2000000<0flO60P0000040=N_[`050000001ZHKH0JV6f0000002RTlD0
0P0000000`2kan@000000=o6`@02000000@0ejb/0`0000020::lk00500000037_m8000000000003:
nNT00P0000040=>VZ@<000000P2T[ml01`000000`Jk80<6^b031[/P000000>;9`00000000`3=WjT0
1@000000M5f[07AMZ`1dGJ/000000080YHJc00<000000<JIZ@0000000P37[;l01@000000LXWK07:9
f`1bRM/000000080Xi[<00<000000;fV``0000000P3Dc=8500000080UL3d00<000000=3GgP000000
0P32VZl00`000000DDVZ0000000308W9o@8000000`32W;400`000000CDR/00000002000000<0Y930
00D000000<>M/P33WK80`ifb0000000204a9[@050000002[Ul80ZiO20:^G`P0000000P33W[@00`00
0000amKU00000002000000<0/Yg20P0000001037g>P000000000000000020<:O]0<0000000<0[?Cb
0000000000000P2iX/801@000000`9fe0<2M]@30WKD000000080F5Fc00<000000;fU`@2mYL400P2m
YL42000000040<;Zl@00000000000;fK]P<0000000@0_mk_00000000000000000P31Z<000`000000
oooo0?ooo`050?ooo`030000003oool0oooo0040oooo000^0?ooo`800000103oool4000000@0d/79
0P0000030=B_]0040000001SHKX0Hf6j00000080KgK900L000000=F`/`3E/;<0eK2c0000003D`lT0
00000080JIk_00<0000008ndl02?]?001@0000040=J_/PH000000P2T`Nh010000000flO600000000
00050=N_[`D00000102kan@3000000<0ejb/00<000000=c3`@0000000`2R_>`200000080b_WY0`00
00030=>VZ@030000003G^kd0000000<0Y:oO00D000000<6^b000000000000<[Mi`02000000@0cInY
00@0000007AMZ`1dGJ/000000`2UQ[<2000000<0ajbo0P000000101bRM/000000:>Jc02SV/`20000
0080e<cB00H000000<BK[@34Vjd0000005U=Z@00000209G0m08000001032VZl00`000000DDVZ0000
00020000000309n:_@000000`Yba0080`Yba00@0000004e8[01=B:`00000102TT<001@000000`ifb
0<>M/P33WK8000000080C4V]00<000000:^G`P2[Ul800P2[Ul8200000080amKU00<000000<BP]000
00000`0000020:o>l0<000000`32Wk@010000000EE:b05EB/P0000040;VR`P0400000030WKD0`9fe
0<2M]@8000000P1HEK<01@000000_JG1000000000000^mc`00800000102mVkH400000080`JS000<0
00000<6X`00000001`3oool00`000000oooo0?ooo`010?ooo`00<03oool00`000000oooo0?ooo`02
0?ooo`040000001cX^h0Lj;^00000080d/7900<000000=cegP000000103D[k@00`000000Hf6j0000
000206mfb@040000003E/;<00000000000<0e<?91@0000001@1QGKL00000081ob@20OlT0000000<0
eZnb00@000000=O6b@00000000000P1_Z?@00`000000Y<7^0:C1kP04000000@0ejn_00<000000=[7
aP0000000P26]oD00`000000^lOT0;_7i003000000030::?`@000000ejb/0080ejb/00<000000=c3
`@3L`l40100000000`1fI;400000000000030:V?^P040000003CYZT0djJY00000080ek^m1@000002
0<[Mi`<00000103=WjT010000000M5f[07AMZ`0000020:F6/`8000000`37[;l00`000000flg;0000
000400000080Y/?^00<000000=C<dP0000000P34Vjd00`000000FDfY05U=Z@020000000309f6^P00
0000`YZ_00<0`YZ_00<000000559ZP000000102OR[d01@000000`Yba0<:L/@32W;4000000080CDR/
00D000000:B@`02TT<00Y930000000020<>M/P0600000036c^0000000000001<BJd000000P2[Ul82
000000040<OFi@000000000000000080a:2d0P0000000`2_c_00000000000003000000<0`Ynd00@0
000005EB/P1ED[8000001@2iX/83000000030<KWkP000000000000<000000P2kg?03000000@0_I^f
00@0000005iJ]@1NF[D000000`31Z<000`000000`JS0000000060?ooo`030000003oool0oooo0040
oooo000a0?ooo`050000003oool0oooo0?ooo`0000000P1cX^h00`000000d/7900000002000000D0
e:nd0P0000000`1SHKX0000006mfb@02000000@0e<?90P0000020=B_/`050000001QGKL0HEfg065M
]`0000000P20OlT00`000000eZnb000000040=O6b@H000000`2BRLH010000000ejn_0=N_[`000003
0=[7aPD0000000<0KV:d0000002RSl400P2RSl400`000000ejb/000000020=c3`@050000003/i<P0
00000=BY[@0000000P1fI;401`000000ZHnj0:V?^P2YSkX000000=>VZ@0000000P3G^kd010000000
j=S500000000000207=P[P8000000`2VR[L010000000cInY0<fOZ@3=WjT600000080/:K>00<00000
0<N/_`0000000P3KcL/200000003069CZ`000000Y/?^0080Y/?^0P0000030<BK[@040000001ICJT0
FDfY000000<0WHJj00D000000<:J[`32VZl0`YZ_000000020559ZP050000002OR[d0WhZm09n:_@00
00000`32W;420000000304e8[0000000Y93000<0Y9300P0000020<K>h0H000000P2Xa^l3000000<0
a:2d00<0000005=@/@0000000P0000020;BN`P0300000032Wk@0`Ynd0080`Ynd00@0000005EB/P1E
D[800000102iX/8010000000a^O^0000000000030<2N]P80000000<0^mc`0000000000000P2mYL40
0`000000_I^f0;fK]P020;fK]P040000001NF[D0GUZe00000080`JS000<000000<6X`00000001`3o
ool100000040oooo0@3oool00380oooo00@000000?ooo`3oool0oooo1@0000000`1RKLL000000=B_
]0030=B_]0030000003B`//0000000<000000P21[O400`000000e<?90=C3b@02000000@0e:nc00@0
0000065M]`1QGKL000000P20OlT00`000000eZnb000000030=O6b@8000000P3E[[4010000000IEjf
06EN]P00000209:9aP030000003G[jl0000000<0f/O60P0000020=F][`040000001^H[@0KV:d0000
00<0XXo100<000000=N/[00000000P3L`l4200000080e:V]00@0000007IT/@1fI;400000102YSkX2
00000080ek^m00L000000>SHa@000000d:F/0000001cH:h0000000@0YXZg00P000000<fOZ@3=WjT0
00000=2f`0000000QIkT000000@0/:K>00D000000<N/_`000000flg;000000020<RN[0030000001R
Dj/000000080000000<0WXFh00000034Vjd00P34Vjd01@000000FDfY05U=Z@1ICJT000000080WHJj
00D000000<:J[`32VZl0`YZ_000000020559ZP030000002OR[d0WhZm0080WhZm0`0000000`34a=X0
000000000006000000040<K>h0000000000000000080aJ2c00<000000:S6k`2Xa^l01@0000030<BP
]0040000001CD;40De2a000000@0]9k200@000000<:O]032Wk@0`Ynd0P000000101ED[8000000;VR
`P2iX/82000000030;KIlP000000000000@0`9jf00@0000005]G]000000000000`2mYL400`000000
_I^f0;fK]P020;fK]P80000000@0GUZe00000031Z<00`JS00P0000000`2nh_400000000000050?oo
o`4000000@3oool10?ooo`00<`3oool2000000D0oooo00@00000069]a`1RKLL000000P3D[k@01000
0000d/;;0=;2b`00000206jOk`0500000021[O40PJga0000003D`lT00`0000040=B_/`P000000`3G
a/T2000000@0eJja00<0000006EN]P0000000P2BRLH2000000<0f/O600<000000>[_cP0000000P3E
[Jl01@000000KV:d06iR]01^H[@0000000<0XXo100H000000=c3`@3L`l4000000>cTb00000020=BY
[@050000001fI;40MVBa07IT/@0000000`2YSkX01P000000ek^m0=Nk_@000000j=S500000080d:F/
00@0000007=P[P1cH:h000000`2VR[L00`000000cInY000000020=2f`00400000025W^@0QIkT0000
00@0/:K>00<000000=_=b`0000000`38WZ`00`000000HU>[0000000409j5^00500000034Vjd0a9^]
0<BK[@0000000P1ICJT010000000WHJj09f6^P0000020<:J[`0600000034_M<000000000001ABJX0
00000P2OR[d2000000<0a<CJ0`0000000`00Im@000000::mk0020::mk0040000003Cnn80do_R0000
0080aJ2c1@0000020:jJ`P0300000034X;@0a:2d0080a:2d00@0000005=@/@1CD;4000000`2dW/80
0`000000`Ynd00000007000000030;KIlP0000000000008000001030W[H010000000FeNd05]G]000
00040;fU`@030000002mVkH000000080000000<0_Ibg0000000000000P0000000`2nh_4000000000
0002000000D0oooo0@0000010?ooo`40oooo000e0?ooo`030000003oool0oooo00<0oooo00D00000
069]a`000000e:nd000000040=;2b`P0000000<0LgK70000003D[k<00P3D[k<010000000e<G;0000
0000000206^Ul`080000002B^O40T[Wa0000003Ga/T000000>Cde@0000040=F^/@D000000P2W`nd2
000000030=[7aP000000000000@0eJf_00D0000006iR]01^H[@000000::?`@02000000030;W4h`00
0000g<?100800000103DZJd01@000000MVBa07IT/@000000ZHnj0080000000H0_[_H0000003G^kd0
00000>SHa@0000020=2U[0040000001cH:h0Lf2^000000@0YXZg0P0000030=2f`0<000000P2`Y/h3
000000030=_=b`000000b9j/0080b9j/00@00000069CZ`1RDj/000000`2NQKP01@000000a9^]0<BK
[@34Vjd000000080FDfY00@0000009f6^P2MQ[X0WHJj0P0000030<Bmd`D0000000<0Wk?W00000034
a=X00`0000020<JO/@80000000@0X[g/000000000000UN?m0P0000030<FP/`040000001BCZl0DTj_
000000@0[Y[200@000000<BP]034X;@0a:2d0P000000101CD;4000000;BN`P2dW/83000000030<WT
j`000000000000<0`ine0`0000001@2cm?<000000;VS`P2iXl80000000@0`9jf00@0000005]G]01K
Ek@000000`2mYL42000000030;o`lP00000000000080_Ibg100000001@36m^d000000<6X`@31Z<40
000000@0oooo0@0000010?ooo`40oooo000f0?ooo`030000003oool0oooo0080oooo100000040=;2
b`8000000`3C[[@010000000If:h06MR^000000207=fa`030000003D[k<0000000@0e<G;2@000004
0=F^/@030000003GalX000000080LJog00@000000:O3k@2W`nd0Yl?]100000040=F][`D00000102i
a><3000000@0e:V]1@0000040;jkf0030000003Xf<D0000000<0d:F/00@0000007=P[P1cH:h00000
102VR[L01P000000d;K00=2f`03@]/0000000>;Db@@000000P2bd_02000000@0b9j/00@00000069C
Z`1RDj/000000`2NQKP01@000000a9^]0<BK[@000000ak[=0080000000<0FDfY0000002MQ[X00P00
00030<Bmd`D000000P2O/nL200000080fO7R00D000000<JO/@36Wk400000059=[P04000000030:VE
`@000000aJ2c00<0aJ2c00@00000059>[`1BCZl000000`2^V/801@000000a:2d000000000000bmoW
00D000000P2aeO<3000000@0`ine00@0000005UE/`00000000000`2iXl800`000000`9jf0<2N]P02
0<2N]P80000000<0FeNd0000002mYL400P000000102jhO<000000000000000030;fL]`030000001P
G;H0H5bf0080000000@0`JS100000031Z<400000103oool100000040oooo0@3oool003L0oooo00<0
00000?ooo`3oool00P3oool01@000000M:Ob07BWlP000000d/;;0080000000<0gOCL0000003C[[@0
0P3C[[@02@000000If:h06MR^01WH[P0000007=fa`000000e:nc000000030=C5b`8000000P3D[[80
10000000IUnf06IO]P00000208=oa`040000003E[[40eJja000000<0elO:1P00000309:7a0070000
003E[Jl0eJf_0=F][`000000fLK70000000208Bim`030000002ia><0^LCS00<0000000<0WX_00000
003DZJd00P3DZJd00`000000fL?400000002092ilP030000002n^mP0_[_H0080000000<0/o?c0000
00000000103@YJ`01@000000Lf2^07=P[P000000YXZg0080000000H0][?F0000003@]/0000000>;D
b@0000020<bR[@@0000000<0XHNi00000038WZ`01038WZ`00`000000HU>[0000000409j5^0800000
0`37^/d400000080X:kQ00D000000<Bmd`000000fnKL000000020<NO/0<000000P2Dfoh2000000<0
aYna00@00000059=[P1BCJh00000102YUL401@000000aJ2c0<FP/`35X;<000000080DTj_00@00000
0:jJ`P2^V/80[Y[20P0000020<_Oi`D000000P2aeO<4000000@0`ine00@0000005UE/`1IEK<00000
102iXl800`000000`9jf00000002000000040<2N]P000000000000000080^^7c100000030;fL]`05
0000001PG;H0H5bf061L]P0000000P31Z<400`000000`JS1000000030?ooo`4000000@3oool10?oo
o`00>03oool00`000000oooo0?ooo`020?ooo`L00000103C[[@8000000<0e<G;0P0000030=B^/P04
0000001VGkH0IUnf00000080Pgo700<000000=F^/@0000000`3GalX200000080e:fa00@0000006UO
]01YGk@000000`2BQl@00`000000eJf_000000030=W6a`D0000000<0KV2b0000002NRl000P2NRl00
10000000e:V]0=BY[@0000020=W3a0P0000000<0XX^l0000003@YJ`00`3@YJ`5000000<0][?F00@0
00000=2f`000000000000`3<XZd00`000000J5R/000000030:67^@0300000038WZ`0b9j/0080b9j/
0P000000101RDj/0000009j5^02NQKP2000000<0ak[=100000030:2^h@80000000<0fnKL00000037
Wk000P37Wk000`000000EDj]00000002000000030:B@_`000000aYna00<0aYna00@00000059=[P1B
CJh000000`2YUL401@000000aJ2c0<FP/`000000bmWS0080000000L0DTj_00000000000000000:c@
l`000000bmoW008000000`35XK@4000000<0]Io200<000000<>O]@33WkD00P33WkD00`000000FEFc
000000040;VS`PD000000P30W[H600000080_JK200D000000;fL]`2mW;L0_Ibg00000002061L]P04
00000031Z<40`JS10<6X`@800000103oool100000040oooo000i0?ooo`8000001P3oool00`000000
IVg6000000030=>^]0040000003Ca<`0000000000080KJKc00P0000008>cm023/o@000000=C5b`00
0000hOCI000000@0e:jb00D0000006IO]P1VGkH0000008=oa`02000000<0elO:00<000000>Kae000
00000P3D[K4010000000JEnd06UO]000000309:7a0030000003E[Jl000000080fLK70P0000020=B[
[`040000001^H;80KV2b000000<0WX_000<000000=BY[@0000000P3I`l@01`000000jN?;0000003B
Z:h0000006mO/0000000102RRk`01P000000d:F/0=2U[0000000eKo400000080Pjoa00<000000;Jc
eP2f/mH00P2f/mH00`000000h]C9000000030<bR[@040000001XF:`0J5R/00000080XHNi00@00000
0<RN[038WZ`0b9j/0P0000000`17T^l0000000000002000000040:J_gP000000ak[=0<Njc@800000
0P38X:l40000000309SGo@000000000000@0ain`00<0000005E>[@000000102TT;l01@000000aYna
0<JO/@36Wk4000000080DTf^00<000000:VE`@2YUL400P2YUL4200000080bmWS00@000000<JR/`00
000000000`2/d?<3000000@0aJ6d00@0000005MC/P1GDk8000000`2eWl800`000000`ine0<>O]@02
0<>O]@80000000<0FEFc0000002iXl800P000000102fg_@000000000000000030<2N]P040000001N
FKD0GUVe000000@0_JK200@000000;fL]`2mW;L0_Ibg0P000002061L]P0500000031Z<4000000000
002mio<00P0000020?ooo`4000000@3oool003/0oooo00<000000?ooo`3oool00`3oool01P000000
IVg606I]aP000000djjd000000@0dlC<2@0000050=B^/PD000000P2D_O<01@000000elO:0000003V
lM@0000000@0e:fa00@0000006UO]01YGk@000000P2BQl@200000080fLK700<000000>W[cP000000
0P3DZjl01@000000KV2b06iP/P1^H;80000000<0WX_00P0000020=W3a08000000P3BZ:h010000000
Ken`06mO/00000030::;_0030000003@YJ`0000000<0eKo40`0000020;JceP80000000<0/>Gh0000
003<XZd00`3<XZd010000000J5R/06QH[00000020:67^@0400000038WZ`0b9j/00000080cKc:00@0
000004NBk`17T^l000000`2V[mh2000000060=kNeP000000b:2_0<RP[`000000FE2]0`0000000`2R
SKh000000<NO/0030<NO/0040000001ECZd0EDj]000000<0Y92o00D000000<JO/@36Wk4000000<cB
g`0200000004059=[P000000ZIG10:VE`@80000000@0bmWS00000000000000000P36X[<7000000D0
aJ6d00<0000005MC/P000000102eWl800`000000`ine00000002000000050<>P]@00000000000000
002fg_@00P0000000`2jlo<00000000000030<2N]P040000001NFKD0GUVe000000D0_JK210000000
0`2mW;L0000000000002000000030;gWl`0000000000008000000P3oool100000040oooo000l0?oo
o`030000003oool0oooo00<0oooo00D0000006I]aP000000djjd000000030=?4c08000000P3B[K<0
1P000000Jf>g06]S]`000000MWK6000000@0e:jb00<000000=G7c00000000P1Y[?L00`000000U;gc
09Bml`05000000@0e:fa1P0000020:K4k`040000003Ia/L00000000000@0e:^_00@0000006iP/P1^
H;8000000P2NRl0200000080fL?400<000000>WSb`0000000P3BZ:h010000000Ken`06mO/0000004
0::;_08000000P3E_l@00`000000i]g;00000003000000040;3Un00000000000000000D0c::]00<0
000006QH[00000000`2QQkT200000080cKc:00<000000>7Ld@0000000P0000020:J_gP80000000<0
g]kF00000038X:l00P38X:l010000000FE2]05U@[@0000030::=_P0300000037Wk00ain`0080ain`
00<0000005E>[@000000102TT;l200000080c=;O1P0000020:O:lP<000000`36X[<010000000EU6a
0000000000030;2L``0300000035XK@0aJ6d0080aJ6d00@0000005MC/P1GDk8000000`2eWl850000
0080`j2e0`0000001@2jlo<000000000002jXl80000000@0`9jf00@0000005iI]@1NFKD00000102m
Y/8010000000^_Ka0000000000020;fL]`@0000000L0b_?/000000000000`JS10000003oool00000
0040oooo000m0?ooo`030000003oool0oooo0080oooo100000030=?4c08000000`3B[K<010000000
Jf>g06]S]`00000207IfaP040000003D[[80e:jb000000<0eLO<1P00000308Ana@070000003D[K40
e:fa0=B]/@000000elS;0000000206fcnP040000002Va>l0Y/C_0:K4k`@00000103DZjl600000080
//?W00@000000=W3a000000000000`3BZ:h010000000Ken`06mO/00000040::;_0090000003E_l@0
eKo40000003VgL/000000<nU[P000000JU^^008000000`2PRK/00`000000c::]0<bR[@020<bR[@80
000000<0J5R/0000002QQkT00P0000020<flbP030000003Qg=4000000080bj:_0`00000209gHo080
00000`38X:l01@000000FE2]05U@[@1ID:d000000080XXfn00<000000<NO/037Wk000P37Wk020000
000405E>[@000000Y92o0:B@_`8000000P3<d]l200000080b::b0P0000000`2Wb_80000000000003
000000<0aZ:c00@0000005IA/@1FDK4000000`2`W<<010000000aJ6d0<FQ]035XK@5000000040;FO
`P00000000000;7LmP<000000`33X;D010000000FeNd05]G]00000040;ZS`P0400000030W[H0`9jf
0<2N]P80000000@0GUVe0000002mY/80_JK20P0000000`2iiO@00000000000030;fL]`030000001R
G[L0HUjg008000000P31Z<4200000040oooo0@0000010?ooo`00?P3oool2000000<0oooo00D00000
07B/m@1d[?D000000=?4c003000000@0dZfc00P0000006]S]`1[HkL0000007IfaP000000e:jb0000
00<0eLO<0P0000020=>]/P040000001YH;D0JF2e000000<0Q7k500<000000=B]/@0000000`3Gb</7
00000080THG300L000000=B[[`3DZjl0e:^_0000003HalT000000080MKWk00@000000;;3i`2b`nL0
//?W100000040=:X[P050000001_Gk00Ken`0000002RRk`00`0000020=Foa08000000P3?YJh01000
0000JU^^06YK[P0000030:29^`040000003<XZd0c::]0<bR[@80000000@0Dj7f0000000000000000
0P2/]Ml01@000000cKc:0000003Qg=4000000080bj:_00<0000005iC[@0000000P0000000`2PRkd0
00000<RP[`030<RP[`040000001ID:d0FE2]000000<0XXfn00D000000<NO/000000000000<g=fP05
000000060:G4l0000000c=;O0000003Nm=`000000P38X[800`000000EU6`0000000200000080[9S2
00<000000<JR/`36X[<00P36X[<010000000EU6a05IA/@0000030;2L``D000000P35X[@200000003
0;7LmP000000000000<000001033X;D00`000000FeNd000000040;ZS`P0300000030W[H000000080
000000<0`9ng0000000000000P0000000`2iiO@0000000000002000000<0_Ibg00D00000069N]`1R
G[L0HUjg000000020<6X`@0400000031Z<40000000000040oooo00100?ooo`040000003oool0oooo
0?ooo`D0000000<0JFg40000003B[K<00`3B[K<800000080eLO<0P0000040=>]/P030000001YH;D0
000000<0Q7k500<000000=B]/@0000000P3Gb</200000080djba00@0000006YO/`1ZGk<000000`2A
QL<00`000000e:^_000000030=S7b@P0000000<0VHS00000003BZ:h00`3BZ:h5000000<0];kR0P00
00000`3VgL/000000<nU[P020<nU[P040000001ZFjh0JU^^00000080X8Vk00@000000<bR[@3<XZd0
00000P3A`LX20000000405>QmP000000[;GO0:beg`80000000<0hMcA0000003;XZl00P3;XZl01000
0000GU>]05iC[@0000030:2;_@0400000038X:l0b:2_0<RP[`8000000P1ID:d00`000000XXfn0000
000200000080cLgJ1@0000020:G4l0@000000`38X[8010000000EU6`05IA/00000040:bH`P040000
0036X[<0aZ:c0<JR/`80000000@0EU6a0000002`W<<0/9c30P0000020<cWjP8000000P35X[@50000
00<0]Z7300D000000<>P]@33X;D0`j2e0000000205]G]0040000002jXl80^Z?20;ZS`P80000000<0
`OC_0000000000000P30WkL4000000050<Gbk`000000_JK20;fV`P0000000`2mW;L010000000HUjg
069N]`0000030<6X`@<000000@3oool00440oooo00<000000?ooo`3oool0103oool010000000JFg4
06U]a00000020=:]/`030000003Ca/h0000000<000000`23]oL4000000@0djfb0P000000101YH;D0
000008Ana@24O/D200000080elS;00<000000>K^d`0000000P3C[;401@000000JUnc06YO/`1ZGk<0
00000080THG300<000000=B[[`0000000P3HalT200000080dZZ_00<0000006]N/P000000102IR<00
1@000000dZR^0=:X[P000000elK900@000000P2d_^84000000@0cjF^00@0000006YK[P1ZFjh00000
0`2PRK/200000080dL7:00<000000>CNc`0000001000000209gOo@8000000`3;XZl010000000GU>]
05iC[@0000030:2;_@0500000038X:l0b:2_0000003>b]H01@0000020:C1kP050000003=cMX00000
0>3]f@0000000P39Xk45000000030:ND`P000000b::b00<0b::b00@0000005IA/01FDK0000000`2/
V<800`000000aZ:c0000000700000080[MSf0`0000030<FR]0040000001JE[<0FUJc000000@0]Z73
00<000000<>P]@33X;D01@000000102jXl8000000000002ei?H3000000<0`9ng00<00000061L]P1P
G;H00P0000030;fV`P040000002mW;L0_Ibg0;fL]`8000000P1RG[L00`000000`JS1000000020000
0040oooo0@0000000480oooo00<000000?ooo`3oool00`3oool01P000000JFg406U]a0000000dZfc
00000080dlK>00<000000>3bfP00000010000000101]HkH0000007Qfa00000030=>]/P030000003E
b<h0000000@000000P2C`OH010000000elS;0000000000040=>//@040000001ZGk<0JUnc00000080
THG30P0000020=S7b@030000003XjLl000000080dZZ_00@0000006]N/P1[G[8000000`2IR<000`00
0000dZR^000000020=O6b@030000003Wi<h0000000D0000000<0W8Rn0000003?YJh00`3?YJh01P00
0000JU^^06YK[P1ZFjh000000:29^`8000000P3A`LX00`000000i=k?000000020<fT[`030000001R
EZh000000080000000<0WhZn0000003;XZl00`3;XZl010000000GU>]05iC[@0000030:2;_@800000
0P3>b]H4000000<0Y<7^0P0000000`3PkMT000000<VS/@020<VS/@030000001GDJl0000000@0YiC2
00D000000<RR/P38X[80b::b0000000205IA/0040000002/V<80[9S20:bH`P80000000D0c^?V0000
003MnMX000000<NS]008000000@0aJ:d00@0000005YF/`1JE[<00000102fXL<400000080`j6f0P00
00020;GTmP@000001030WkL010000000H5bf061L]P0000040;fV`P<000000P3oool500000080oooo
0P00000004<0oooo0P0000030?ooo`D000000P3Ca/h00`000000h?;J000000030=://`040000001]
HkH0KF>f00000080N7K400<000000=>]/P0000000`3Eb<h:000000@0djba1P0000020:;6lP040000
003HalT00000000000<0dZZ_00@0000006]N/P1[G[800000102IR<02000000060=O6b@000000inC>
0000003AZ:l000000P1YG;001@000000W8Rn09b8_P2LR;h0000000<0cjF^1P0000020:fmi@050000
003A`LX000000>CNc`0000000P3=Y:l00`000000HUJ^0000000409n:_P040000003;XZl0bj:_0<^R
[`80000000@0GU>]0000002PRkd0X8^m0P0000020<k:eP8000000P3;Y;4400000080UN7n0P000003
0<VS/@040000001GDJl0Ee6_000000<0YiC200D000000<RR/P38X[8000000=3Nh`020000000505IA
/000000000000000002YeOL00P0000000`3MnMX000000<NS]0020<NS]0040000001IE;8000000000
00<0/Ig300@000000<FR]035X[@0aJ:d0P0000000`1JE[<000000;JQ``020;JQ``<0000000H0e_gL
00000033XKH0`j6f0000001NF[D3000000<0^ZC300@000000<2O]`30WkL0`9ng0P000002061L]P03
0000002mY/80_JK200<000002P3oool200000000A@3oool010000000oooo0?ooo`3oool200000080
L[7h00D000000=?6cP000000h?;J000000030=://`090000001]HkH0KF>f06eS]P000000N7K40000
003C[K8000000080eLS>00<000000>?_e`0000000P3B[;801P000000Jf6d06]Q]0000000Q7g40000
00<0djba00<000000=K9c@0000000`0000030:;6lP@00000103BZZl010000000Jejb06]N/P000002
09V8`08000000P3Ga/T2000000<0dJR_00@0000006UL/01YG;0000000P2LR;h01@000000cjF^0<nU
[P000000eLK<00<0000000@0CZ[i0000002]_ND0[KgU0P0000000`3Tg/l000000<fT[`020<fT[`04
0000001REZh0HUJ^000000<0WhZn00D000000<^R[`3;XZl000000=7:d`0500000080YL7]00@00000
0<k:eP00000000000P3;Y;400`000000FU:_00000003000000030:BA`@000000bJ>a00<0bJ>a00<0
000005MA[`000000102WU<8200000080d=kS00@000000<VT/`00000000000P2YeOL4000000@0aj>d
00<0000005UD/P000000102aWL<00`000000aJ:d0<FR]00:000000030;S_m@000000`j6f0080`j6f
00D0000005iJ]@1NF[D0GUZe000000030;ZT``0300000030WkL0`9ng0080000000<0oooo00000000
00001@00000;0?ooo`80000000160?ooo`030000003oool0oooo0080oooo1P0000040=://`P00000
0P3Eb<h00`000000hnoG000000030=://P040000001[HK@0Jf6d00000080Q7g400<000000=>//@00
00000P3FbLd2000000030=:[/@0000000000008000000`2?Pl800`000000dZZ_0=:Z[`020=:Z[`H0
000000H0ZLK^0000003Ga/T000000>OTcP0000030=6X[`040000001YG;00JEb`000000<0W8Rn0P00
00020=G6c0030000003Vh/h0000000P00000103=Y:l00`000000HUJ^0000000409n:_P8000000P3A
b]<4000000<0YL7]0`0000030<^T/@040000001JDZl0FU:_000000<0Y97100<000000<VS/@39Xk40
0P39Xk420000000405MA[`000000YiC20:ND`P80000000@0d=kS00000000000000000P39Y;<50000
00030:fJ``000000aj>d00<0aj>d00@0000005UD/P1IE;800000102aWL<3000000040=cjf`000000
aZ>e0<JS]@<0000000@0^>oe00000000000000001033XKH010000000GUZe05iJ]@0000040;ZT``<0
0000103oool3000000T0oooo100000020?ooo`00A`3oool00`000000oooo0?ooo`040?ooo`030000
001/K/<0000000<0dZbc00@000000=?8c`00000000000P1R/_/020000000PKci086ln@000000eLS>
0000003SkmL000000`3B[;803@000000Jf6d06]Q]01[HK@0000008Ama0000000djba0000003FbLd0
00000>K/d`0000000P3BZk4010000000JUnc06YO/`00000308n3`P050000003BZZl0dZZ_0000003G
b/d0100000020:W6kP@00000103AZ:l01P000000JEb`06UL/01YG;00000009b8_P8000000P3Ea/`0
0`000000i^;>000000020<nW[`030000001TF;00000000<0W8Vo00<000000<fT[`3=Y:l00P3=Y:l2
00000004069F[P000000WhZn09n:_P8000000P3Ab]<200000080c:F`1@0000000`2QSl4000000<^T
/@030<^T/@040000001JDZl0FU:_000000<0Y97100<000000<VS/@0000001`0000000`2Vd_L00000
00000002000000<0bJBc00@0000005UD/P1IE;8000000`2]V/<010000000aj>d0<NS]037Xk@20000
000305UD/P000000/Ig30080/Ig30`0000000`3Ln]/000000<JS]@020<JS]@040000001LF;@00000
000000<0]Z7300@000000<>Q]P33XKH0`j6f0P00000205iJ]@030000002jY<<0^ZC300<000003@3o
ool4000000H0oooo00180?ooo`800000103oool01P000000K6k306a^``000000dZbc000000@0dlS?
2@0000040=://PP000000P3FbLd2000000<0dZ^a00@0000006YO/`1ZGk<000000`2?Pl800`000000
dZZ_000000020=O:c@80000000<0dJV`0000000000000P00000209F6`@030000003AZ:l0dJR_0080
dJR_1P0000020:W6kP050000003Ea/`000000>KRcP0000000P3?Yjl010000000I5R`06AH/0000003
09b9_`050000003=Y:l0cJB_0000003Dc=801@0000001P2Va>l000000=7:d`000000i>CB00000080
c:F`00@0000005aD[`1LE:l000000`2QSl4010000000bjBa0<^T/@3;Y;420000000405YB[`000000
Y9710:BA`@<0000000@0dM[O0000003Sk]L000000P3;YK830000000409_Wo00000000000000000@0
bJBc00@0000005UD/P1IE;8000000P2]V/<01@000000aj>d000000000000cncX00P0000000<0/Ngh
00000036XkD00`36XkD010000000G5Rd05aH]00000030;JQ``0500000033XKH0000000000033n>`0
2000000:0?ooo`@000002P3oool004X0oooo00<000000?ooo`3oool00P3oool01@000000K6k30000
003B[;<0000000<0dlS?00D000000=6//`3A[;<0dJbc0000000206mT]P030000001iM/<0000000<0
dZbb00<000000=G;d00000000P000000101E/_/0000008o4n@2?a?T4000000@0dZ^a00@0000006YO
/`1ZGk<000000P2?Pl8200000080el[=0P0000030=6Y/0040000001YGK80JEfb00000080UHK100D0
00000=6X[`3AZ:l000000=K;cP030000000403b[m@000000ZLK^0:W6kP80000000<0i^;>0000003?
Yjl00P3?Yjl010000000I5R`06AH/000000309b9_`030000003=Y:l000000080e<cB100000020:K4
k`80000000<0i>CB0000003<YK000P3<YK001@000000G5B_05aD[`1LE:l000000080XHo100D00000
0<^T/@3;Y;4000000=?Gg00500000080Xm3g00@000000=7Jg`00000000000`3;YK8010000000FEBa
0000000000030:VG``0500000039Y;<0bJBc0<VT/`0000000P1IE;801@000000[I[30:fJ``2]V/<0
00000080cncX0P0000020<RT]0<0000000@0/Ngh00000000000000001@36XkD00`000000G5Rd0000
00040;JQ``0400000033n>`00000000000@0oooo0P0000080?ooo`@000003P3oool004/0oooo00@0
00000?ooo`3oool0oooo100000020=?8c`<000000`3A[;<010000000KfBf06mT]P00000207Uf``03
0000003B[;8000000080eL_@00<000000>C]eP0000001@00000208Al``030000003BZk40dZ^a0080
dZ^a1P00000209[8m`040000003Gb/d00000000000<0dJV`00@0000006UM/P1YGK8000000P2EQ/40
0`000000dJR_000000020=K;cP030000003ViLl0000000P00000103?Yjl010000000I5R`06AH/000
000309b9_`80000000<0e<cB0000000000000P3>Y[07000000@0c:F`00@0000005aD[`1LE:l00000
0`2QSl4200000080dmOL100000030:?@m`<00000103;YK800`000000FEBa000000040:VG``030000
0039Y;<0bJBc00@0000000D0FEBb00000000000000000:OMnP03000000<0b:Bd00@0000005]G]01K
Ek@000000`2bW/@00`000000aZ>e0<JS]@020<JS]@80000000<0G5Rd0000002fXL<00P0000000`2^
ioT000000?ooo`0;0?ooo`@000004P3oool004`0oooo00@000000?ooo`3oool0oooo1`0000050=6/
/`0<0000001_I;H0KfBf0000001iM/<000000=://P000000eL_@0000003TkMH000000`3AZk801000
0000K66d06aQ]000000208Al``050000003BZk40dZ^a0000003Fc=001000000309[8m`<000001@3A
ZK0010000000JEfb06UM/P00000209F6`@80000000@0e/_>0000003ViLl000000P3@Z;000`000000
IUZa0000000309R8`@030000003?Yjl0cjN_0080cjN_20000000103Dc=8000000>GTd00000020<jV
/0040000001OE[00GeJ`00000080WXg100<000000<bU/03<YK000P3<YK0200000080G5B_00@00000
0:6?`@00000000000P3Cem`200000080c:Jb1@0000000`2UU<<000000<^U/P040<^U/P030000001I
E;40000000@0ZIO30`0000000`3SlML000000<ZU]00200000080Ymgj100000040<RT]0030000001K
Ek@0000000<0/Yk400<000000<JS]@36XkD00P0000020?ooo`<0000000<0[^Oi0000000000002P3o
ool3000001H0oooo001=0?ooo`8000001@3oool00`000000KVk2000000050=6//`L000000P3Ebm00
0`000000i>gF000000030=6[/P040000001/HK@0K66d00000080Q7c300<000000=:[/@0000000P3F
c=02000000030=6Z/@0000000000008000000P2<PL800`000000dJV`0=6Y/0030=6Y/0L000000P3F
blh00`000000i^G?000000020=2X/0040000001VF[40IUZa000000<0V8S100D000000<nW[`3?Yjl0
00000=K?dP0400000080Y<Wc0P0000000`3Ui=0000000<jV/0020<jV/0040000001OE[00GeJ`0000
00<0WXg100D000000<bU/03<YK0000000=CFfP0500000080X/oh0P0000001@3Tj]@000000<bV/P3<
Y[8000000080FeBa00D000000:FD``2UU<<0YIC3000000040<^U/P<000000`2YUl<2000000040=;X
iP000000ho7G00000080bZFd100000030:jLa00500000038Y;@0b:Bd0<RT]00000000P1KEk@01000
0000/Yk40;:Na02bW/@2000000030<Wfj`000000oooo00<0oooo0P0000080?ooo`@000006@3oool0
04l0oooo00<000000?ooo`3oool00P3oool010000000KVk206i^`P0000030=6//`030000003Cbm40
000000T00000103AZk801P000000K66d06aQ]01/HK@0000008Al``8000000P3Fc=000`000000iN[C
000000020=6Z/@040000001ZGk<0JUnc00000080S87200H000000=6Y/03AZK00dJV`0000003Gc]44
00000080Wl_f0P0000000`3ViLl000000=2X/0030=2X/0030000001VF[40000000<0V8S100<00000
0<nW[`0000000P3Fcm800`000000cjRa0<nX/@07000000@0cZJ`00@0000005mF/01OE[0000000P2N
SL4010000000c:F`0000003De]X200000080cJNb100000000`2:hO`00000000000030<bV/P050000
001KE;40FeBa05]D/@0000000P2UU<<010000000bjFb0<^U/P3;YK87000000030:?Kn`0000000000
008000000`3:YK@010000000FeJc05]F/`0000030:jLa00300000038Y;@0b:Bd00D0000000@0/Yk4
000000000000ZNKj0P00000;0?ooo`@000007@3oool00500oooo00<000000?ooo`3oool00P3oool0
10000000KVk20000003A[;<200000080dl_A0P0000020=6[/`060000001aIKD0LFFe0000001jM/<0
0000103AZk8600000080QlOl00@000000=K<d000000000000`3AZ[4010000000JUnc06YO/`000002
08b1`P040000003AZK00000000000080elkA00<000000=2Y/@3@ZK401`0000040=2X/080000000@0
IUZa0000002HR<40V8S10P0000020=K?dP8000000P3?Z;4010000000HURa069H/@00000209^;`P03
0000003>Y[00cZJ`0080cZJ`0P000000101OE[00000009j=`@2NSL4200000080e=KJ0P0000020<fW
/P030000001LEK4000000080000000<0XY730000003<Y[800`3<Y[8010000000FeBa05]D/@000003
0:FD``D000000P3;Y[<4000000040:3Wn`0000000000000000@0bZFd00<0000005]F/`000000102^
W<@3000000<0oooo1@0000090?ooo`@000008@3oool00540oooo00@000000?ooo`3oool0oooo1000
00020=?;d@<000000`3AZk<010000000LFFe075U]@00000207Yf``050000003AZk80dJ^b0000003E
cM802`0000040=6Z/@050000001ZGk<0JUnc0000002<PL800P0000030=O>d@8000000P3@ZK401000
0000Iebb06ML/P00000209:5`P060000003@Z;00d:R`0=2X/0000000em7D1@0000000`2Mc_P00000
0=K?dP02000000<0cjRa00@00000069H/@1RF;4000000`2KRl801@000000cZJ`0<jV/0000000e]KH
00D000000P2NdOT3000000<0cJNb00@0000005aE/@1LEK4000000`2RTL<010000000c:Jb0<bV/P3<
Y[8200000080FeBa00@000000:FD``00000000000P3CiN<200000080bjJc00<0000005]F/`1KE[<0
0P0000020:^Ia0030000003:YK@0bZFd0080bZFd0P000000101KE[<000000:jLa02^W<@3000000h0
oooo1000000U0?ooo`00DP3oool010000000oooo0?ooo`3oool8000000@0dJ^c00P00000075U]@1a
IKD0000007Yf``000000dJ^b00000080eLgB0P0000030=6[/P030000001]H[@000000080Pgc300<0
00000=6Z/@3AZ[400P3AZ[4500000080Slcl00@000000=O>d@00000000000`3@ZK4010000000Iebb
06ML/P00000309:5`P030000003@Z;0000000080em7D0P0000000`3@ZK40000000000005000000@0
cjRa00@00000069H/@1RF;4000000P2KRl8010000000cZJ`0000003Fe]P200000080cZRb10000000
0`1lg_X00000000000040<fW/P040000001LEK40G5Fa00000080XY7300<000000<bV/P0000000P00
00000`3VjM8000000000000200000080Wm[l0`0000030<^V/`040000001KE[<0FeJc000000@0ZiW4
00@000000<ZU]03:YK@000000P3oool6000000/0oooo1000000Y0?ooo`00D`3oool2000000D0oooo
00@0000006m_`P1_Kl800000103AZk<700000080eLgB00<000000>C[e@0000000`3AZk8010000000
KF:d06eR]000000208=l``050000003AZ[40dJZa0000003Fd=<00P0000000`3AZ[80000000000005
000000@0d:Va00@0000006ML/P1WG;8000000P2BQL8010000000d:R`0000003GdM@2000000<0d:Va
00<0000006AJ/P0000000P2FR<800`000000cjRa0<nX/@020<nX/@80000000@0HURa0000002KRl80
Vh_20P0000020=KFf08000000P3>Z;800`000000GeNa000000020000000309j?``000000cJNb00<0
cJNb0P000000101LEK4000000::A``2RTL<200000080eN;P0P0000020<fW/`D0000000<0YYK40000
003;Y[<00`3;Y[<010000000FeJc05]F/`0000030:^Ia0@00000103oool2000000X0oooo0`00000]
0?ooo`00E@3oool00`000000oooo0?ooo`030?ooo`040000001_Kl80Kfo200000080dJ^c00<00000
0=C>d`0000002@0000040=6[/P040000001]H[@0KF:d00000080Pgc300L000000=6Z/@000000e]3C
0000003Uj=8000000080dJZb00<0000006YO/`0000000P2;PL<00`000000d:Va0=2Y/@020=2Y/@P0
00000P3GdM@2000000<0d:Va00@0000006AJ/P1TF[8000000P2FR<801@000000cjRa0<nX/@000000
emOH00D000000P2Ido`3000000<0cZRb00@0000005mG/@1OEk4000000`2NSl<01@000000cJNb0<fW
/P000000e^3N00D000000P2Jf_d2000000050>KYdP000000cJNc0<fW/`0000000P1LE[<01@000000
YYK40:JFa02VU/@0000000<0bjJc0P000000101KE[<000000:^Ia02[VL@4000000d0oooo1000000`
0?ooo`00EP3oool00`000000oooo0?ooo`020?ooo`060000001_Kl80Kfo20000003AZk<000000P3D
c]<200000080d:^c00H00000079V]@1bI[D0000007Yf`P0000040=6[/PP000000P3Fd=<2000000<0
dJZb00@0000006YO/`1ZGk<000000P2;PL<01`000000d:Va0=2Y/@000000em?E0000003ViM402000
00040=2Y/@040000001TF[80I5Zb00000080UXS200<000000<nX/@0000000P3GemP2000000030<nY
/P000000000000D00000103>Z;8010000000GeNa05mG/@00000209j?``040000003=Yk8000000=KP
gP8000000P3>Z;<40000000308[Qo0000000000000@0cJNc00@0000005aF/`1LE[<000000P2VU/@0
0`000000bjJc00000002000000030?ooo`000000000000@000002`3oool4000003@0oooo001G0?oo
o`040000003oool0oooo0?ooo`D000000P3Dc]<00`000000h^_G000000020=2[/`040000001bI[D0
LVJe00000080NWK200D000000=6[/P3AZk8000000=G@e@0;000000@0dJZb00<0000006YO/`000000
0P2;PL<01`000000d:Va0000003GdmD000000>KUd@0000000P3@Z[800`000000Iefc000000020925
``030000003@ZK40d:Va0080d:Va0P00000206AJ/P040000002FR<80000000000080emOH0P000003
0<nY/P030000001QFK8000000080VXc400<000000<jX/P3>Z;800P3>Z;820000000405mG/@000000
WXo309j?``8000000P3Fh=h200000080cZRc00<0000005eG/`0000000P0000000`2STlD000000<fW
/`030<fW/`80000000@0G5Jc0000002VU/@0YYK40P0000000`3DkND000000?ooo`0>0?ooo`@00000
>03oool005P0oooo0P0000030?ooo`D0000000<0h^_G0000003@Zk<00`3@Zk<020000000LVJe079V
]@000000NWK20000003AZk8000000P3Ed=D200000080d:^c00<0000006iR]00000000`23O<<00`00
0000dJZb0=6Z/P020=6Z/P80000000<0JUnc0000002;PL<00P0000020=OCe@030000003ViM400000
0080d:Zb00@0000006MM/`1WGK<000000P2@QL<01@000000d:Va0=2Y/@000000emSH00D000000P2@
e?h010000000emOH0000000000030<nY/P040000001QFK80HEVb00000080VXc400D000000<jX/P3>
Z;8000000=OOg@0500000080U=Wn0`0000030<jX/`040000001MEk<0GENc000000<0Xi?500D00000
0<fW/`3=Yk<000000=K[h`050000000309OQo@000000000000`0oooo1000000l0?ooo`00FP3oool0
0`000000oooo0?ooo`030?ooo`040000001aKl400000000000@0d:^c1`0000020=G@e@030000003T
j=@000000080d:^c00@0000006iR]01^H[@000000P23O<<01P000000dJZb0=6Z/P3AZ[8000000=KD
eP@000000P22col2000000030>KUd@000000d:Zb00<0d:Zb00<0000006MM/`0000000P2@QL<00`00
0000d:Va000000020=OHf080000000<0d:Vb0000000000001@0000040<nY/P040000001QFK80HEVb
00000080VXc400@000000<jX/P000000emoM0P0000020<nY/`L00000103>Z;<010000000GENc05eG
/`0000020:>Ca@050000003=Yk<000000=K[h`000000103oool2000000X0oooo100000100?ooo`00
F`3oool00`000000oooo0?ooo`030?ooo`040000001aKl40LFo100000080d:^c00<000000=CAeP00
00001`0000000`3Tj=@000000=2[/`030=2[/`030000001^H[@0000000<0Pgc30`000000103Fe=H0
00000000003@Z[<50000000308Z1``000000000000@0d:Zb0P000000101WGK<000000925``2@QL<2
000000040=OHf0000000i^C?00000080d:Vb00<0000006AK/`0000000P2ERL@00`000000cjVb0<nY
/P020<nY/P8000000P1QFK8010000000VXc40000000000020=OOg@8000000P3?ZK<010000000GeVc
05mI/`00000209j@a@030000003>Z;<0cZRc0080cZRc0P000000101MEk<000000:>Ca@2STlD20000
00030=K[h`000000oooo00d0oooo0`0000140?ooo`00G03oool00`000000oooo0?ooo`020?ooo`06
0000001aKl40LFo10000003@Zk<000000P3DdMH200000080d:^c00@0000007AW]P000000NgK20P00
00040=2[/`80000000<0KV:d00000023O<<00P0000020=KDeP030000003Ui]8000000080d:Zc00@0
000006]P]01[H;@000000P2:PL<01P000000d:Zb0=2Z/P3@Z[8000000=OHf@H000000P3Gf=P20000
00<0d:Vb00@0000006AK/`1TFk<000000P2ERL@01@000000cjVb0<nY/P000000f=kL00D000000P2<
fOl3000000<0cjVc00D0000005mI/`1OFK<0GeVc0000000209j@a@030000003>Z;<0cZRc00800000
00<0oooo0000000000000P0000000`2@goh000000000000;0?ooo`@00000A`3oool005d0oooo0P00
00020?ooo`D000000P3DdMH00`000000hnSF000000020=2[/`040000001dIkH0M6Nf00000080NgK2
00D000000=2[/`3@Zk<000000=GDe`08000000030>GVdP000000d:Zc00<0d:Zc00H0000006]P]01[
H;@0000008Z1``0000020=2Z/P040000003Gf=T0emSI00000080d:Zc1`0000040=2Y/P030000001T
Fk<000000080UHW400P000000<nY/P000000f=kL0000003Vh/h000000<nZ/`L00000103?ZK<01000
0000GeVc05mI/`00000209j@a@040000003>Z;<00000000000D0oooo0P0000090?ooo`@00000B`3o
ool005l0oooo00@000000?ooo`3oool0oooo1@0000000`3Sj=H000000=2[/`030=2[/`030000001d
IkH000000080NgK200<000000=2[/`0000000P3Ee=L200000080d:^c00@0000006mT]@000000Pgc3
0P0000040=2Z/`80000000@0Jf2d0000002:PL<0RX730P0000020=OHf@8000000P3@Z[<00`000000
Iejd000000030925a0030000003@ZK80d:Vb0080d:Vb0P0000000`1TFk<0000009F9a00200000080
f=kL00<000000>KRcP0000000P3?Z[<00`000000HUZc0000000209Z=a@030000003?ZK<0cjVc0080
cjVc0P00000205mI/`030000002NT<D00000008000003@3oool4000004l0oooo001P0?ooo`030000
003oool0oooo00<0oooo00@00000079``@0000000000103@Zk<700000080eMCG00<000000>CUd`00
00000P3@Zk<010000000KfBe06mT]@00000208=l``050000003@Z[<0d:Zc0000003Ff=T01P000002
0=OHf@8000000`3@Z[<010000000Iejd06MN]00000020925a0040000003@ZK80d:Vb0=2Y/P800000
00<0i^7>0000000000001`0000030<nZ/`040000001RF[<0HUZc00000080VXg500<000000<nY/`3?
ZK<00P0000000`3oool0000000000003000000/0oooo1000001C0?ooo`00H@3oool00`000000oooo
0?ooo`030?ooo`030000001bL<40000000<0d:^c00<000000=CDf00000001`0000000`3TiM<00000
0=2[/`030=2[/`030000001_I;D000000080Pgc300P000000=2Z/`000000e]SI0000003Uhm000000
0=2[/`L00000103@Z[<00`000000Iejd000000030925a0@0000000H0i^7>0000003@Z[<0d:Zc0000
001UGK@30000000309F:a@000000cjZc0080cjZc0P0000002@1RF[<0000009Z=a@2JSLD000000<nY
/`000000f>KP0000000=0?ooo`@00000E`3oool00680oooo0P0000030?ooo`030000001bL<40LW31
00<000000P3De=P2000000060<n[]0000000MFRf07EX]P000000NgO30P0000040=2[/`80000000<0
KfBe00000023O<<00P0000020=KHf@030000003Uhm0000000080d:^c00<0000006aQ]@0000000P2:
PL@00`000000d:Zc0=2Z/`020=2Z/`L000000P3Hg]`00`000000i^7>000000020=2Z/`030000001U
GK@0000000<0UH[500D000000<nZ/`3?Z[<000000=SUg`09000000X0oooo1000001K0?ooo`00I03o
ool00`000000oooo0?ooo`0400000080e=CH0`0000030<n[]0030000001eJ;H000000080NgO300H0
00000=2[/`3@Zk<0d:^c0000003Ff=X8000000030>GSd0000000d:^c0080d:^c00@0000006aQ]@1/
HKD000000P2:PL@01@000000d:Zc0=2Z/`000000emgL0080000000<0d:^c0000000000001@000004
0=2Z/`030000001UGK@0000000<0UH[50P0000000`3HiMl000000?ooo`030?ooo`<000002@3oool3
000005l0oooo001U0?ooo`030000003oool0oooo00L00000103?Zk@010000000MFRf07EX]P000002
07]g``<0000000<0e]SJ0000000000000P3?Zk@01@000000LFFf075U]P000000Pgg400800000103@
Zk<00`000000K66e0000000208Z1a0040000003@Z[<000000=OMg08000000`3@Zk<00`000000J5ne
000000020926a@030000003@Z[<0d:Zc0080d:Zc0`00000209F:a@8000000P3HiMl00`000000oooo
0?ooo`0:0?ooo`@00000HP3oool006H0oooo00<000000?ooo`3oool00`3oool00`000000Lg720000
00040<n[]0L000000P3Ff=X00`000000i>;A000000020<n[]0040000001aIKH0LFFf00000080Pgg4
00<000000=2[/`3@Zk<00P3@Zk<700000080emgL0P0000030=2[/`030000001XGkD0000000<0T8K5
00<000000=2Z/`3@Z[<00P0000000`3oool0000000000005000000T0oooo1000001V0?ooo`00I`3o
ool2000000<0oooo00@0000007=a`P1cLL8000000P3?Zk@010000000eMSK0000003ShM8600000003
0>CRd@000000cj^d00<0cj^d00@00000075U]P1aIKH000000P23OL@01P000000d:^c000000000000
i=o?00000080d:^d1P0000040=2[/`040000001XGkD0J5ne00000080T8K500@000000=2Z/`000000
00003P3oool4000006X0oooo001Y0?ooo`0=0000003oool0oooo0?ooo`000000Lg720000003?Zk@0
00000=GHf`000000hn7B000000020<n[]0040000001fJKL0000007ah``800000103?Zk@200000003
075U]P000000Pgg400<0000000@0emgL0000003Tgll000000P3@Zk@00`000000KF>f0000000208Z2
a@030000003@Zk<0d:^c0080d:^c200000000`3Hi=l000000?ooo`090?ooo`@00000KP3oool006X0
oooo00<000000?ooo`3oool0100000020=GHf`030000003ShM8000000080cj^d00@0000007IY]`1f
JKL000000P1lN<<01@000000cj^d0<n[]0000000e]gL00P0000000<0i=o?0000003@Zk@00`3@Zk@0
0`000000KF>f0000000208Z2a@030000003@Zk<0d:^c008000000`3oool5000000L0oooo1000001b
0?ooo`00J`3oool00`000000oooo0?ooo`030?ooo`@00000103?Zk@00`000000MVVg0000000207ah
``070000003?Zk@000000=KMg0000000hmk?000000020<n[]0040000001bI[L0000008Ana@800000
103@Zk@300000080RX;500D000000=2[/`000000f>?N0000000<0?ooo`<00000MP3oool006`0oooo
00<000000?ooo`3oool00`3oool00`000000MG;2000000040<n[]0L000000P3FgM`00`000000hmk?
000000020<n[]0040000001bI[L0LVJg00000080Q7k500D000000=2[]03@Zk@000000=ORgP080000
00T0oooo1000001i0?ooo`00K@3oool2000000<0oooo00@0000007Eb`P1eL/8000000P3?Zk@01000
0000eMcM0000003RgM0200000080N6^h100000040<n[]0030000001bI[L000000080Q7k500D00000
0=2[]0000000en;N0000000=0?ooo`@00000O@3oool006l0oooo00l000000?ooo`3oool0oooo0000
001eL/8000000<n[]0000000eMcM0000003RgM0000000<n[]@0000000P1hJkP010000000OGW407ei
a00000040<n[]0L0000000<0en;N0000003oool02@3oool400000840oooo001`0?ooo`030000003o
ool0oooo00H000000P3RgM0010000000cj^e0<n[]@00000207Q[^0030000001mNL@0000000<0cj^d
00<000000?ooo`3oool00P3oool4000000L0oooo100000250?ooo`00L@3oool00`000000oooo0?oo
o`030?ooo`040000001fM<<00000000000<0cj^e00@0000007Q[^01hJkP000000P1mNL@4000000/0
oooo100000290?ooo`00LP3oool2000000<0oooo00@0000007Id``1fM<<000000`3?ZkD9000000T0
oooo0`00002=0?ooo`00M03oool01@000000oooo0?ooo`3oool000000080MWC31000000=0?ooo`@0
0000T03oool007D0oooo00<000000?ooo`3oool0100000020=GPg`030000003oool0oooo00L0oooo
1000002D0?ooo`00MP3oool01P000000oooo0?ooo`3oool000000?ooo`8000001P3oool4000009P0
oooo001g0?ooo`80000000<0oooo0000003oool0103oool4000009`0oooo001i0?ooo`80000000<0
oooo0000000000000P00002P0?ooo`00NP3oool200000:@0oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {232.563, 0}} -> {-0.0481044, 0.0456343, \
0.00348676, 0.00348676}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1117}},
ScreenStyleEnvironment->"Working",
WindowSize->{985, 990},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> "HelpBrowser.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 155, 4, 56, "Input"],
Cell[1875, 55, 108, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[2008, 62, 352, 6, 89, "Input"],
Cell[2363, 70, 74, 2, 23, "Print"],
Cell[2440, 74, 45, 1, 23, "Output"],
Cell[2488, 77, 298132, 6457, 240, 196783, 5201, "GraphicsData", "PostScript", \
"Graphics"],
Cell[300623, 6536, 163, 4, 23, "Output"]
}, Open  ]],
Cell[300801, 6543, 112, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[300938, 6550, 421, 8, 109, "Input"],
Cell[301362, 6560, 78, 2, 23, "Print"],
Cell[301443, 6564, 73, 1, 24, "Output"],
Cell[301519, 6567, 281611, 6286, 240, 197029, 5237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[583133, 12855, 163, 4, 23, "Output"]
}, Open  ]],
Cell[583311, 12862, 108, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[583444, 12869, 383, 7, 89, "Input"],
Cell[583830, 12878, 74, 2, 23, "Print"],
Cell[583907, 12882, 65, 1, 23, "Output"],
Cell[583975, 12885, 307878, 6609, 240, 197181, 5237, "GraphicsData", \
"PostScript", "Graphics"],
Cell[891856, 19496, 163, 4, 23, "Output"]
}, Open  ]],
Cell[892034, 19503, 124, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[892183, 19510, 500, 9, 115, "Input"],
Cell[892686, 19521, 90, 2, 23, "Print"],
Cell[892779, 19525, 174, 3, 45, "Output"],
Cell[892956, 19530, 302758, 6451, 240, 194305, 5107, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1195717, 25983, 163, 4, 23, "Output"]
}, Open  ]],
Cell[1195895, 25990, 125, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[1196045, 25997, 842, 14, 137, "Input"],
Cell[1196890, 26013, 85, 2, 23, "Print"],
Cell[1196978, 26017, 297606, 6378, 240, 196148, 5120, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1494587, 32397, 163, 4, 23, "Output"]
}, Open  ]],
Cell[1494765, 32404, 111, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[1494901, 32411, 434, 8, 89, "Input"],
Cell[1495338, 32421, 75, 2, 23, "Print"],
Cell[1495416, 32425, 103, 2, 23, "Output"],
Cell[1495522, 32429, 321221, 6677, 240, 193314, 5093, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1816746, 39108, 161, 4, 23, "Output"]
}, Open  ]],
Cell[1816922, 39115, 103, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[1817050, 39122, 368, 6, 89, "Input"],
Cell[1817421, 39130, 78, 2, 23, "Print"],
Cell[1817502, 39134, 48, 1, 23, "Output"],
Cell[1817553, 39137, 289482, 6295, 240, 196258, 5139, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2107038, 45434, 163, 4, 23, "Output"]
}, Open  ]],
Cell[2107216, 45441, 103, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[2107344, 45448, 392, 7, 92, "Input"],
Cell[2107739, 45457, 78, 2, 23, "Print"],
Cell[2107820, 45461, 74, 1, 26, "Output"],
Cell[2107897, 45464, 309415, 6534, 240, 193376, 5096, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2417315, 52000, 163, 4, 23, "Output"]
}, Open  ]],
Cell[2417493, 52007, 111, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[2417629, 52014, 402, 7, 95, "Input"],
Cell[2418034, 52023, 76, 2, 23, "Print"],
Cell[2418113, 52027, 81, 1, 43, "Output"],
Cell[2418197, 52030, 300498, 6524, 240, 197315, 5245, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2718698, 58556, 162, 4, 23, "Output"]
}, Open  ]],
Cell[2718875, 58563, 103, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[2719003, 58570, 469, 9, 95, "Input"],
Cell[2719475, 58581, 79, 2, 23, "Print"],
Cell[2719557, 58585, 153, 2, 47, "Output"],
Cell[2719713, 58589, 284452, 6278, 240, 196166, 5183, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3004168, 64869, 163, 4, 23, "Output"]
}, Open  ]],
Cell[3004346, 64876, 108, 3, 45, "Input"],

Cell[CellGroupData[{
Cell[3004479, 64883, 559, 11, 92, "Input"],
Cell[3005041, 64896, 72, 2, 23, "Print"],
Cell[3005116, 64900, 207, 4, 31, "Output"],
Cell[3005326, 64906, 304561, 6447, 240, 193745, 5074, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3309890, 71355, 161, 4, 23, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

